 Updated OPAL Rosseland mean opacity tables   (date 11/08/95)
 Description of modifications to appear in Iglesias & Rogers 1996, ApJ

  lines 1-60 contain brief table description
  lines 61-240 contain table summaries
  lines 241-end contain tables. Each table is 77 lines long

 NOTE: File is compatible with interpolation routines.

 Definitions:

 The logarithm of the Rosseland mean opacity [cm**2/g] as a function
 of log(T) for columns of constant log(R), where

    R=density[g/cm**3]/T6**3, T6=1.e-6*T[degrees]
    log(T) range: 70 values from 3.75 to 8.70
    log(R) range: 19 values from -8.0 to +1.0

 NOTE: Tables are NOT rectangular
       values=9.999 or blanks are out of table range

 Composition parameters:
   X   = Hydrogen mass fraction
   Y   = Helium mass fraction
   Z   = Metal mass fraction
   dXc = extra C mass fraction beyond that in Z
   dXo = extra O mass fraction beyond that in Z

 Abundances for $G&N'93 Solar$   composition:

 Element   Abundance - relative metal: number fraction   mass fraction
   H     log(A)=12.000
   He    log(A)=10.990
   Li    log(A)= 1.160
   Be    log(A)= 1.150
   B     log(A)= 2.600
   C     log(A)= 8.550  -----------------  0.245518        0.173285
   N     log(A)= 7.970  -----------------  0.064578        0.053152
   O     log(A)= 8.870  -----------------  0.512966        0.482273
   F     log(A)= 4.560
   Ne    log(A)= 8.080  -----------------  0.083210        0.098668
   Na    log(A)= 6.330  -----------------  0.001479        0.001999
   Mg    log(A)= 7.580  -----------------  0.026308        0.037573
   Al    log(A)= 6.470  -----------------  0.002042        0.003238
   Si    log(A)= 7.550  -----------------  0.024552        0.040520
   P     log(A)= 5.450  -----------------  0.000195        0.000355
   S     log(A)= 7.210  -----------------  0.011222        0.021142
   Cl    log(A)= 5.500  -----------------  0.000219        0.000456
   Ar    log(A)= 6.520  -----------------  0.002291        0.005379
   K     log(A)= 5.120  -----------------  0.000091        0.000210
   Ca    log(A)= 6.360  -----------------  0.001586        0.003734
   Sc    log(A)= 3.170
   Ti    log(A)= 5.020  -----------------  0.000075        0.000211
   V     log(A)= 4.000
   Cr    log(A)= 5.670  -----------------  0.000329        0.001005
   Mn    log(A)= 5.390  -----------------  0.000170        0.000548
   Fe    log(A)= 7.500  -----------------  0.021877        0.071794
   Co    log(A)= 4.920
   Ni    log(A)= 6.250  -----------------  0.001293        0.004459

 Table Summaries- There are  60 tables

 TABLE #  1  $G&N'93 Solar$    X=0.1000 Y=0.8500 Z=0.0500 dXc=0.0000 dXo=0.0000
 TABLE #  2  $G&N'93 Solar$    X=0.1000 Y=0.8400 Z=0.0500 dXc=0.0100 dXo=0.0000
 TABLE #  3  $G&N'93 Solar$    X=0.1000 Y=0.8200 Z=0.0500 dXc=0.0300 dXo=0.0000
 TABLE #  4  $G&N'93 Solar$    X=0.1000 Y=0.7500 Z=0.0500 dXc=0.1000 dXo=0.0000
 TABLE #  5  $G&N'93 Solar$    X=0.1000 Y=0.6500 Z=0.0500 dXc=0.2000 dXo=0.0000
 TABLE #  6  $G&N'93 Solar$    X=0.1000 Y=0.4500 Z=0.0500 dXc=0.4000 dXo=0.0000
 TABLE #  7  $G&N'93 Solar$    X=0.1000 Y=0.2500 Z=0.0500 dXc=0.6000 dXo=0.0000
 TABLE #  8  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.8500 dXo=0.0000
 TABLE #  9  $G&N'93 Solar$    X=0.1000 Y=0.8400 Z=0.0500 dXc=0.0000 dXo=0.0100
 TABLE # 10  $G&N'93 Solar$    X=0.1000 Y=0.8300 Z=0.0500 dXc=0.0100 dXo=0.0100
 TABLE # 11  $G&N'93 Solar$    X=0.1000 Y=0.8100 Z=0.0500 dXc=0.0300 dXo=0.0100
 TABLE # 12  $G&N'93 Solar$    X=0.1000 Y=0.7400 Z=0.0500 dXc=0.1000 dXo=0.0100
 TABLE # 13  $G&N'93 Solar$    X=0.1000 Y=0.6400 Z=0.0500 dXc=0.2000 dXo=0.0100
 TABLE # 14  $G&N'93 Solar$    X=0.1000 Y=0.4400 Z=0.0500 dXc=0.4000 dXo=0.0100
 TABLE # 15  $G&N'93 Solar$    X=0.1000 Y=0.2400 Z=0.0500 dXc=0.6000 dXo=0.0100
 TABLE # 16  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.8400 dXo=0.0100
 TABLE # 17  $G&N'93 Solar$    X=0.1000 Y=0.8200 Z=0.0500 dXc=0.0000 dXo=0.0300
 TABLE # 18  $G&N'93 Solar$    X=0.1000 Y=0.8100 Z=0.0500 dXc=0.0100 dXo=0.0300
 TABLE # 19  $G&N'93 Solar$    X=0.1000 Y=0.7900 Z=0.0500 dXc=0.0300 dXo=0.0300
 TABLE # 20  $G&N'93 Solar$    X=0.1000 Y=0.7200 Z=0.0500 dXc=0.1000 dXo=0.0300
 TABLE # 21  $G&N'93 Solar$    X=0.1000 Y=0.6200 Z=0.0500 dXc=0.2000 dXo=0.0300
 TABLE # 22  $G&N'93 Solar$    X=0.1000 Y=0.4200 Z=0.0500 dXc=0.4000 dXo=0.0300
 TABLE # 23  $G&N'93 Solar$    X=0.1000 Y=0.2200 Z=0.0500 dXc=0.6000 dXo=0.0300
 TABLE # 24  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.8200 dXo=0.0300
 TABLE # 25  $G&N'93 Solar$    X=0.1000 Y=0.7500 Z=0.0500 dXc=0.0000 dXo=0.1000
 TABLE # 26  $G&N'93 Solar$    X=0.1000 Y=0.7400 Z=0.0500 dXc=0.0100 dXo=0.1000
 TABLE # 27  $G&N'93 Solar$    X=0.1000 Y=0.7200 Z=0.0500 dXc=0.0300 dXo=0.1000
 TABLE # 28  $G&N'93 Solar$    X=0.1000 Y=0.6500 Z=0.0500 dXc=0.1000 dXo=0.1000
 TABLE # 29  $G&N'93 Solar$    X=0.1000 Y=0.5500 Z=0.0500 dXc=0.2000 dXo=0.1000
 TABLE # 30  $G&N'93 Solar$    X=0.1000 Y=0.3500 Z=0.0500 dXc=0.4000 dXo=0.1000
 TABLE # 31  $G&N'93 Solar$    X=0.1000 Y=0.1500 Z=0.0500 dXc=0.6000 dXo=0.1000
 TABLE # 32  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.7500 dXo=0.1000
 TABLE # 33  $G&N'93 Solar$    X=0.1000 Y=0.6500 Z=0.0500 dXc=0.0000 dXo=0.2000
 TABLE # 34  $G&N'93 Solar$    X=0.1000 Y=0.6400 Z=0.0500 dXc=0.0100 dXo=0.2000
 TABLE # 35  $G&N'93 Solar$    X=0.1000 Y=0.6200 Z=0.0500 dXc=0.0300 dXo=0.2000
 TABLE # 36  $G&N'93 Solar$    X=0.1000 Y=0.5500 Z=0.0500 dXc=0.1000 dXo=0.2000
 TABLE # 37  $G&N'93 Solar$    X=0.1000 Y=0.4500 Z=0.0500 dXc=0.2000 dXo=0.2000
 TABLE # 38  $G&N'93 Solar$    X=0.1000 Y=0.2500 Z=0.0500 dXc=0.4000 dXo=0.2000
 TABLE # 39  $G&N'93 Solar$    X=0.1000 Y=0.0500 Z=0.0500 dXc=0.6000 dXo=0.2000
 TABLE # 40  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.6500 dXo=0.2000
 TABLE # 41  $G&N'93 Solar$    X=0.1000 Y=0.4500 Z=0.0500 dXc=0.0000 dXo=0.4000
 TABLE # 42  $G&N'93 Solar$    X=0.1000 Y=0.4400 Z=0.0500 dXc=0.0100 dXo=0.4000
 TABLE # 43  $G&N'93 Solar$    X=0.1000 Y=0.4200 Z=0.0500 dXc=0.0300 dXo=0.4000
 TABLE # 44  $G&N'93 Solar$    X=0.1000 Y=0.3500 Z=0.0500 dXc=0.1000 dXo=0.4000
 TABLE # 45  $G&N'93 Solar$    X=0.1000 Y=0.2500 Z=0.0500 dXc=0.2000 dXo=0.4000
 TABLE # 46  $G&N'93 Solar$    X=0.1000 Y=0.0500 Z=0.0500 dXc=0.4000 dXo=0.4000
 TABLE # 47  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.4500 dXo=0.4000
 TABLE # 48  $G&N'93 Solar$    X=0.1000 Y=0.2500 Z=0.0500 dXc=0.0000 dXo=0.6000
 TABLE # 49  $G&N'93 Solar$    X=0.1000 Y=0.2400 Z=0.0500 dXc=0.0100 dXo=0.6000
 TABLE # 50  $G&N'93 Solar$    X=0.1000 Y=0.2200 Z=0.0500 dXc=0.0300 dXo=0.6000
 TABLE # 51  $G&N'93 Solar$    X=0.1000 Y=0.1500 Z=0.0500 dXc=0.1000 dXo=0.6000
 TABLE # 52  $G&N'93 Solar$    X=0.1000 Y=0.0500 Z=0.0500 dXc=0.2000 dXo=0.6000
 TABLE # 53  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.2500 dXo=0.6000
 TABLE # 54  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.6000 dXo=0.2500
 TABLE # 55  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.4000 dXo=0.4500
 TABLE # 56  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.2000 dXo=0.6500
 TABLE # 57  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.1000 dXo=0.7500
 TABLE # 58  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.0300 dXo=0.8200
 TABLE # 59  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.0100 dXo=0.8400
 TABLE # 60  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.0500 dXc=0.0000 dXo=0.8500
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
************************************ Tables ************************************

TABLE #  1     $G&N'93 Solar$     X=0.1000 Y=0.8500 Z=0.0500 dXc=0.0000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.412 -1.503 -1.631 -1.798 -1.990 -2.191 -2.392 -2.581 -2.740 -2.841 -2.853 -2.755 -2.552 -2.268 -1.906 -1.466 -1.011 -0.553 -0.240
3.80 -1.377 -1.364 -1.380 -1.427 -1.515 -1.643 -1.795 -1.955 -2.097 -2.191 -2.216 -2.143 -2.000 -1.783 -1.554 -1.215 -0.839 -0.372 -0.029
3.85 -1.355 -1.345 -1.337 -1.328 -1.324 -1.325 -1.352 -1.403 -1.460 -1.497 -1.493 -1.435 -1.325 -1.165 -0.985 -0.757 -0.471 -0.144  0.252
3.90 -1.353 -1.346 -1.333 -1.313 -1.284 -1.238 -1.163 -1.066 -0.966 -0.874 -0.789 -0.705 -0.604 -0.481 -0.329 -0.168  0.057  0.297  0.573
3.95 -1.247 -1.297 -1.318 -1.311 -1.282 -1.225 -1.122 -0.957 -0.731 -0.477 -0.246 -0.061  0.080  0.208  0.337  0.463  0.649  0.842  1.063
4.00 -0.944 -1.040 -1.132 -1.206 -1.237 -1.210 -1.113 -0.935 -0.667 -0.325  0.035  0.360  0.608  0.790  0.939  1.076  1.227  1.387  1.580
4.05 -0.867 -0.870 -0.894 -0.945 -1.010 -1.051 -1.024 -0.889 -0.632 -0.269  0.148  0.571  0.939  1.227  1.439  1.607  1.755  1.900  2.050
4.10 -0.840 -0.834 -0.826 -0.818 -0.810 -0.798 -0.768 -0.683 -0.508 -0.217  0.180  0.625  1.065  1.452  1.764  2.002  2.184  2.341  2.494
4.15 -0.831 -0.812 -0.794 -0.774 -0.743 -0.680 -0.566 -0.410 -0.226 -0.004  0.284  0.653  1.089  1.539  1.939  2.260  2.477  2.669  2.839
4.20 -0.837 -0.819 -0.795 -0.762 -0.718 -0.646 -0.514 -0.300 -0.027  0.255  0.529  0.823  1.172  1.588  2.025  2.405  2.705  2.939  3.112
4.25 -0.828 -0.816 -0.795 -0.763 -0.712 -0.627 -0.484 -0.269  0.028  0.379  0.731  1.056  1.372  1.717  2.106  2.497  2.858  3.123  3.335
4.30 -0.806 -0.797 -0.782 -0.756 -0.713 -0.636 -0.492 -0.265  0.028  0.391  0.798  1.203  1.570  1.907  2.250  2.613  2.965  3.271  3.506
4.35 -0.753 -0.760 -0.752 -0.730 -0.692 -0.621 -0.492 -0.279  0.022  0.399  0.827  1.269  1.706  2.105  2.450  2.776  3.102  3.406  3.685
4.40 -0.625 -0.651 -0.672 -0.674 -0.647 -0.587 -0.471 -0.278  0.010  0.388  0.820  1.286  1.770  2.232  2.629  2.983  3.288  3.566  3.854
4.45 -0.585 -0.572 -0.562 -0.556 -0.542 -0.494 -0.394 -0.214  0.058  0.419  0.861  1.334  1.829  2.317  2.762  3.166  3.503  3.797  4.061
4.50 -0.570 -0.554 -0.528 -0.488 -0.426 -0.346 -0.239 -0.087  0.145  0.471  0.885  1.358  1.862  2.370  2.858  3.297  3.685  4.011  4.275
4.55 -0.564 -0.540 -0.511 -0.467 -0.390 -0.259 -0.079  0.121  0.348  0.633  0.992  1.432  1.920  2.420  2.920  3.393  3.822  4.178  4.458
4.60 -0.567 -0.545 -0.511 -0.460 -0.377 -0.236 -0.018  0.270  0.579  0.868  1.182  1.560  1.996  2.470  2.959  3.456  3.913  4.295  4.599
4.65 -0.559 -0.540 -0.512 -0.466 -0.384 -0.241 -0.015  0.298  0.684  1.074  1.428  1.764  2.139  2.558  3.023  3.512  3.975  4.373  4.694
4.70 -0.559 -0.536 -0.505 -0.462 -0.393 -0.261 -0.043  0.267  0.658  1.104  1.554  1.955  2.318  2.688  3.108  3.566  4.020  4.424  4.756
4.75 -0.557 -0.537 -0.496 -0.460 -0.391 -0.274 -0.076  0.222  0.600  1.046  1.530  2.015  2.450  2.830  3.220  3.635  4.060  4.457  4.793
4.80 -0.561 -0.533 -0.501 -0.459 -0.390 -0.273 -0.086  0.193  0.554  0.982  1.456  1.962  2.465  2.919  3.319  3.707  4.102  4.483  4.814
4.85 -0.559 -0.535 -0.502 -0.457 -0.391 -0.280 -0.098  0.176  0.527  0.936  1.394  1.891  2.410  2.917  3.366  3.766  4.145  4.510  4.829
4.90 -0.543 -0.522 -0.492 -0.448 -0.380 -0.270 -0.096  0.163  0.507  0.907  1.351  1.843  2.362  2.881  3.367  3.797  4.182  4.538  4.842
4.95 -0.507 -0.486 -0.459 -0.421 -0.360 -0.257 -0.086  0.168  0.504  0.908  1.348  1.827  2.334  2.850  3.349  3.807  4.210  4.563  4.855
5.00 -0.434 -0.424 -0.406 -0.371 -0.315 -0.220 -0.066  0.180  0.516  0.919  1.360  1.826  2.333  2.835  3.342  3.814  4.230  4.581  4.856
5.05 -0.333 -0.316 -0.297 -0.271 -0.223 -0.134  0.017  0.244  0.564  0.959  1.392  1.861  2.362  2.844  3.348  3.822  4.242  4.584  4.838
5.10 -0.230 -0.202 -0.175 -0.139 -0.090 -0.009  0.129  0.335  0.616  0.980  1.413  1.886  2.362  2.862  3.364  3.832  4.240  4.561  4.791
5.15 -0.183 -0.128 -0.074 -0.017  0.052  0.150  0.294  0.483  0.736  1.068  1.472  1.931  2.396  2.891  3.382  3.828  4.209  4.502  4.708
5.20 -0.203 -0.132 -0.050  0.041  0.146  0.274  0.438  0.645  0.891  1.197  1.566  2.002  2.453  2.925  3.390  3.796  4.140  4.403  4.597
5.25 -0.284 -0.201 -0.104  0.014  0.154  0.320  0.521  0.752  1.008  1.294  1.647  2.060  2.492  2.942  3.368  3.729  4.034  4.274  4.465
5.30 -0.387 -0.304 -0.204 -0.080  0.082  0.283  0.521  0.787  1.068  1.372  1.714  2.099  2.513  2.931  3.316  3.632  3.905  4.129  4.322
5.35 -0.491 -0.420 -0.328 -0.208 -0.052  0.158  0.427  0.730  1.050  1.379  1.728  2.104  2.493  2.889  3.236  3.519  3.766  3.983  4.178
5.40 -0.572 -0.518 -0.442 -0.339 -0.199 -0.006  0.263  0.602  0.966  1.332  1.700  2.070  2.447  2.823  3.141  3.398  3.627  3.841  4.038
5.45 -0.619 -0.588 -0.533 -0.446 -0.321 -0.143  0.115  0.464  0.861  1.260  1.647  2.021  2.391  2.746  3.041  3.280  3.495  3.709  3.902
5.50 -0.640 -0.624 -0.592 -0.531 -0.429 -0.271 -0.030  0.309  0.723  1.154  1.572  1.965  2.329  2.667  2.942  3.167  3.373  3.587  3.778
5.55 -0.648 -0.641 -0.623 -0.586 -0.511 -0.375 -0.153  0.176  0.606  1.062  1.506  1.903  2.266  2.590  2.849  3.063  3.263  3.476  3.663
5.60 -0.651 -0.646 -0.637 -0.614 -0.566 -0.463 -0.266  0.057  0.490  0.972  1.434  1.845  2.206  2.518  2.764  2.970  3.165  3.376  3.558
5.65 -0.651 -0.648 -0.641 -0.626 -0.596 -0.526 -0.372 -0.080  0.354  0.855  1.350  1.781  2.149  2.451  2.689  2.887  3.081  3.284  3.464
5.70 -0.653 -0.649 -0.643 -0.631 -0.607 -0.555 -0.438 -0.196  0.215  0.731  1.253  1.716  2.090  2.392  2.625  2.818  3.010  3.206  3.384
5.75 -0.653 -0.649 -0.643 -0.632 -0.612 -0.569 -0.477 -0.284  0.077  0.593  1.145  1.637  2.029  2.334  2.565  2.758  2.946  3.133  3.299
5.80 -0.653 -0.649 -0.643 -0.633 -0.614 -0.576 -0.498 -0.332 -0.025  0.456  1.024  1.545  1.959  2.272  2.508  2.703  2.889  3.070  3.219
5.85 -0.652 -0.649 -0.643 -0.633 -0.614 -0.578 -0.506 -0.360 -0.083  0.358  0.912  1.448  1.884  2.207  2.451  2.652  2.838  3.013  3.162
5.90 -0.652 -0.649 -0.644 -0.634 -0.616 -0.581 -0.512 -0.377 -0.125  0.281  0.808  1.353  1.807  2.144  2.396  2.605  2.792  2.960  3.101
5.95 -0.651 -0.648 -0.642 -0.632 -0.614 -0.580 -0.514 -0.387 -0.149  0.235  0.737  1.271  1.734  2.084  2.347  2.563  2.752  2.907  3.035
6.00 -0.650 -0.646 -0.639 -0.628 -0.610 -0.577 -0.513 -0.387 -0.159  0.214  0.700  1.221  1.681  2.037  2.307  2.529  2.715  2.850  2.984
6.10 -0.651 -0.644 -0.633 -0.619 -0.598 -0.565 -0.505 -0.388 -0.167  0.184  0.626  1.118  1.576  1.951  2.240  2.470  2.628  2.754  2.894
6.20 -0.657 -0.653 -0.645 -0.628 -0.598 -0.554 -0.486 -0.373 -0.170  0.151  0.564  1.035  1.492  1.876  2.165  2.378  2.502  2.607  2.768
6.30 -0.658 -0.657 -0.654 -0.647 -0.629 -0.586 -0.500 -0.362 -0.152  0.149  0.538  0.990  1.428  1.788  2.054  2.225  2.331  2.450  2.620
6.40 -0.660 -0.659 -0.657 -0.654 -0.645 -0.621 -0.563 -0.425 -0.177  0.161  0.545  0.965  1.351  1.654  1.876  2.023  2.130  2.274  2.463
6.50 -0.661 -0.660 -0.659 -0.657 -0.651 -0.637 -0.599 -0.502 -0.282  0.080  0.503  0.897  1.222  1.467  1.653  1.797  1.926  2.098  2.297
6.60 -0.662 -0.661 -0.660 -0.659 -0.655 -0.645 -0.618 -0.547 -0.379 -0.070  0.344  0.732  1.028  1.248  1.419  1.569  1.726  1.924  2.140
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.652 -0.632 -0.580 -0.451 -0.207  0.152  0.513  0.799  1.013  1.184  1.350  1.534  1.752  1.980
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.657 -0.643 -0.606 -0.514 -0.321 -0.027  0.290  0.560  0.776  0.961  1.150  1.359  1.605  1.821
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.659 -0.650 -0.623 -0.558 -0.415 -0.182  0.094  0.356  0.564  0.777  0.986  1.209  1.461  1.670
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.660 -0.650 -0.629 -0.581 -0.476 -0.294 -0.063  0.173  0.405  0.640  0.854  1.091  1.321  1.524
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.628 -0.581 -0.492 -0.342 -0.145  0.073  0.305  0.526  0.731  0.957  1.190  1.364
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.636 -0.586 -0.492 -0.352 -0.175  0.017  0.221  0.400  0.600  0.824  1.040
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.652 -0.608 -0.518 -0.378 -0.213 -0.048  0.107  0.260  0.459  0.687
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.666 -0.636 -0.566 -0.445 -0.299 -0.156 -0.028  0.122  0.329  0.558
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.658 -0.610 -0.523 -0.405 -0.279 -0.157 -0.003  0.207
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.676 -0.644 -0.586 -0.494 -0.386 -0.267 -0.110  0.095
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.691 -0.670 -0.631 -0.559 -0.472 -0.358 -0.205 -0.013
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.707 -0.694 -0.663 -0.608 -0.534 -0.437 -0.293 -0.125
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.725 -0.716 -0.690 -0.649 -0.590 -0.507 -0.383
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.743 -0.736 -0.715 -0.685 -0.640 -0.572 -0.468
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.758 -0.743 -0.722 -0.692 -0.639 -0.560
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.811 -0.806 -0.804 -0.781 -0.768
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.894 -0.907 -0.929 -0.942 -1.221
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.992 -1.021 -1.071 -1.132

TABLE #  2     $G&N'93 Solar$     X=0.1000 Y=0.8400 Z=0.0500 dXc=0.0100 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.408 -1.499 -1.627 -1.792 -1.981 -2.178 -2.370 -2.545 -2.685 -2.765 -2.764 -2.664 -2.470 -2.214 -1.865 -1.447 -1.002 -0.550 -0.239
3.80 -1.373 -1.360 -1.377 -1.423 -1.510 -1.638 -1.788 -1.943 -2.077 -2.159 -2.163 -2.075 -1.924 -1.705 -1.490 -1.160 -0.803 -0.350 -0.023
3.85 -1.352 -1.342 -1.333 -1.325 -1.320 -1.322 -1.348 -1.397 -1.451 -1.482 -1.469 -1.399 -1.277 -1.109 -0.932 -0.694 -0.417 -0.100  0.284
3.90 -1.350 -1.343 -1.329 -1.309 -1.280 -1.234 -1.159 -1.062 -0.960 -0.866 -0.777 -0.687 -0.579 -0.447 -0.295 -0.122  0.101  0.339  0.611
3.95 -1.245 -1.294 -1.315 -1.307 -1.278 -1.221 -1.118 -0.953 -0.725 -0.471 -0.238 -0.051  0.092  0.225  0.357  0.491  0.679  0.874  1.095
4.00 -0.945 -1.040 -1.132 -1.204 -1.234 -1.206 -1.109 -0.930 -0.661 -0.318  0.043  0.368  0.617  0.801  0.952  1.093  1.246  1.410  1.604
4.05 -0.867 -0.870 -0.895 -0.945 -1.009 -1.049 -1.020 -0.884 -0.625 -0.261  0.157  0.580  0.949  1.236  1.450  1.619  1.769  1.916  2.069
4.10 -0.841 -0.834 -0.826 -0.818 -0.809 -0.797 -0.765 -0.679 -0.501 -0.207  0.191  0.637  1.077  1.463  1.776  2.014  2.197  2.356  2.510
4.15 -0.831 -0.812 -0.794 -0.773 -0.742 -0.677 -0.561 -0.402 -0.215  0.009  0.299  0.669  1.105  1.555  1.955  2.276  2.493  2.687  2.859
4.20 -0.835 -0.818 -0.794 -0.761 -0.716 -0.643 -0.509 -0.289 -0.010  0.275  0.550  0.844  1.193  1.609  2.047  2.425  2.725  2.960  3.135
4.25 -0.825 -0.813 -0.793 -0.760 -0.709 -0.623 -0.478 -0.260  0.047  0.404  0.758  1.084  1.400  1.745  2.134  2.522  2.883  3.148  3.362
4.30 -0.801 -0.792 -0.777 -0.752 -0.708 -0.631 -0.485 -0.255  0.043  0.415  0.828  1.234  1.602  1.938  2.280  2.642  2.994  3.301  3.537
4.35 -0.749 -0.755 -0.746 -0.724 -0.685 -0.613 -0.482 -0.267  0.037  0.419  0.852  1.298  1.737  2.135  2.481  2.810  3.135  3.438  3.717
4.40 -0.624 -0.649 -0.668 -0.668 -0.640 -0.577 -0.460 -0.265  0.026  0.406  0.841  1.310  1.797  2.261  2.660  3.014  3.319  3.597  3.887
4.45 -0.585 -0.571 -0.560 -0.553 -0.537 -0.486 -0.383 -0.200  0.075  0.438  0.878  1.353  1.851  2.342  2.789  3.195  3.532  3.826  4.090
4.50 -0.570 -0.554 -0.528 -0.487 -0.424 -0.343 -0.232 -0.075  0.162  0.491  0.906  1.378  1.882  2.393  2.884  3.324  3.712  4.036  4.299
4.55 -0.564 -0.541 -0.511 -0.467 -0.388 -0.256 -0.075  0.128  0.361  0.652  1.014  1.455  1.942  2.443  2.945  3.420  3.847  4.201  4.480
4.60 -0.568 -0.546 -0.512 -0.460 -0.376 -0.233 -0.014  0.275  0.586  0.881  1.201  1.584  2.021  2.494  2.984  3.482  3.938  4.318  4.619
4.65 -0.560 -0.541 -0.512 -0.466 -0.384 -0.239 -0.009  0.306  0.692  1.083  1.440  1.782  2.162  2.583  3.049  3.539  4.000  4.396  4.715
4.70 -0.560 -0.537 -0.506 -0.463 -0.393 -0.259 -0.038  0.277  0.670  1.116  1.565  1.968  2.336  2.711  3.134  3.592  4.045  4.447  4.777
4.75 -0.559 -0.538 -0.497 -0.460 -0.391 -0.273 -0.071  0.231  0.615  1.063  1.548  2.031  2.467  2.850  3.243  3.659  4.084  4.479  4.811
4.80 -0.562 -0.534 -0.502 -0.460 -0.391 -0.272 -0.083  0.200  0.567  1.000  1.478  1.986  2.487  2.940  3.341  3.730  4.124  4.503  4.829
4.85 -0.560 -0.537 -0.503 -0.458 -0.392 -0.279 -0.095  0.181  0.536  0.950  1.414  1.916  2.439  2.944  3.392  3.790  4.165  4.527  4.840
4.90 -0.545 -0.523 -0.493 -0.449 -0.381 -0.270 -0.095  0.168  0.515  0.918  1.368  1.866  2.390  2.914  3.399  3.823  4.203  4.553  4.851
4.95 -0.508 -0.487 -0.460 -0.422 -0.361 -0.257 -0.085  0.172  0.510  0.916  1.360  1.845  2.359  2.881  3.384  3.837  4.232  4.578  4.862
5.00 -0.436 -0.425 -0.407 -0.372 -0.316 -0.221 -0.065  0.183  0.520  0.925  1.370  1.840  2.353  2.863  3.375  3.844  4.253  4.596  4.862
5.05 -0.334 -0.317 -0.298 -0.272 -0.223 -0.134  0.017  0.246  0.568  0.965  1.399  1.872  2.377  2.867  3.377  3.851  4.265  4.598  4.843
5.10 -0.231 -0.203 -0.176 -0.140 -0.090 -0.010  0.130  0.337  0.619  0.985  1.419  1.895  2.377  2.882  3.388  3.855  4.258  4.571  4.794
5.15 -0.184 -0.129 -0.075 -0.017  0.051  0.149  0.294  0.484  0.738  1.072  1.477  1.939  2.408  2.906  3.400  3.845  4.221  4.508  4.709
5.20 -0.204 -0.133 -0.051  0.040  0.146  0.273  0.438  0.646  0.893  1.200  1.570  2.009  2.463  2.937  3.402  3.806  4.147  4.406  4.596
5.25 -0.285 -0.202 -0.105  0.013  0.153  0.320  0.521  0.752  1.009  1.296  1.650  2.065  2.499  2.950  3.376  3.734  4.037  4.274  4.464
5.30 -0.388 -0.304 -0.205 -0.081  0.081  0.282  0.521  0.787  1.069  1.373  1.715  2.102  2.518  2.937  3.320  3.635  3.906  4.129  4.321
5.35 -0.492 -0.421 -0.328 -0.209 -0.053  0.157  0.426  0.729  1.050  1.379  1.729  2.105  2.496  2.892  3.238  3.520  3.766  3.982  4.177
5.40 -0.572 -0.518 -0.443 -0.339 -0.199 -0.006  0.263  0.602  0.966  1.332  1.700  2.071  2.448  2.825  3.142  3.399  3.628  3.842  4.039
5.45 -0.619 -0.588 -0.533 -0.446 -0.321 -0.142  0.117  0.466  0.862  1.260  1.647  2.021  2.391  2.747  3.042  3.282  3.498  3.713  3.907
5.50 -0.640 -0.624 -0.591 -0.531 -0.429 -0.270 -0.028  0.313  0.726  1.156  1.573  1.965  2.330  2.668  2.945  3.172  3.380  3.596  3.788
5.55 -0.647 -0.641 -0.623 -0.586 -0.510 -0.374 -0.151  0.180  0.611  1.066  1.508  1.904  2.267  2.593  2.856  3.073  3.277  3.493  3.680
5.60 -0.650 -0.646 -0.636 -0.614 -0.565 -0.461 -0.263  0.062  0.496  0.977  1.438  1.848  2.210  2.525  2.777  2.988  3.189  3.403  3.583
5.65 -0.651 -0.648 -0.641 -0.626 -0.595 -0.524 -0.368 -0.073  0.361  0.862  1.355  1.787  2.157  2.465  2.711  2.916  3.117  3.324  3.500
5.70 -0.653 -0.649 -0.642 -0.630 -0.606 -0.553 -0.435 -0.189  0.224  0.739  1.261  1.725  2.104  2.414  2.657  2.861  3.063  3.260  3.436
5.75 -0.653 -0.649 -0.643 -0.631 -0.612 -0.568 -0.474 -0.278  0.086  0.603  1.155  1.651  2.051  2.367  2.611  2.816  3.015  3.200  3.364
5.80 -0.653 -0.649 -0.643 -0.632 -0.613 -0.574 -0.495 -0.326 -0.016  0.467  1.036  1.563  1.989  2.316  2.569  2.778  2.973  3.148  3.285
5.85 -0.652 -0.649 -0.643 -0.632 -0.613 -0.576 -0.503 -0.355 -0.074  0.369  0.926  1.470  1.921  2.263  2.526  2.741  2.931  3.098  3.230
5.90 -0.652 -0.649 -0.644 -0.634 -0.615 -0.578 -0.507 -0.371 -0.115  0.294  0.825  1.378  1.850  2.208  2.481  2.703  2.889  3.047  3.169
5.95 -0.651 -0.648 -0.642 -0.631 -0.612 -0.576 -0.507 -0.377 -0.137  0.251  0.757  1.301  1.781  2.154  2.436  2.663  2.846  2.990  3.100
6.00 -0.650 -0.646 -0.639 -0.628 -0.609 -0.573 -0.504 -0.373 -0.142  0.235  0.727  1.256  1.732  2.108  2.396  2.625  2.802  2.922  3.043
6.10 -0.651 -0.644 -0.633 -0.618 -0.598 -0.563 -0.497 -0.371 -0.138  0.221  0.669  1.165  1.633  2.019  2.317  2.543  2.691  2.806  2.936
6.20 -0.657 -0.653 -0.645 -0.628 -0.598 -0.552 -0.481 -0.359 -0.141  0.196  0.620  1.092  1.549  1.933  2.218  2.424  2.543  2.644  2.798
6.30 -0.658 -0.657 -0.654 -0.647 -0.628 -0.585 -0.497 -0.353 -0.130  0.188  0.591  1.043  1.475  1.826  2.084  2.251  2.357  2.477  2.644
6.40 -0.660 -0.659 -0.657 -0.654 -0.645 -0.621 -0.561 -0.419 -0.162  0.188  0.583  1.002  1.380  1.674  1.892  2.040  2.150  2.295  2.482
6.50 -0.661 -0.660 -0.659 -0.657 -0.651 -0.636 -0.597 -0.499 -0.274  0.094  0.521  0.915  1.235  1.478  1.663  1.810  1.943  2.115  2.313
6.60 -0.662 -0.661 -0.660 -0.659 -0.655 -0.645 -0.617 -0.545 -0.375 -0.063  0.353  0.739  1.035  1.254  1.427  1.580  1.740  1.938  2.152
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.651 -0.632 -0.578 -0.448 -0.202  0.157  0.517  0.803  1.018  1.192  1.360  1.546  1.764  1.989
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.656 -0.643 -0.605 -0.512 -0.318 -0.023  0.293  0.563  0.781  0.969  1.160  1.370  1.614  1.829
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.659 -0.649 -0.622 -0.556 -0.413 -0.179  0.097  0.360  0.570  0.785  0.995  1.219  1.469  1.678
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.660 -0.650 -0.629 -0.580 -0.474 -0.292 -0.060  0.177  0.411  0.648  0.862  1.099  1.329  1.532
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.627 -0.581 -0.490 -0.340 -0.142  0.078  0.311  0.532  0.738  0.964  1.199  1.372
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.636 -0.585 -0.491 -0.350 -0.172  0.021  0.226  0.406  0.607  0.832  1.048
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.652 -0.608 -0.517 -0.376 -0.211 -0.045  0.111  0.265  0.465  0.694
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.666 -0.635 -0.565 -0.444 -0.298 -0.154 -0.025  0.126  0.336  0.566
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.677 -0.658 -0.610 -0.522 -0.404 -0.277 -0.154  0.002  0.214
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.675 -0.644 -0.586 -0.493 -0.384 -0.263 -0.105  0.102
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.691 -0.670 -0.630 -0.558 -0.470 -0.354 -0.200 -0.007
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.707 -0.694 -0.662 -0.607 -0.532 -0.433 -0.288 -0.119
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.725 -0.716 -0.689 -0.648 -0.588 -0.503 -0.378
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.743 -0.736 -0.715 -0.684 -0.638 -0.569 -0.463
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.757 -0.743 -0.721 -0.690 -0.635 -0.555
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.810 -0.805 -0.802 -0.778 -0.763
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.894 -0.906 -0.928 -0.939 -1.218
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.992 -1.020 -1.069 -1.130

TABLE #  3     $G&N'93 Solar$     X=0.1000 Y=0.8200 Z=0.0500 dXc=0.0300 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.401 -1.492 -1.618 -1.780 -1.964 -2.151 -2.327 -2.478 -2.588 -2.644 -2.634 -2.538 -2.358 -2.133 -1.801 -1.414 -0.987 -0.543 -0.236
3.80 -1.366 -1.353 -1.370 -1.416 -1.502 -1.628 -1.773 -1.920 -2.038 -2.096 -2.069 -1.961 -1.806 -1.599 -1.383 -1.079 -0.745 -0.314 -0.010
3.85 -1.344 -1.335 -1.326 -1.318 -1.313 -1.314 -1.339 -1.385 -1.433 -1.454 -1.423 -1.332 -1.191 -1.013 -0.842 -0.597 -0.335 -0.030  0.337
3.90 -1.343 -1.336 -1.322 -1.302 -1.273 -1.227 -1.151 -1.053 -0.948 -0.849 -0.754 -0.653 -0.532 -0.384 -0.232 -0.043  0.175  0.408  0.672
3.95 -1.242 -1.289 -1.308 -1.300 -1.271 -1.213 -1.110 -0.943 -0.715 -0.458 -0.223 -0.032  0.117  0.258  0.395  0.544  0.733  0.929  1.151
4.00 -0.946 -1.041 -1.130 -1.201 -1.228 -1.198 -1.100 -0.920 -0.649 -0.305  0.058  0.383  0.634  0.821  0.977  1.124  1.282  1.452  1.646
4.05 -0.869 -0.872 -0.896 -0.945 -1.007 -1.046 -1.014 -0.875 -0.613 -0.247  0.172  0.596  0.964  1.253  1.468  1.640  1.794  1.944  2.102
4.10 -0.842 -0.835 -0.827 -0.818 -0.809 -0.795 -0.761 -0.672 -0.491 -0.193  0.208  0.655  1.095  1.481  1.795  2.034  2.218  2.380  2.537
4.15 -0.832 -0.813 -0.794 -0.773 -0.740 -0.674 -0.555 -0.393 -0.203  0.024  0.317  0.690  1.127  1.577  1.978  2.299  2.517  2.713  2.887
4.20 -0.835 -0.818 -0.794 -0.760 -0.715 -0.640 -0.503 -0.274  0.010  0.297  0.573  0.868  1.219  1.636  2.074  2.452  2.753  2.990  3.167
4.25 -0.822 -0.810 -0.790 -0.758 -0.705 -0.618 -0.470 -0.245  0.074  0.438  0.792  1.116  1.431  1.778  2.167  2.554  2.915  3.184  3.401
4.30 -0.794 -0.786 -0.771 -0.746 -0.703 -0.624 -0.475 -0.239  0.065  0.450  0.869  1.275  1.641  1.976  2.317  2.679  3.033  3.343  3.581
4.35 -0.745 -0.749 -0.738 -0.715 -0.676 -0.603 -0.470 -0.251  0.059  0.450  0.890  1.340  1.779  2.176  2.523  2.853  3.178  3.482  3.763
4.40 -0.623 -0.646 -0.663 -0.661 -0.630 -0.565 -0.445 -0.246  0.049  0.432  0.872  1.347  1.838  2.302  2.702  3.056  3.362  3.641  3.934
4.45 -0.585 -0.571 -0.559 -0.550 -0.531 -0.475 -0.368 -0.179  0.100  0.464  0.904  1.383  1.885  2.380  2.830  3.237  3.574  3.867  4.133
4.50 -0.572 -0.555 -0.528 -0.486 -0.422 -0.338 -0.222 -0.057  0.188  0.521  0.936  1.408  1.913  2.427  2.923  3.364  3.750  4.075  4.337
4.55 -0.567 -0.542 -0.512 -0.467 -0.387 -0.253 -0.070  0.139  0.381  0.680  1.048  1.488  1.975  2.476  2.982  3.458  3.885  4.237  4.513
4.60 -0.571 -0.548 -0.514 -0.461 -0.375 -0.229 -0.008  0.282  0.597  0.900  1.231  1.619  2.058  2.531  3.022  3.520  3.976  4.353  4.653
4.65 -0.562 -0.543 -0.514 -0.467 -0.383 -0.234  0.001  0.318  0.702  1.095  1.457  1.809  2.195  2.621  3.088  3.577  4.038  4.432  4.748
4.70 -0.562 -0.539 -0.508 -0.464 -0.393 -0.256 -0.029  0.293  0.688  1.132  1.580  1.988  2.363  2.745  3.172  3.630  4.082  4.482  4.809
4.75 -0.561 -0.541 -0.499 -0.462 -0.392 -0.271 -0.063  0.247  0.637  1.088  1.571  2.053  2.490  2.879  3.277  3.695  4.119  4.513  4.841
4.80 -0.564 -0.537 -0.505 -0.462 -0.392 -0.271 -0.078  0.213  0.588  1.028  1.510  2.018  2.518  2.969  3.373  3.765  4.158  4.534  4.854
4.85 -0.563 -0.539 -0.506 -0.460 -0.393 -0.279 -0.091  0.190  0.552  0.974  1.445  1.954  2.478  2.982  3.429  3.825  4.197  4.555  4.860
4.90 -0.547 -0.526 -0.496 -0.451 -0.382 -0.270 -0.091  0.175  0.528  0.938  1.394  1.900  2.431  2.958  3.443  3.863  4.236  4.579  4.867
4.95 -0.510 -0.490 -0.462 -0.424 -0.362 -0.257 -0.082  0.178  0.520  0.931  1.381  1.874  2.395  2.927  3.433  3.881  4.267  4.603  4.876
5.00 -0.438 -0.427 -0.409 -0.374 -0.317 -0.221 -0.063  0.188  0.529  0.936  1.385  1.863  2.382  2.904  3.422  3.889  4.289  4.620  4.872
5.05 -0.336 -0.319 -0.300 -0.274 -0.225 -0.135  0.018  0.250  0.574  0.974  1.412  1.890  2.400  2.902  3.419  3.892  4.298  4.619  4.851
5.10 -0.233 -0.205 -0.178 -0.142 -0.091 -0.010  0.131  0.340  0.624  0.992  1.430  1.910  2.398  2.911  3.422  3.889  4.285  4.587  4.798
5.15 -0.186 -0.131 -0.077 -0.019  0.050  0.149  0.295  0.486  0.742  1.079  1.486  1.952  2.426  2.929  3.427  3.869  4.239  4.517  4.710
5.20 -0.206 -0.135 -0.053  0.039  0.144  0.272  0.439  0.647  0.895  1.204  1.576  2.019  2.477  2.955  3.421  3.821  4.156  4.409  4.594
5.25 -0.287 -0.204 -0.107  0.011  0.151  0.319  0.521  0.753  1.011  1.299  1.654  2.072  2.509  2.962  3.387  3.741  4.040  4.274  4.461
5.30 -0.389 -0.306 -0.207 -0.083  0.079  0.280  0.520  0.787  1.069  1.374  1.718  2.106  2.524  2.944  3.326  3.637  3.906  4.127  4.318
5.35 -0.493 -0.422 -0.330 -0.210 -0.055  0.156  0.425  0.728  1.050  1.379  1.729  2.107  2.499  2.895  3.240  3.520  3.766  3.981  4.175
5.40 -0.573 -0.519 -0.444 -0.340 -0.199 -0.006  0.263  0.601  0.965  1.331  1.700  2.071  2.450  2.826  3.143  3.400  3.629  3.842  4.039
5.45 -0.619 -0.588 -0.533 -0.447 -0.322 -0.141  0.120  0.469  0.863  1.259  1.646  2.021  2.392  2.748  3.043  3.284  3.501  3.716  3.910
5.50 -0.640 -0.624 -0.591 -0.531 -0.429 -0.268 -0.023  0.319  0.732  1.158  1.573  1.965  2.330  2.670  2.948  3.177  3.387  3.605  3.797
5.55 -0.647 -0.641 -0.623 -0.586 -0.509 -0.371 -0.146  0.188  0.620  1.072  1.510  1.905  2.269  2.596  2.863  3.083  3.290  3.510  3.697
5.60 -0.650 -0.646 -0.636 -0.614 -0.564 -0.458 -0.256  0.072  0.507  0.986  1.444  1.851  2.214  2.532  2.789  3.004  3.211  3.431  3.612
5.65 -0.651 -0.648 -0.640 -0.626 -0.594 -0.522 -0.361 -0.061  0.375  0.873  1.364  1.794  2.165  2.477  2.730  2.942  3.152  3.366  3.543
5.70 -0.653 -0.649 -0.642 -0.630 -0.605 -0.551 -0.429 -0.177  0.240  0.753  1.272  1.736  2.118  2.434  2.687  2.900  3.114  3.319  3.500
5.75 -0.653 -0.649 -0.642 -0.631 -0.611 -0.566 -0.469 -0.268  0.102  0.620  1.171  1.667  2.072  2.397  2.653  2.872  3.086  3.276  3.447
5.80 -0.653 -0.649 -0.643 -0.631 -0.611 -0.572 -0.490 -0.317 -0.001  0.485  1.055  1.586  2.020  2.359  2.626  2.852  3.062  3.242  3.370
5.85 -0.652 -0.649 -0.642 -0.631 -0.611 -0.572 -0.498 -0.345 -0.059  0.388  0.946  1.498  1.961  2.319  2.600  2.835  3.036  3.206  3.324
5.90 -0.652 -0.649 -0.643 -0.632 -0.612 -0.573 -0.500 -0.361 -0.100  0.314  0.849  1.411  1.899  2.277  2.570  2.812  3.005  3.162  3.268
5.95 -0.651 -0.648 -0.641 -0.630 -0.610 -0.569 -0.496 -0.364 -0.119  0.274  0.785  1.339  1.837  2.232  2.537  2.782  2.965  3.105  3.200
6.00 -0.650 -0.646 -0.639 -0.627 -0.606 -0.566 -0.490 -0.354 -0.119  0.263  0.761  1.300  1.793  2.192  2.502  2.744  2.918  3.027  3.135
6.10 -0.651 -0.644 -0.633 -0.618 -0.596 -0.558 -0.484 -0.342 -0.097  0.270  0.723  1.226  1.705  2.106  2.416  2.642  2.784  2.889  3.007
6.20 -0.657 -0.653 -0.645 -0.627 -0.597 -0.549 -0.472 -0.334 -0.094  0.261  0.694  1.167  1.625  2.009  2.292  2.492  2.609  2.709  2.852
6.30 -0.658 -0.657 -0.654 -0.647 -0.628 -0.583 -0.490 -0.335 -0.092  0.249  0.669  1.120  1.540  1.880  2.131  2.295  2.404  2.525  2.687
6.40 -0.660 -0.659 -0.657 -0.654 -0.644 -0.619 -0.557 -0.409 -0.136  0.232  0.642  1.058  1.424  1.706  1.919  2.070  2.187  2.333  2.518
6.50 -0.661 -0.660 -0.659 -0.657 -0.651 -0.635 -0.595 -0.492 -0.259  0.118  0.552  0.943  1.256  1.495  1.682  1.835  1.973  2.146  2.343
6.60 -0.662 -0.661 -0.660 -0.659 -0.655 -0.644 -0.616 -0.541 -0.366 -0.050  0.367  0.752  1.046  1.266  1.443  1.602  1.766  1.964  2.174
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.651 -0.631 -0.576 -0.442 -0.194  0.166  0.525  0.811  1.028  1.207  1.380  1.569  1.787  2.007
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.656 -0.642 -0.603 -0.509 -0.312 -0.017  0.300  0.570  0.790  0.983  1.179  1.390  1.632  1.846
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.659 -0.649 -0.621 -0.554 -0.409 -0.174  0.103  0.367  0.580  0.799  1.013  1.237  1.486  1.694
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.650 -0.628 -0.578 -0.471 -0.287 -0.054  0.185  0.422  0.662  0.877  1.114  1.346  1.547
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.627 -0.579 -0.488 -0.335 -0.135  0.086  0.322  0.545  0.751  0.979  1.215  1.386
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.636 -0.584 -0.489 -0.346 -0.166  0.029  0.235  0.416  0.619  0.847  1.063
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.651 -0.607 -0.516 -0.373 -0.206 -0.039  0.118  0.275  0.478  0.709
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.665 -0.635 -0.563 -0.441 -0.294 -0.149 -0.018  0.136  0.349  0.581
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.677 -0.657 -0.608 -0.520 -0.401 -0.273 -0.147  0.012  0.227
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.675 -0.643 -0.584 -0.490 -0.380 -0.257 -0.094  0.115
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.669 -0.629 -0.555 -0.465 -0.347 -0.189  0.006
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.707 -0.693 -0.661 -0.605 -0.528 -0.426 -0.277 -0.106
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.725 -0.715 -0.688 -0.646 -0.584 -0.496 -0.368
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.743 -0.735 -0.714 -0.682 -0.634 -0.562 -0.454
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.742 -0.719 -0.686 -0.629 -0.546
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.810 -0.804 -0.798 -0.772 -0.755
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.893 -0.905 -0.924 -0.933 -1.213
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.991 -1.019 -1.066 -1.125

TABLE #  4     $G&N'93 Solar$     X=0.1000 Y=0.7500 Z=0.0500 dXc=0.1000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.378 -1.467 -1.588 -1.741 -1.906 -2.061 -2.190 -2.287 -2.355 -2.394 -2.382 -2.300 -2.153 -1.961 -1.663 -1.330 -0.942 -0.522 -0.228
3.80 -1.340 -1.330 -1.347 -1.392 -1.476 -1.594 -1.725 -1.843 -1.909 -1.905 -1.822 -1.703 -1.544 -1.399 -1.165 -0.910 -0.611 -0.226  0.028
3.85 -1.320 -1.311 -1.302 -1.294 -1.289 -1.289 -1.310 -1.347 -1.374 -1.357 -1.274 -1.134 -0.963 -0.797 -0.619 -0.397 -0.158  0.127  0.462
3.90 -1.320 -1.312 -1.298 -1.279 -1.249 -1.202 -1.124 -1.022 -0.909 -0.795 -0.676 -0.542 -0.386 -0.208 -0.058  0.150  0.347  0.567  0.813
3.95 -1.232 -1.272 -1.287 -1.277 -1.247 -1.188 -1.083 -0.913 -0.679 -0.416 -0.173  0.029  0.197  0.362  0.510  0.693  0.879  1.072  1.287
4.00 -0.952 -1.042 -1.126 -1.189 -1.210 -1.175 -1.073 -0.888 -0.612 -0.263  0.102  0.430  0.685  0.882  1.053  1.219  1.387  1.570  1.759
4.05 -0.876 -0.879 -0.902 -0.948 -1.005 -1.037 -0.997 -0.848 -0.577 -0.205  0.216  0.641  1.010  1.300  1.521  1.702  1.868  2.025  2.195
4.10 -0.848 -0.841 -0.832 -0.823 -0.811 -0.795 -0.756 -0.659 -0.466 -0.155  0.253  0.703  1.143  1.529  1.844  2.086  2.275  2.446  2.612
4.15 -0.836 -0.817 -0.798 -0.775 -0.740 -0.670 -0.547 -0.380 -0.185  0.051  0.354  0.738  1.180  1.630  2.032  2.351  2.575  2.779  2.958
4.20 -0.836 -0.820 -0.796 -0.761 -0.714 -0.634 -0.487 -0.246  0.044  0.332  0.610  0.911  1.271  1.694  2.133  2.510  2.816  3.057  3.245
4.25 -0.818 -0.807 -0.788 -0.755 -0.701 -0.610 -0.452 -0.212  0.128  0.498  0.847  1.168  1.484  1.837  2.232  2.621  2.984  3.262  3.488
4.30 -0.781 -0.774 -0.761 -0.738 -0.694 -0.612 -0.455 -0.204  0.119  0.526  0.950  1.348  1.708  2.041  2.384  2.752  3.113  3.429  3.680
4.35 -0.736 -0.736 -0.722 -0.698 -0.659 -0.585 -0.446 -0.213  0.112  0.523  0.976  1.429  1.862  2.252  2.599  2.933  3.264  3.574  3.863
4.40 -0.624 -0.643 -0.655 -0.646 -0.608 -0.538 -0.412 -0.203  0.105  0.497  0.949  1.434  1.929  2.388  2.783  3.137  3.446  3.733  4.037
4.45 -0.591 -0.576 -0.560 -0.546 -0.519 -0.450 -0.330 -0.128  0.160  0.530  0.970  1.456  1.968  2.467  2.916  3.322  3.659  3.956  4.230
4.50 -0.579 -0.561 -0.533 -0.489 -0.421 -0.329 -0.197 -0.010  0.253  0.595  1.010  1.482  1.987  2.508  3.010  3.450  3.834  4.160  4.427
4.55 -0.575 -0.550 -0.517 -0.469 -0.387 -0.250 -0.060  0.166  0.431  0.751  1.129  1.567  2.052  2.553  3.065  3.545  3.969  4.320  4.596
4.60 -0.579 -0.556 -0.520 -0.465 -0.374 -0.222  0.003  0.296  0.623  0.947  1.302  1.702  2.144  2.614  3.107  3.607  4.062  4.436  4.733
4.65 -0.571 -0.551 -0.521 -0.473 -0.383 -0.225  0.021  0.342  0.724  1.121  1.499  1.873  2.276  2.709  3.177  3.665  4.125  4.515  4.828
4.70 -0.571 -0.548 -0.516 -0.470 -0.395 -0.249 -0.008  0.329  0.728  1.165  1.610  2.030  2.426  2.824  3.258  3.718  4.169  4.565  4.888
4.75 -0.570 -0.549 -0.507 -0.468 -0.395 -0.266 -0.044  0.284  0.691  1.145  1.620  2.095  2.540  2.943  3.355  3.781  4.205  4.594  4.915
4.80 -0.573 -0.545 -0.513 -0.469 -0.396 -0.269 -0.063  0.245  0.639  1.094  1.580  2.082  2.578  3.030  3.446  3.847  4.241  4.612  4.918
4.85 -0.572 -0.548 -0.514 -0.468 -0.398 -0.278 -0.079  0.216  0.596  1.034  1.520  2.036  2.558  3.057  3.508  3.908  4.279  4.629  4.915
4.90 -0.556 -0.535 -0.504 -0.459 -0.388 -0.271 -0.083  0.197  0.565  0.988  1.461  1.982  2.520  3.047  3.534  3.952  4.318  4.648  4.913
4.95 -0.519 -0.499 -0.470 -0.431 -0.368 -0.259 -0.077  0.196  0.549  0.972  1.435  1.943  2.478  3.021  3.533  3.976  4.350  4.667  4.914
5.00 -0.445 -0.435 -0.416 -0.382 -0.323 -0.224 -0.059  0.203  0.553  0.967  1.428  1.921  2.452  2.995  3.522  3.985  4.370  4.678  4.901
5.05 -0.343 -0.326 -0.307 -0.281 -0.230 -0.138  0.021  0.260  0.594  1.000  1.447  1.936  2.456  2.981  3.510  3.980  4.370  4.667  4.870
5.10 -0.240 -0.212 -0.184 -0.148 -0.096 -0.013  0.132  0.348  0.639  1.014  1.460  1.949  2.449  2.979  3.498  3.961  4.341  4.620  4.806
5.15 -0.193 -0.138 -0.083 -0.025  0.045  0.146  0.295  0.492  0.754  1.096  1.509  1.984  2.469  2.983  3.485  3.920  4.274  4.534  4.708
5.20 -0.213 -0.142 -0.060  0.032  0.139  0.269  0.438  0.650  0.903  1.216  1.593  2.043  2.509  2.994  3.460  3.851  4.171  4.412  4.586
5.25 -0.294 -0.212 -0.114  0.004  0.145  0.314  0.519  0.753  1.015  1.307  1.665  2.087  2.531  2.988  3.410  3.755  4.044  4.269  4.449
5.30 -0.394 -0.312 -0.214 -0.090  0.072  0.275  0.516  0.786  1.070  1.377  1.722  2.115  2.536  2.958  3.337  3.642  3.903  4.119  4.305
5.35 -0.497 -0.427 -0.335 -0.215 -0.060  0.151  0.420  0.725  1.048  1.378  1.730  2.110  2.505  2.902  3.244  3.520  3.761  3.973  4.164
5.40 -0.575 -0.523 -0.448 -0.344 -0.201 -0.005  0.264  0.600  0.963  1.329  1.698  2.070  2.451  2.828  3.144  3.399  3.625  3.837  4.032
5.45 -0.620 -0.589 -0.535 -0.449 -0.322 -0.137  0.130  0.477  0.865  1.258  1.644  2.018  2.391  2.747  3.044  3.285  3.501  3.715  3.908
5.50 -0.640 -0.624 -0.591 -0.531 -0.427 -0.263 -0.010  0.338  0.748  1.165  1.574  1.963  2.329  2.670  2.951  3.182  3.393  3.611  3.804
5.55 -0.647 -0.641 -0.623 -0.584 -0.506 -0.363 -0.130  0.213  0.647  1.091  1.519  1.907  2.269  2.599  2.870  3.094  3.304  3.526  3.715
5.60 -0.650 -0.646 -0.636 -0.612 -0.561 -0.448 -0.236  0.102  0.539  1.013  1.462  1.860  2.219  2.541  2.804  3.025  3.238  3.462  3.646
5.65 -0.651 -0.647 -0.640 -0.624 -0.591 -0.513 -0.340 -0.024  0.414  0.905  1.388  1.810  2.178  2.495  2.755  2.976  3.195  3.415  3.601
5.70 -0.653 -0.648 -0.641 -0.628 -0.602 -0.544 -0.410 -0.141  0.285  0.793  1.303  1.760  2.140  2.463  2.724  2.950  3.177  3.394  3.596
5.75 -0.653 -0.649 -0.641 -0.629 -0.608 -0.560 -0.453 -0.235  0.149  0.666  1.210  1.700  2.105  2.439  2.707  2.942  3.173  3.381  3.579
5.80 -0.652 -0.648 -0.641 -0.629 -0.608 -0.565 -0.476 -0.288  0.044  0.536  1.103  1.631  2.067  2.417  2.700  2.948  3.180  3.384  3.506
5.85 -0.652 -0.648 -0.641 -0.627 -0.605 -0.564 -0.484 -0.319 -0.018  0.440  1.000  1.554  2.025  2.397  2.698  2.960  3.187  3.381  3.489
5.90 -0.652 -0.648 -0.642 -0.629 -0.604 -0.561 -0.483 -0.336 -0.060  0.367  0.909  1.479  1.980  2.377  2.695  2.969  3.186  3.365  3.456
5.95 -0.651 -0.648 -0.640 -0.627 -0.601 -0.552 -0.473 -0.335 -0.078  0.329  0.849  1.417  1.935  2.355  2.689  2.966  3.167  3.324  3.404
6.00 -0.650 -0.646 -0.638 -0.624 -0.598 -0.547 -0.458 -0.314 -0.073  0.324  0.833  1.386  1.902  2.332  2.674  2.944  3.131  3.234  3.336
6.10 -0.651 -0.644 -0.634 -0.616 -0.591 -0.542 -0.446 -0.277 -0.017  0.361  0.826  1.341  1.838  2.264  2.598  2.835  2.981  3.080  3.183
6.20 -0.657 -0.653 -0.645 -0.626 -0.593 -0.538 -0.441 -0.267  0.013  0.390  0.836  1.311  1.769  2.155  2.442  2.643  2.769  2.872  2.999
6.30 -0.658 -0.657 -0.654 -0.647 -0.626 -0.576 -0.470 -0.283  0.006  0.388  0.827  1.269  1.668  1.991  2.237  2.406  2.532  2.658  2.810
6.40 -0.660 -0.659 -0.657 -0.654 -0.643 -0.615 -0.545 -0.376 -0.067  0.337  0.767  1.171  1.512  1.778  1.992  2.157  2.293  2.443  2.622
6.50 -0.661 -0.660 -0.659 -0.657 -0.650 -0.633 -0.587 -0.472 -0.219  0.180  0.622  1.006  1.306  1.543  1.738  1.909  2.064  2.239  2.434
6.60 -0.662 -0.661 -0.660 -0.659 -0.654 -0.643 -0.611 -0.528 -0.340 -0.013  0.406  0.786  1.077  1.302  1.492  1.669  1.846  2.046  2.244
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.650 -0.627 -0.567 -0.426 -0.168  0.193  0.550  0.836  1.059  1.254  1.443  1.641  1.859  2.063
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.655 -0.640 -0.598 -0.497 -0.294  0.004  0.321  0.594  0.821  1.030  1.240  1.455  1.688  1.899
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.658 -0.647 -0.617 -0.546 -0.395 -0.156  0.122  0.390  0.614  0.847  1.069  1.294  1.538  1.746
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.648 -0.625 -0.572 -0.460 -0.271 -0.034  0.211  0.459  0.708  0.927  1.163  1.398  1.597
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.651 -0.625 -0.574 -0.478 -0.320 -0.115  0.114  0.357  0.585  0.795  1.027  1.266  1.435
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.668 -0.659 -0.634 -0.580 -0.480 -0.332 -0.146  0.055  0.264  0.450  0.659  0.896  1.113
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.650 -0.604 -0.509 -0.361 -0.189 -0.019  0.142  0.306  0.519  0.758
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.664 -0.632 -0.559 -0.433 -0.282 -0.134  0.004  0.168  0.393  0.630
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.655 -0.605 -0.513 -0.391 -0.259 -0.125  0.045  0.271
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.674 -0.640 -0.578 -0.481 -0.366 -0.234 -0.060  0.158
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.690 -0.666 -0.623 -0.546 -0.451 -0.324 -0.154  0.049
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.691 -0.656 -0.597 -0.514 -0.402 -0.243 -0.064
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.724 -0.713 -0.684 -0.639 -0.570 -0.473 -0.334
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.742 -0.733 -0.710 -0.675 -0.621 -0.539 -0.422
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.739 -0.712 -0.672 -0.607 -0.515
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.814 -0.807 -0.797 -0.786 -0.751 -0.727
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.891 -0.899 -0.912 -0.913 -1.194
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.989 -1.013 -1.055 -1.108

TABLE #  5     $G&N'93 Solar$     X=0.1000 Y=0.6500 Z=0.0500 dXc=0.2000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.347 -1.433 -1.549 -1.688 -1.828 -1.948 -2.037 -2.106 -2.165 -2.203 -2.194 -2.121 -2.008 -1.811 -1.550 -1.248 -0.892 -0.498 -0.217
3.80 -1.307 -1.298 -1.316 -1.360 -1.440 -1.548 -1.659 -1.740 -1.755 -1.701 -1.601 -1.488 -1.358 -1.218 -1.004 -0.774 -0.487 -0.150  0.071
3.85 -1.288 -1.279 -1.270 -1.262 -1.256 -1.256 -1.272 -1.295 -1.294 -1.232 -1.099 -0.926 -0.751 -0.618 -0.429 -0.235 -0.011  0.260  0.573
3.90 -1.289 -1.281 -1.267 -1.247 -1.218 -1.169 -1.088 -0.980 -0.855 -0.722 -0.575 -0.407 -0.220 -0.038  0.126  0.312  0.496  0.702  0.934
3.95 -1.217 -1.249 -1.258 -1.246 -1.215 -1.155 -1.047 -0.871 -0.630 -0.360 -0.107  0.108  0.298  0.485  0.644  0.843  1.019  1.205  1.412
4.00 -0.962 -1.046 -1.120 -1.173 -1.185 -1.144 -1.038 -0.847 -0.563 -0.209  0.159  0.489  0.750  0.960  1.146  1.329  1.504  1.689  1.870
4.05 -0.887 -0.891 -0.913 -0.955 -1.004 -1.026 -0.974 -0.813 -0.531 -0.152  0.273  0.696  1.065  1.357  1.585  1.778  1.956  2.118  2.295
4.10 -0.858 -0.850 -0.841 -0.832 -0.819 -0.800 -0.755 -0.647 -0.437 -0.110  0.307  0.759  1.198  1.584  1.900  2.146  2.343  2.522  2.695
4.15 -0.845 -0.825 -0.805 -0.781 -0.744 -0.670 -0.545 -0.376 -0.174  0.073  0.392  0.789  1.238  1.689  2.090  2.406  2.639  2.851  3.033
4.20 -0.842 -0.826 -0.802 -0.766 -0.716 -0.630 -0.476 -0.227  0.064  0.352  0.634  0.946  1.319  1.753  2.193  2.571  2.881  3.126  3.324
4.25 -0.818 -0.809 -0.789 -0.757 -0.701 -0.605 -0.437 -0.182  0.169  0.539  0.883  1.201  1.523  1.887  2.291  2.687  3.053  3.338  3.575
4.30 -0.770 -0.766 -0.756 -0.733 -0.689 -0.603 -0.438 -0.171  0.168  0.587  1.010  1.399  1.752  2.086  2.437  2.816  3.187  3.509  3.774
4.35 -0.729 -0.725 -0.709 -0.685 -0.646 -0.570 -0.424 -0.178  0.161  0.587  1.047  1.500  1.924  2.307  2.655  2.997  3.338  3.660  3.957
4.40 -0.631 -0.644 -0.649 -0.633 -0.588 -0.512 -0.381 -0.163  0.158  0.558  1.020  1.512  2.005  2.458  2.845  3.198  3.516  3.816  4.132
4.45 -0.603 -0.587 -0.568 -0.547 -0.509 -0.425 -0.290 -0.076  0.219  0.593  1.033  1.525  2.044  2.543  2.987  3.390  3.729  4.034  4.319
4.50 -0.590 -0.572 -0.544 -0.499 -0.426 -0.324 -0.172  0.040  0.321  0.668  1.081  1.551  2.057  2.581  3.085  3.522  3.904  4.235  4.510
4.55 -0.587 -0.561 -0.527 -0.477 -0.392 -0.252 -0.053  0.192  0.482  0.824  1.208  1.642  2.124  2.624  3.140  3.621  4.043  4.395  4.675
4.60 -0.592 -0.568 -0.531 -0.472 -0.376 -0.219  0.010  0.307  0.647  0.995  1.371  1.782  2.224  2.691  3.184  3.685  4.139  4.513  4.811
4.65 -0.583 -0.563 -0.532 -0.481 -0.386 -0.219  0.036  0.361  0.742  1.143  1.539  1.935  2.352  2.789  3.256  3.745  4.204  4.593  4.903
4.70 -0.584 -0.560 -0.527 -0.480 -0.400 -0.244  0.010  0.357  0.760  1.191  1.635  2.067  2.485  2.897  3.336  3.798  4.249  4.643  4.961
4.75 -0.582 -0.562 -0.519 -0.478 -0.401 -0.263 -0.026  0.317  0.734  1.190  1.659  2.128  2.581  3.001  3.427  3.861  4.286  4.670  4.984
4.80 -0.587 -0.558 -0.525 -0.480 -0.403 -0.268 -0.049  0.276  0.686  1.151  1.639  2.134  2.624  3.080  3.511  3.925  4.323  4.687  4.982
4.85 -0.585 -0.561 -0.526 -0.479 -0.406 -0.279 -0.067  0.243  0.638  1.090  1.587  2.107  2.621  3.114  3.572  3.983  4.359  4.702  4.972
4.90 -0.569 -0.548 -0.516 -0.470 -0.397 -0.274 -0.073  0.221  0.602  1.038  1.525  2.055  2.595  3.117  3.606  4.029  4.395  4.717  4.962
4.95 -0.531 -0.511 -0.482 -0.442 -0.377 -0.264 -0.071  0.216  0.580  1.014  1.489  2.009  2.552  3.097  3.612  4.055  4.424  4.729  4.953
5.00 -0.457 -0.446 -0.428 -0.392 -0.333 -0.229 -0.055  0.218  0.580  1.000  1.473  1.979  2.516  3.071  3.603  4.063  4.438  4.729  4.927
5.05 -0.354 -0.337 -0.317 -0.291 -0.239 -0.143  0.023  0.272  0.615  1.028  1.484  1.983  2.510  3.051  3.585  4.051  4.427  4.704  4.883
5.10 -0.250 -0.222 -0.194 -0.157 -0.104 -0.018  0.133  0.357  0.657  1.038  1.491  1.988  2.498  3.039  3.562  4.017  4.380  4.640  4.807
5.15 -0.204 -0.148 -0.093 -0.034  0.038  0.141  0.295  0.498  0.767  1.116  1.533  2.016  2.509  3.031  3.534  3.958  4.295  4.537  4.698
5.20 -0.225 -0.153 -0.071  0.023  0.131  0.263  0.436  0.654  0.912  1.228  1.610  2.066  2.539  3.029  3.492  3.871  4.177  4.405  4.569
5.25 -0.304 -0.223 -0.125 -0.006  0.136  0.307  0.515  0.753  1.018  1.314  1.675  2.100  2.550  3.009  3.428  3.763  4.040  4.256  4.430
5.30 -0.401 -0.321 -0.224 -0.101  0.062  0.266  0.510  0.782  1.069  1.378  1.726  2.120  2.545  2.968  3.344  3.642  3.895  4.105  4.286
5.35 -0.504 -0.434 -0.341 -0.223 -0.067  0.143  0.414  0.719  1.044  1.376  1.729  2.110  2.507  2.904  3.245  3.517  3.753  3.960  4.146
5.40 -0.578 -0.528 -0.453 -0.349 -0.204 -0.005  0.264  0.597  0.959  1.325  1.694  2.067  2.449  2.826  3.142  3.395  3.618  3.825  4.017
5.45 -0.620 -0.591 -0.538 -0.452 -0.324 -0.131  0.143  0.488  0.868  1.256  1.640  2.014  2.387  2.744  3.041  3.282  3.496  3.707  3.898
5.50 -0.640 -0.624 -0.591 -0.531 -0.426 -0.257  0.008  0.361  0.768  1.174  1.574  1.959  2.325  2.667  2.950  3.182  3.392  3.607  3.799
5.55 -0.647 -0.640 -0.622 -0.582 -0.501 -0.353 -0.110  0.242  0.678  1.114  1.528  1.908  2.268  2.599  2.872  3.099  3.309  3.528  3.717
5.60 -0.650 -0.646 -0.635 -0.611 -0.555 -0.436 -0.210  0.137  0.575  1.043  1.482  1.869  2.222  2.545  2.811  3.035  3.249  3.471  3.657
5.65 -0.651 -0.647 -0.639 -0.623 -0.587 -0.501 -0.313  0.017  0.457  0.941  1.415  1.828  2.188  2.505  2.769  2.993  3.214  3.435  3.627
5.70 -0.652 -0.648 -0.641 -0.627 -0.599 -0.534 -0.387 -0.099  0.334  0.835  1.335  1.784  2.158  2.481  2.746  2.976  3.205  3.427  3.647
5.75 -0.652 -0.648 -0.640 -0.628 -0.605 -0.551 -0.432 -0.195  0.202  0.717  1.250  1.731  2.132  2.466  2.738  2.978  3.215  3.432  3.656
5.80 -0.652 -0.647 -0.639 -0.626 -0.604 -0.558 -0.459 -0.253  0.097  0.593  1.154  1.671  2.103  2.456  2.744  2.999  3.239  3.462  3.581
5.85 -0.651 -0.647 -0.639 -0.623 -0.600 -0.556 -0.469 -0.289  0.031  0.499  1.056  1.606  2.073  2.448  2.756  3.029  3.268  3.488  3.591
5.90 -0.652 -0.648 -0.640 -0.624 -0.595 -0.550 -0.467 -0.309 -0.015  0.427  0.972  1.541  2.042  2.443  2.772  3.060  3.293  3.500  3.587
5.95 -0.651 -0.648 -0.639 -0.622 -0.591 -0.536 -0.453 -0.307 -0.034  0.389  0.916  1.489  2.011  2.438  2.786  3.081  3.299  3.482  3.558
6.00 -0.649 -0.646 -0.636 -0.620 -0.588 -0.527 -0.431 -0.281 -0.029  0.385  0.904  1.462  1.990  2.432  2.791  3.080  3.284  3.387  3.500
6.10 -0.651 -0.644 -0.634 -0.614 -0.583 -0.522 -0.406 -0.222  0.046  0.437  0.913  1.437  1.945  2.386  2.737  2.987  3.146  3.244  3.345
6.20 -0.657 -0.653 -0.645 -0.625 -0.589 -0.524 -0.405 -0.201  0.104  0.492  0.947  1.425  1.883  2.273  2.570  2.780  2.919  3.026  3.145
6.30 -0.658 -0.657 -0.654 -0.647 -0.623 -0.567 -0.445 -0.226  0.099  0.503  0.950  1.382  1.768  2.084  2.338  2.520  2.662  2.794  2.939
6.40 -0.660 -0.659 -0.657 -0.654 -0.641 -0.610 -0.529 -0.337  0.001  0.430  0.866  1.257  1.583  1.847  2.070  2.252  2.408  2.562  2.735
6.50 -0.661 -0.660 -0.659 -0.657 -0.649 -0.629 -0.577 -0.447 -0.175  0.238  0.682  1.058  1.353  1.595  1.804  1.994  2.167  2.343  2.536
6.60 -0.662 -0.661 -0.660 -0.659 -0.654 -0.640 -0.604 -0.512 -0.311  0.026  0.445  0.821  1.112  1.345  1.552  1.748  1.938  2.139  2.327
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.648 -0.623 -0.556 -0.405 -0.138  0.224  0.579  0.867  1.099  1.313  1.519  1.725  1.944  2.131
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.654 -0.637 -0.591 -0.483 -0.272  0.030  0.346  0.623  0.862  1.088  1.313  1.533  1.757  1.966
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.658 -0.645 -0.612 -0.536 -0.378 -0.135  0.147  0.420  0.657  0.905  1.138  1.364  1.603  1.810
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.658 -0.647 -0.621 -0.564 -0.446 -0.251 -0.009  0.245  0.505  0.763  0.989  1.224  1.463  1.660
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.650 -0.622 -0.568 -0.466 -0.301 -0.088  0.150  0.400  0.634  0.849  1.088  1.330  1.496
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.658 -0.632 -0.575 -0.470 -0.313 -0.120  0.088  0.300  0.493  0.709  0.957  1.176
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.648 -0.600 -0.500 -0.346 -0.168  0.006  0.173  0.347  0.572  0.820
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.663 -0.629 -0.552 -0.422 -0.267 -0.115  0.032  0.208  0.448  0.692
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.653 -0.599 -0.505 -0.379 -0.240 -0.097  0.088  0.326
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.672 -0.635 -0.570 -0.469 -0.347 -0.205 -0.015  0.214
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.688 -0.663 -0.616 -0.535 -0.433 -0.294 -0.109  0.103
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.704 -0.688 -0.650 -0.586 -0.496 -0.371 -0.199 -0.012
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.723 -0.710 -0.679 -0.629 -0.552 -0.442 -0.292
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.731 -0.706 -0.666 -0.603 -0.509 -0.380
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.753 -0.735 -0.703 -0.655 -0.578 -0.475
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.813 -0.804 -0.789 -0.769 -0.724 -0.690
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.887 -0.891 -0.896 -0.887 -1.170
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.978 -0.986 -1.006 -1.040 -1.087

TABLE #  6     $G&N'93 Solar$     X=0.1000 Y=0.4500 Z=0.0500 dXc=0.4000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.293 -1.373 -1.476 -1.592 -1.694 -1.771 -1.832 -1.892 -1.952 -1.989 -1.984 -1.926 -1.833 -1.640 -1.414 -1.140 -0.812 -0.460 -0.199
3.80 -1.247 -1.242 -1.259 -1.302 -1.374 -1.464 -1.540 -1.566 -1.527 -1.441 -1.346 -1.238 -1.157 -0.999 -0.823 -0.613 -0.326 -0.087  0.138
3.85 -1.230 -1.222 -1.213 -1.206 -1.198 -1.195 -1.201 -1.199 -1.149 -1.024 -0.842 -0.660 -0.513 -0.383 -0.219 -0.047  0.165  0.420  0.712
3.90 -1.233 -1.224 -1.210 -1.190 -1.161 -1.109 -1.023 -0.903 -0.758 -0.592 -0.403 -0.194  0.019  0.173  0.355  0.510  0.676  0.865  1.079
3.95 -1.187 -1.205 -1.206 -1.190 -1.158 -1.096 -0.982 -0.795 -0.542 -0.259  0.009  0.244  0.463  0.667  0.849  1.032  1.197  1.371  1.565
4.00 -0.986 -1.055 -1.111 -1.144 -1.140 -1.089 -0.974 -0.772 -0.476 -0.114  0.259  0.591  0.862  1.091  1.297  1.492  1.671  1.842  2.018
4.05 -0.910 -0.916 -0.938 -0.972 -1.005 -1.007 -0.932 -0.749 -0.449 -0.060  0.369  0.791  1.158  1.455  1.695  1.903  2.092  2.258  2.431
4.10 -0.879 -0.871 -0.862 -0.853 -0.840 -0.816 -0.759 -0.628 -0.388 -0.034  0.396  0.852  1.289  1.675  1.994  2.245  2.455  2.644  2.820
4.15 -0.864 -0.845 -0.824 -0.797 -0.757 -0.681 -0.556 -0.384 -0.169  0.103  0.451  0.871  1.332  1.784  2.184  2.496  2.743  2.966  3.150
4.20 -0.857 -0.842 -0.818 -0.780 -0.727 -0.633 -0.467 -0.216  0.072  0.361  0.656  0.992  1.393  1.845  2.288  2.668  2.985  3.234  3.444
4.25 -0.824 -0.817 -0.800 -0.767 -0.709 -0.605 -0.422 -0.152  0.206  0.574  0.911  1.230  1.567  1.957  2.379  2.788  3.159  3.453  3.700
4.30 -0.758 -0.760 -0.754 -0.734 -0.689 -0.598 -0.419 -0.134  0.223  0.649  1.069  1.446  1.794  2.136  2.507  2.909  3.298  3.628  3.909
4.35 -0.723 -0.711 -0.692 -0.669 -0.631 -0.554 -0.398 -0.135  0.221  0.659  1.126  1.574  1.987  2.362  2.715  3.076  3.440  3.783  4.092
4.40 -0.652 -0.654 -0.645 -0.616 -0.560 -0.477 -0.339 -0.109  0.225  0.635  1.105  1.602  2.092  2.533  2.909  3.266  3.604  3.929  4.267
4.45 -0.632 -0.615 -0.590 -0.556 -0.499 -0.389 -0.231 -0.002  0.299  0.675  1.115  1.611  2.135  2.632  3.067  3.464  3.813  4.134  4.441
4.50 -0.616 -0.598 -0.570 -0.524 -0.443 -0.322 -0.136  0.113  0.417  0.768  1.174  1.640  2.146  2.670  3.172  3.606  3.987  4.329  4.622
4.55 -0.613 -0.586 -0.549 -0.497 -0.410 -0.265 -0.052  0.226  0.555  0.924  1.316  1.741  2.216  2.713  3.229  3.713  4.133  4.489  4.780
4.60 -0.618 -0.594 -0.555 -0.491 -0.389 -0.225  0.010  0.314  0.674  1.058  1.466  1.888  2.328  2.787  3.279  3.780  4.235  4.611  4.913
4.65 -0.610 -0.589 -0.556 -0.501 -0.397 -0.220  0.045  0.376  0.757  1.165  1.588  2.018  2.454  2.893  3.357  3.843  4.303  4.691  4.999
4.70 -0.611 -0.586 -0.552 -0.501 -0.413 -0.245  0.023  0.380  0.788  1.216  1.658  2.110  2.561  2.991  3.435  3.899  4.351  4.742  5.053
4.75 -0.609 -0.589 -0.544 -0.500 -0.415 -0.264 -0.009  0.348  0.775  1.234  1.697  2.159  2.626  3.071  3.517  3.962  4.391  4.770  5.072
4.80 -0.614 -0.585 -0.551 -0.503 -0.420 -0.271 -0.035  0.309  0.735  1.209  1.700  2.188  2.671  3.134  3.588  4.023  4.430  4.788  5.064
4.85 -0.614 -0.588 -0.552 -0.502 -0.424 -0.285 -0.054  0.273  0.686  1.154  1.662  2.184  2.689  3.172  3.645  4.075  4.464  4.800  5.047
4.90 -0.595 -0.576 -0.542 -0.495 -0.417 -0.282 -0.064  0.250  0.647  1.099  1.601  2.141  2.679  3.188  3.682  4.119  4.493  4.806  5.025
4.95 -0.556 -0.538 -0.507 -0.466 -0.398 -0.275 -0.066  0.240  0.620  1.067  1.556  2.090  2.639  3.178  3.695  4.143  4.513  4.803  4.998
5.00 -0.480 -0.470 -0.452 -0.415 -0.353 -0.242 -0.053  0.239  0.615  1.044  1.530  2.053  2.591  3.154  3.689  4.146  4.510  4.779  4.948
5.05 -0.377 -0.359 -0.339 -0.311 -0.258 -0.156  0.022  0.287  0.643  1.064  1.532  2.044  2.574  3.129  3.667  4.122  4.478  4.727  4.880
5.10 -0.272 -0.242 -0.214 -0.177 -0.121 -0.029  0.132  0.368  0.680  1.070  1.532  2.038  2.556  3.108  3.630  4.069  4.406  4.639  4.784
5.15 -0.226 -0.169 -0.113 -0.053  0.021  0.130  0.292  0.505  0.784  1.141  1.565  2.056  2.556  3.084  3.584  3.990  4.299  4.518  4.662
5.20 -0.248 -0.176 -0.092  0.002  0.113  0.251  0.431  0.656  0.921  1.244  1.631  2.092  2.571  3.064  3.522  3.884  4.166  4.375  4.527
5.25 -0.326 -0.247 -0.149 -0.028  0.116  0.292  0.505  0.750  1.020  1.321  1.685  2.112  2.567  3.028  3.441  3.763  4.021  4.223  4.385
5.30 -0.417 -0.339 -0.245 -0.123  0.040  0.248  0.496  0.774  1.065  1.377  1.727  2.122  2.549  2.973  3.344  3.634  3.874  4.072  4.244
5.35 -0.516 -0.447 -0.356 -0.237 -0.083  0.127  0.399  0.707  1.034  1.369  1.723  2.104  2.503  2.899  3.239  3.506  3.732  3.930  4.107
5.40 -0.585 -0.538 -0.465 -0.359 -0.209 -0.005  0.262  0.590  0.949  1.314  1.684  2.056  2.440  2.816  3.133  3.384  3.599  3.800  3.983
5.45 -0.621 -0.594 -0.544 -0.460 -0.327 -0.123  0.164  0.505  0.872  1.250  1.630  2.003  2.376  2.733  3.032  3.272  3.481  3.685  3.871
5.50 -0.640 -0.624 -0.591 -0.531 -0.424 -0.246  0.036  0.396  0.798  1.187  1.572  1.950  2.314  2.657  2.943  3.175  3.382  3.591  3.778
5.55 -0.647 -0.640 -0.621 -0.579 -0.492 -0.335 -0.077  0.288  0.725  1.148  1.543  1.907  2.261  2.592  2.869  3.097  3.305  3.518  3.704
5.60 -0.650 -0.645 -0.634 -0.607 -0.546 -0.413 -0.170  0.191  0.629  1.087  1.512  1.882  2.224  2.545  2.814  3.039  3.253  3.469  3.653
5.65 -0.651 -0.647 -0.638 -0.620 -0.579 -0.479 -0.269  0.080  0.521  0.993  1.454  1.853  2.201  2.514  2.779  3.005  3.225  3.441  3.637
5.70 -0.652 -0.647 -0.640 -0.625 -0.592 -0.515 -0.347 -0.033  0.407  0.898  1.383  1.819  2.183  2.501  2.765  2.996  3.224  3.446  3.685
5.75 -0.652 -0.647 -0.639 -0.625 -0.599 -0.537 -0.397 -0.132  0.282  0.791  1.309  1.775  2.167  2.498  2.769  3.010  3.246  3.468  3.722
5.80 -0.651 -0.646 -0.637 -0.623 -0.598 -0.545 -0.430 -0.197  0.178  0.679  1.227  1.729  2.150  2.501  2.788  3.044  3.286  3.527  3.641
5.85 -0.651 -0.646 -0.635 -0.618 -0.592 -0.544 -0.443 -0.239  0.108  0.590  1.141  1.678  2.134  2.508  2.816  3.092  3.337  3.582  3.684
5.90 -0.653 -0.647 -0.636 -0.616 -0.584 -0.535 -0.442 -0.265  0.057  0.520  1.067  1.629  2.121  2.521  2.852  3.145  3.389  3.629  3.718
5.95 -0.650 -0.648 -0.636 -0.614 -0.575 -0.516 -0.426 -0.265  0.034  0.481  1.017  1.590  2.108  2.536  2.889  3.193  3.427  3.645  3.726
6.00 -0.649 -0.646 -0.634 -0.613 -0.572 -0.500 -0.397 -0.234  0.036  0.477  1.008  1.570  2.102  2.550  2.919  3.221  3.446  3.549  3.684
6.10 -0.651 -0.644 -0.634 -0.609 -0.570 -0.490 -0.353 -0.155  0.128  0.538  1.030  1.563  2.081  2.535  2.901  3.165  3.341  3.441  3.545
6.20 -0.657 -0.653 -0.645 -0.622 -0.579 -0.498 -0.349 -0.112  0.214  0.615  1.082  1.564  2.024  2.421  2.733  2.956  3.111  3.224  3.336
6.30 -0.658 -0.658 -0.654 -0.648 -0.617 -0.550 -0.401 -0.143  0.218  0.640  1.089  1.512  1.887  2.206  2.476  2.677  2.838  2.976  3.115
6.40 -0.660 -0.659 -0.657 -0.654 -0.638 -0.599 -0.500 -0.278  0.093  0.541  0.976  1.353  1.670  1.943  2.185  2.393  2.570  2.729  2.896
6.50 -0.661 -0.660 -0.659 -0.657 -0.646 -0.622 -0.558 -0.407 -0.112  0.313  0.755  1.124  1.419  1.675  1.907  2.125  2.315  2.494  2.684
6.60 -0.662 -0.661 -0.660 -0.659 -0.652 -0.635 -0.591 -0.484 -0.264  0.084  0.500  0.873  1.168  1.416  1.649  1.871  2.076  2.279  2.455
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.645 -0.614 -0.538 -0.372 -0.092  0.272  0.625  0.918  1.166  1.409  1.638  1.854  2.074  2.242
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.652 -0.631 -0.578 -0.459 -0.236  0.071  0.390  0.674  0.931  1.183  1.428  1.654  1.868  2.075
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.656 -0.641 -0.603 -0.518 -0.349 -0.098  0.189  0.471  0.731  1.000  1.246  1.476  1.709  1.915
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.644 -0.614 -0.550 -0.421 -0.217  0.035  0.303  0.582  0.853  1.087  1.324  1.569  1.763
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.616 -0.556 -0.444 -0.267 -0.042  0.210  0.471  0.714  0.938  1.188  1.436  1.597
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.657 -0.628 -0.566 -0.451 -0.282 -0.077  0.141  0.360  0.565  0.795  1.059  1.280
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.666 -0.645 -0.593 -0.485 -0.321 -0.134  0.047  0.225  0.415  0.661  0.921
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.661 -0.624 -0.540 -0.403 -0.241 -0.081  0.082  0.279  0.540  0.794
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.674 -0.648 -0.590 -0.490 -0.356 -0.207 -0.047  0.162  0.419
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.693 -0.686 -0.668 -0.628 -0.556 -0.448 -0.314 -0.154  0.061  0.306
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.656 -0.603 -0.514 -0.400 -0.240 -0.033  0.195
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.712 -0.702 -0.681 -0.638 -0.567 -0.464 -0.318 -0.124  0.078
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.720 -0.704 -0.669 -0.612 -0.520 -0.389 -0.219
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.726 -0.697 -0.650 -0.571 -0.457 -0.309
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.728 -0.687 -0.624 -0.527 -0.406
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.820 -0.820 -0.817 -0.812 -0.798 -0.774 -0.740 -0.677 -0.627
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.886 -0.881 -0.877 -0.868 -0.840 -1.125
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.976 -0.980 -0.992 -1.013 -1.048

TABLE #  7     $G&N'93 Solar$     X=0.1000 Y=0.2500 Z=0.0500 dXc=0.6000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.244 -1.318 -1.411 -1.508 -1.585 -1.643 -1.697 -1.760 -1.821 -1.858 -1.853 -1.812 -1.712 -1.533 -1.325 -1.067 -0.753 -0.437 -0.184
3.80 -1.195 -1.192 -1.210 -1.250 -1.315 -1.389 -1.438 -1.429 -1.365 -1.274 -1.185 -1.089 -1.019 -0.865 -0.707 -0.507 -0.230 -0.039  0.191
3.85 -1.179 -1.171 -1.163 -1.155 -1.147 -1.141 -1.137 -1.112 -1.025 -0.860 -0.665 -0.487 -0.370 -0.229 -0.086  0.075  0.279  0.524  0.804
3.90 -1.183 -1.174 -1.160 -1.140 -1.110 -1.056 -0.964 -0.834 -0.672 -0.480 -0.263 -0.034  0.178  0.325  0.494  0.636  0.792  0.970  1.174
3.95 -1.158 -1.165 -1.159 -1.141 -1.107 -1.043 -0.924 -0.728 -0.464 -0.171  0.108  0.358  0.594  0.795  0.993  1.160  1.316  1.482  1.664
4.00 -1.015 -1.067 -1.101 -1.114 -1.097 -1.039 -0.918 -0.706 -0.400 -0.032  0.344  0.679  0.958  1.199  1.415  1.610  1.788  1.948  2.119
4.05 -0.934 -0.945 -0.966 -0.992 -1.008 -0.987 -0.892 -0.691 -0.377  0.020  0.451  0.871  1.238  1.538  1.787  2.004  2.193  2.364  2.528
4.10 -0.903 -0.895 -0.886 -0.877 -0.865 -0.838 -0.768 -0.612 -0.342  0.034  0.473  0.931  1.367  1.752  2.074  2.330  2.547  2.740  2.912
4.15 -0.886 -0.867 -0.845 -0.817 -0.774 -0.697 -0.576 -0.404 -0.175  0.125  0.503  0.942  1.410  1.863  2.263  2.573  2.830  3.058  3.241
4.20 -0.875 -0.861 -0.837 -0.799 -0.741 -0.641 -0.470 -0.222  0.060  0.350  0.663  1.027  1.455  1.922  2.367  2.749  3.071  3.323  3.537
4.25 -0.835 -0.831 -0.814 -0.781 -0.721 -0.611 -0.419 -0.141  0.216  0.579  0.911  1.237  1.594  2.012  2.451  2.872  3.246  3.544  3.797
4.30 -0.751 -0.759 -0.758 -0.740 -0.695 -0.599 -0.411 -0.115  0.251  0.677  1.093  1.462  1.809  2.165  2.560  2.984  3.386  3.722  4.012
4.35 -0.721 -0.702 -0.682 -0.660 -0.625 -0.546 -0.384 -0.110  0.254  0.697  1.167  1.611  2.015  2.387  2.749  3.133  3.520  3.879  4.195
4.40 -0.681 -0.670 -0.646 -0.605 -0.539 -0.451 -0.309 -0.074  0.266  0.681  1.153  1.652  2.138  2.573  2.944  3.306  3.667  4.016  4.371
4.45 -0.666 -0.649 -0.619 -0.572 -0.495 -0.362 -0.186  0.052  0.354  0.729  1.166  1.662  2.187  2.684  3.111  3.505  3.866  4.207  4.533
4.50 -0.644 -0.627 -0.601 -0.554 -0.468 -0.328 -0.112  0.167  0.487  0.837  1.236  1.696  2.201  2.724  3.223  3.655  4.037  4.391  4.702
4.55 -0.642 -0.614 -0.575 -0.521 -0.434 -0.286 -0.061  0.244  0.605  0.994  1.390  1.807  2.275  2.768  3.282  3.768  4.187  4.548  4.851
4.60 -0.647 -0.622 -0.581 -0.514 -0.407 -0.239  0.000  0.308  0.684  1.097  1.530  1.961  2.397  2.850  3.338  3.839  4.294  4.672  4.979
4.65 -0.638 -0.617 -0.582 -0.524 -0.414 -0.231  0.039  0.374  0.756  1.169  1.613  2.071  2.522  2.961  3.421  3.905  4.365  4.753  5.060
4.70 -0.640 -0.615 -0.579 -0.524 -0.431 -0.254  0.021  0.382  0.792  1.220  1.662  2.129  2.607  3.051  3.499  3.963  4.416  4.806  5.109
4.75 -0.637 -0.618 -0.572 -0.523 -0.432 -0.272 -0.008  0.356  0.787  1.247  1.710  2.169  2.646  3.113  3.574  4.028  4.460  4.836  5.125
4.80 -0.644 -0.614 -0.579 -0.528 -0.439 -0.280 -0.033  0.321  0.753  1.233  1.725  2.211  2.692  3.160  3.634  4.086  4.500  4.853  5.115
4.85 -0.644 -0.617 -0.581 -0.528 -0.445 -0.295 -0.051  0.286  0.708  1.185  1.698  2.222  2.722  3.198  3.682  4.132  4.531  4.861  5.091
4.90 -0.623 -0.606 -0.571 -0.521 -0.438 -0.295 -0.063  0.263  0.670  1.131  1.640  2.186  2.724  3.222  3.718  4.170  4.552  4.857  5.056
4.95 -0.584 -0.566 -0.534 -0.491 -0.420 -0.289 -0.068  0.252  0.640  1.095  1.592  2.134  2.685  3.217  3.734  4.189  4.558  4.836  5.009
5.00 -0.506 -0.496 -0.477 -0.440 -0.375 -0.257 -0.056  0.248  0.633  1.068  1.561  2.094  2.631  3.193  3.730  4.184  4.539  4.789  4.936
5.05 -0.401 -0.383 -0.363 -0.334 -0.278 -0.170  0.017  0.293  0.657  1.084  1.558  2.078  2.608  3.168  3.706  4.152  4.489  4.714  4.848
5.10 -0.295 -0.265 -0.236 -0.198 -0.140 -0.043  0.126  0.372  0.692  1.087  1.553  2.065  2.585  3.140  3.662  4.087  4.400  4.609  4.738
5.15 -0.250 -0.192 -0.135 -0.074  0.003  0.116  0.286  0.506  0.792  1.154  1.581  2.076  2.578  3.108  3.603  3.996  4.282  4.479  4.610
5.20 -0.273 -0.200 -0.115 -0.020  0.094  0.236  0.423  0.654  0.924  1.250  1.640  2.103  2.582  3.076  3.530  3.881  4.143  4.333  4.473
5.25 -0.349 -0.272 -0.173 -0.052  0.094  0.274  0.493  0.743  1.018  1.322  1.687  2.110  2.567  3.029  3.439  3.753  3.995  4.182  4.333
5.30 -0.432 -0.357 -0.267 -0.146  0.017  0.228  0.480  0.762  1.057  1.371  1.721  2.114  2.541  2.966  3.337  3.622  3.849  4.036  4.196
5.35 -0.529 -0.461 -0.370 -0.253 -0.100  0.110  0.382  0.692  1.021  1.358  1.713  2.093  2.491  2.888  3.228  3.493  3.709  3.897  4.064
5.40 -0.592 -0.548 -0.477 -0.370 -0.216 -0.007  0.259  0.582  0.936  1.301  1.671  2.042  2.426  2.802  3.121  3.371  3.579  3.771  3.945
5.45 -0.622 -0.597 -0.550 -0.467 -0.331 -0.117  0.179  0.517  0.873  1.242  1.618  1.988  2.361  2.718  3.021  3.260  3.465  3.661  3.839
5.50 -0.640 -0.624 -0.591 -0.531 -0.423 -0.237  0.057  0.421  0.819  1.196  1.567  1.938  2.300  2.643  2.933  3.166  3.370  3.571  3.752
5.55 -0.647 -0.640 -0.620 -0.576 -0.484 -0.319 -0.050  0.321  0.757  1.171  1.552  1.904  2.251  2.581  2.862  3.091  3.297  3.502  3.684
5.60 -0.650 -0.645 -0.633 -0.604 -0.537 -0.393 -0.137  0.232  0.668  1.118  1.533  1.891  2.222  2.540  2.810  3.037  3.248  3.457  3.638
5.65 -0.650 -0.646 -0.637 -0.618 -0.571 -0.460 -0.233  0.128  0.568  1.031  1.481  1.871  2.209  2.517  2.781  3.008  3.225  3.436  3.632
5.70 -0.652 -0.647 -0.639 -0.622 -0.586 -0.498 -0.314  0.017  0.461  0.944  1.417  1.843  2.200  2.512  2.774  3.005  3.229  3.447  3.697
5.75 -0.651 -0.646 -0.638 -0.623 -0.594 -0.523 -0.367 -0.082  0.343  0.847  1.353  1.808  2.192  2.519  2.787  3.026  3.257  3.477  3.751
5.80 -0.651 -0.645 -0.635 -0.620 -0.593 -0.533 -0.404 -0.150  0.241  0.744  1.283  1.772  2.184  2.531  2.815  3.068  3.306  3.555  3.669
5.85 -0.650 -0.644 -0.632 -0.614 -0.587 -0.533 -0.421 -0.197  0.170  0.660  1.205  1.732  2.179  2.549  2.854  3.126  3.371  3.628  3.734
5.90 -0.653 -0.645 -0.633 -0.610 -0.577 -0.524 -0.422 -0.229  0.116  0.593  1.140  1.695  2.178  2.574  2.902  3.193  3.439  3.697  3.794
5.95 -0.650 -0.649 -0.633 -0.608 -0.564 -0.502 -0.405 -0.230  0.090  0.554  1.095  1.664  2.177  2.602  2.953  3.258  3.497  3.737  3.826
6.00 -0.649 -0.646 -0.632 -0.607 -0.558 -0.481 -0.372 -0.199  0.088  0.548  1.088  1.649  2.181  2.629  2.999  3.304  3.542  3.643  3.795
6.10 -0.651 -0.644 -0.635 -0.605 -0.557 -0.464 -0.316 -0.110  0.186  0.613  1.115  1.653  2.177  2.635  3.008  3.279  3.465  3.567  3.675
6.20 -0.657 -0.653 -0.646 -0.619 -0.571 -0.475 -0.306 -0.051  0.288  0.698  1.174  1.659  2.120  2.523  2.844  3.075  3.241  3.355  3.464
6.30 -0.659 -0.658 -0.654 -0.648 -0.612 -0.534 -0.366 -0.082  0.298  0.728  1.178  1.595  1.968  2.293  2.575  2.789  2.961  3.101  3.236
6.40 -0.660 -0.659 -0.657 -0.655 -0.634 -0.589 -0.476 -0.232  0.157  0.612  1.045  1.415  1.732  2.015  2.273  2.497  2.686  2.846  3.008
6.50 -0.661 -0.660 -0.659 -0.657 -0.644 -0.615 -0.541 -0.374 -0.064  0.365  0.804  1.171  1.470  1.739  1.988  2.224  2.424  2.603  2.790
6.60 -0.662 -0.661 -0.660 -0.659 -0.651 -0.631 -0.580 -0.462 -0.228  0.128  0.542  0.913  1.213  1.474  1.726  1.966  2.178  2.381  2.553
6.70 -0.663 -0.663 -0.662 -0.661 -0.659 -0.642 -0.606 -0.522 -0.345 -0.056  0.310  0.662  0.961  1.222  1.486  1.729  1.951  2.172  2.330
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.650 -0.626 -0.567 -0.438 -0.206  0.105  0.425  0.717  0.989  1.260  1.516  1.746  1.955  2.161
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.654 -0.637 -0.595 -0.502 -0.325 -0.068  0.224  0.515  0.793  1.076  1.330  1.562  1.794  2.000
7.00 -0.668 -0.667 -0.667 -0.666 -0.664 -0.656 -0.641 -0.608 -0.537 -0.401 -0.188  0.073  0.352  0.645  0.924  1.165  1.405  1.655  1.847
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.612 -0.546 -0.425 -0.239 -0.003  0.259  0.528  0.778  1.010  1.269  1.520  1.678
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.655 -0.624 -0.557 -0.434 -0.255 -0.041  0.184  0.409  0.625  0.865  1.141  1.364
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.642 -0.586 -0.472 -0.299 -0.106  0.081  0.269  0.473  0.735  1.004
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.658 -0.618 -0.530 -0.387 -0.219 -0.051  0.124  0.338  0.616  0.876
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.683 -0.672 -0.644 -0.582 -0.476 -0.336 -0.178 -0.005  0.224  0.496
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.692 -0.684 -0.664 -0.621 -0.543 -0.428 -0.285 -0.110  0.124  0.382
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.682 -0.650 -0.591 -0.496 -0.372 -0.195  0.031  0.269
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.711 -0.699 -0.675 -0.627 -0.550 -0.436 -0.272 -0.061  0.151
7.90 -0.732 -0.732 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.699 -0.660 -0.597 -0.492 -0.344 -0.158
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.721 -0.690 -0.636 -0.543 -0.413 -0.250
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.722 -0.673 -0.596 -0.484 -0.348
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.810 -0.793 -0.760 -0.714 -0.636 -0.573
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.884 -0.875 -0.864 -0.843 -0.800 -1.085
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.974 -0.974 -0.979 -0.989 -1.013

TABLE #  8     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.8500 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.190 -1.257 -1.338 -1.417 -1.476 -1.523 -1.578 -1.644 -1.705 -1.742 -1.737 -1.707 -1.601 -1.439 -1.243 -0.999 -0.697 -0.415 -0.167
3.80 -1.138 -1.138 -1.154 -1.192 -1.250 -1.306 -1.329 -1.295 -1.216 -1.125 -1.040 -0.972 -0.884 -0.752 -0.603 -0.411 -0.149  0.009  0.244
3.85 -1.123 -1.115 -1.107 -1.100 -1.090 -1.080 -1.064 -1.014 -0.891 -0.701 -0.502 -0.336 -0.236 -0.094  0.033  0.186  0.381  0.619  0.889
3.90 -1.128 -1.119 -1.104 -1.084 -1.054 -0.997 -0.899 -0.757 -0.575 -0.360 -0.119  0.119  0.315  0.471  0.618  0.751  0.897  1.066  1.260
3.95 -1.122 -1.117 -1.106 -1.086 -1.051 -0.984 -0.859 -0.654 -0.379 -0.076  0.214  0.478  0.727  0.923  1.123  1.277  1.425  1.583  1.754
4.00 -1.061 -1.084 -1.089 -1.079 -1.048 -0.983 -0.854 -0.633 -0.316  0.058  0.436  0.775  1.060  1.310  1.534  1.725  1.898  2.048  2.212
4.05 -0.965 -0.983 -1.006 -1.022 -1.013 -0.963 -0.845 -0.625 -0.297  0.106  0.540  0.958  1.325  1.629  1.886  2.109  2.294  2.465  2.621
4.10 -0.935 -0.927 -0.920 -0.912 -0.902 -0.871 -0.783 -0.594 -0.289  0.109  0.557  1.016  1.450  1.836  2.161  2.421  2.644  2.838  3.003
4.15 -0.916 -0.898 -0.876 -0.846 -0.800 -0.724 -0.609 -0.441 -0.193  0.147  0.561  1.020  1.495  1.949  2.348  2.658  2.924  3.153  3.334
4.20 -0.902 -0.889 -0.865 -0.825 -0.764 -0.658 -0.484 -0.243  0.028  0.317  0.656  1.063  1.524  2.006  2.452  2.838  3.163  3.416  3.633
4.25 -0.853 -0.851 -0.837 -0.804 -0.740 -0.624 -0.426 -0.142  0.210  0.564  0.889  1.225  1.617  2.073  2.531  2.962  3.340  3.641  3.896
4.30 -0.746 -0.761 -0.767 -0.754 -0.709 -0.608 -0.412 -0.109  0.265  0.686  1.097  1.457  1.805  2.185  2.617  3.067  3.481  3.821  4.117
4.35 -0.721 -0.695 -0.673 -0.653 -0.621 -0.543 -0.376 -0.096  0.275  0.720  1.189  1.630  2.026  2.395  2.774  3.190  3.605  3.980  4.301
4.40 -0.728 -0.697 -0.654 -0.596 -0.520 -0.426 -0.281 -0.044  0.297  0.714  1.187  1.686  2.168  2.598  2.964  3.336  3.729  4.108  4.478
4.45 -0.712 -0.701 -0.664 -0.600 -0.498 -0.337 -0.142  0.104  0.404  0.773  1.206  1.699  2.224  2.720  3.142  3.530  3.911  4.278  4.627
4.50 -0.682 -0.669 -0.645 -0.600 -0.508 -0.346 -0.094  0.218  0.551  0.900  1.289  1.741  2.242  2.762  3.258  3.690  4.075  4.445  4.779
4.55 -0.682 -0.653 -0.612 -0.558 -0.471 -0.322 -0.087  0.247  0.645  1.056  1.456  1.864  2.322  2.811  3.321  3.808  4.229  4.595  4.913
4.60 -0.687 -0.661 -0.618 -0.547 -0.436 -0.266 -0.025  0.286  0.674  1.118  1.579  2.021  2.456  2.901  3.384  3.883  4.339  4.720  5.031
4.65 -0.677 -0.656 -0.619 -0.556 -0.441 -0.253  0.020  0.356  0.737  1.155  1.617  2.106  2.577  3.018  3.471  3.952  4.413  4.801  5.105
4.70 -0.679 -0.654 -0.616 -0.557 -0.458 -0.275  0.005  0.368  0.778  1.206  1.648  2.127  2.635  3.098  3.550  4.015  4.467  4.856  5.150
4.75 -0.675 -0.658 -0.610 -0.556 -0.459 -0.291 -0.020  0.347  0.780  1.240  1.702  2.162  2.648  3.137  3.618  4.080  4.515  4.888  5.162
4.80 -0.684 -0.654 -0.617 -0.563 -0.468 -0.299 -0.044  0.316  0.753  1.234  1.729  2.214  2.694  3.167  3.661  4.134  4.556  4.902  5.143
4.85 -0.686 -0.657 -0.619 -0.565 -0.475 -0.315 -0.060  0.284  0.712  1.194  1.711  2.237  2.735  3.203  3.697  4.170  4.578  4.898  5.104
4.90 -0.661 -0.646 -0.610 -0.557 -0.470 -0.316 -0.072  0.263  0.676  1.143  1.657  2.207  2.745  3.233  3.729  4.197  4.584  4.872  5.045
4.95 -0.620 -0.605 -0.572 -0.526 -0.451 -0.312 -0.079  0.251  0.646  1.104  1.607  2.155  2.706  3.231  3.746  4.206  4.569  4.823  4.968
5.00 -0.540 -0.531 -0.512 -0.474 -0.405 -0.280 -0.069  0.246  0.637  1.073  1.569  2.111  2.643  3.203  3.743  4.194  4.529  4.748  4.870
5.05 -0.433 -0.415 -0.395 -0.365 -0.306 -0.193  0.004  0.288  0.658  1.086  1.563  2.088  2.614  3.175  3.716  4.153  4.462  4.654  4.763
5.10 -0.326 -0.296 -0.265 -0.228 -0.166 -0.062  0.114  0.368  0.692  1.088  1.555  2.070  2.585  3.141  3.666  4.080  4.364  4.540  4.646
5.15 -0.283 -0.223 -0.164 -0.103 -0.022  0.096  0.273  0.501  0.790  1.152  1.579  2.074  2.572  3.101  3.599  3.981  4.242  4.409  4.521
5.20 -0.308 -0.234 -0.147 -0.049  0.068  0.216  0.408  0.646  0.919  1.244  1.632  2.096  2.569  3.062  3.518  3.862  4.103  4.268  4.390
5.25 -0.379 -0.305 -0.207 -0.084  0.065  0.250  0.475  0.730  1.008  1.312  1.676  2.090  2.545  3.009  3.422  3.733  3.958  4.125  4.258
5.30 -0.452 -0.382 -0.295 -0.178 -0.015  0.200  0.457  0.744  1.042  1.357  1.706  2.093  2.517  2.943  3.317  3.601  3.815  3.985  4.129
5.35 -0.546 -0.479 -0.389 -0.273 -0.122  0.087  0.358  0.670  1.002  1.340  1.694  2.071  2.467  2.864  3.207  3.472  3.678  3.854  4.005
5.40 -0.600 -0.562 -0.492 -0.384 -0.225 -0.011  0.253  0.568  0.918  1.280  1.650  2.019  2.401  2.778  3.101  3.351  3.553  3.733  3.893
5.45 -0.624 -0.600 -0.557 -0.477 -0.337 -0.112  0.192  0.527  0.871  1.229  1.599  1.966  2.337  2.696  3.002  3.243  3.442  3.628  3.795
5.50 -0.640 -0.624 -0.591 -0.531 -0.422 -0.228  0.077  0.442  0.837  1.202  1.559  1.920  2.279  2.623  2.916  3.151  3.351  3.542  3.715
5.55 -0.646 -0.639 -0.618 -0.572 -0.475 -0.303 -0.023  0.352  0.785  1.191  1.559  1.898  2.235  2.564  2.848  3.079  3.282  3.478  3.652
5.60 -0.649 -0.644 -0.632 -0.600 -0.526 -0.371 -0.103  0.271  0.703  1.145  1.551  1.896  2.217  2.530  2.802  3.029  3.238  3.438  3.613
5.65 -0.650 -0.646 -0.636 -0.614 -0.562 -0.438 -0.195  0.175  0.612  1.065  1.505  1.886  2.214  2.516  2.778  3.005  3.219  3.422  3.615
5.70 -0.651 -0.646 -0.638 -0.619 -0.578 -0.479 -0.278  0.069  0.515  0.988  1.449  1.865  2.215  2.521  2.779  3.008  3.227  3.438  3.695
5.75 -0.651 -0.645 -0.637 -0.621 -0.587 -0.507 -0.333 -0.029  0.405  0.902  1.395  1.839  2.216  2.538  2.801  3.036  3.261  3.476  3.766
5.80 -0.650 -0.643 -0.633 -0.617 -0.588 -0.520 -0.376 -0.101  0.306  0.810  1.339  1.814  2.218  2.560  2.839  3.087  3.319  3.569  3.690
5.85 -0.650 -0.643 -0.629 -0.610 -0.581 -0.521 -0.396 -0.152  0.234  0.732  1.270  1.786  2.223  2.588  2.888  3.155  3.394  3.659  3.776
5.90 -0.653 -0.644 -0.629 -0.604 -0.569 -0.512 -0.399 -0.190  0.178  0.667  1.213  1.760  2.234  2.625  2.948  3.234  3.478  3.748  3.859
5.95 -0.650 -0.649 -0.630 -0.600 -0.554 -0.488 -0.382 -0.193  0.149  0.628  1.173  1.739  2.244  2.665  3.012  3.313  3.553  3.811  3.914
6.00 -0.648 -0.647 -0.629 -0.599 -0.545 -0.463 -0.348 -0.161  0.143  0.622  1.168  1.729  2.258  2.704  3.071  3.375  3.622  3.723  3.888
6.10 -0.651 -0.644 -0.635 -0.600 -0.543 -0.438 -0.281 -0.065  0.245  0.687  1.199  1.742  2.269  2.729  3.105  3.379  3.575  3.679  3.789
6.20 -0.657 -0.653 -0.646 -0.616 -0.560 -0.451 -0.263  0.007  0.359  0.777  1.261  1.749  2.212  2.619  2.948  3.185  3.359  3.475  3.581
6.30 -0.659 -0.658 -0.654 -0.649 -0.606 -0.516 -0.328 -0.022  0.373  0.809  1.258  1.671  2.045  2.377  2.671  2.896  3.076  3.216  3.347
6.40 -0.660 -0.659 -0.657 -0.655 -0.630 -0.577 -0.449 -0.186  0.218  0.678  1.107  1.472  1.793  2.089  2.360  2.599  2.795  2.955  3.113
6.50 -0.661 -0.660 -0.659 -0.658 -0.641 -0.607 -0.523 -0.340 -0.017  0.416  0.851  1.217  1.522  1.805  2.070  2.321  2.527  2.706  2.889
6.60 -0.662 -0.661 -0.660 -0.659 -0.649 -0.625 -0.567 -0.437 -0.190  0.172  0.584  0.955  1.261  1.536  1.804  2.059  2.276  2.479  2.648
6.70 -0.663 -0.663 -0.662 -0.661 -0.659 -0.639 -0.598 -0.505 -0.317 -0.018  0.349  0.702  1.007  1.282  1.566  1.820  2.045  2.267  2.419
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.647 -0.619 -0.554 -0.416 -0.175  0.140  0.464  0.764  1.051  1.340  1.604  1.837  2.044  2.250
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.653 -0.633 -0.586 -0.485 -0.299 -0.036  0.263  0.563  0.859  1.154  1.414  1.649  1.881  2.087
7.00 -0.668 -0.667 -0.667 -0.666 -0.664 -0.655 -0.638 -0.601 -0.524 -0.378 -0.156  0.113  0.405  0.711  0.996  1.243  1.487  1.742  1.933
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.660 -0.643 -0.606 -0.534 -0.405 -0.207  0.038  0.311  0.588  0.844  1.083  1.352  1.607  1.763
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.653 -0.620 -0.548 -0.416 -0.226 -0.004  0.229  0.460  0.686  0.939  1.225  1.451
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.639 -0.578 -0.457 -0.277 -0.077  0.117  0.316  0.533  0.811  1.089
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.656 -0.612 -0.519 -0.370 -0.195 -0.019  0.170  0.400  0.695  0.961
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.670 -0.639 -0.573 -0.461 -0.314 -0.146  0.041  0.290  0.575
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.691 -0.682 -0.660 -0.613 -0.529 -0.406 -0.254 -0.063  0.191  0.462
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.679 -0.643 -0.577 -0.475 -0.341 -0.146  0.098  0.348
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.697 -0.669 -0.615 -0.531 -0.406 -0.222  0.006  0.228
7.90 -0.732 -0.732 -0.732 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.693 -0.649 -0.580 -0.461 -0.295 -0.093
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.743 -0.735 -0.716 -0.682 -0.620 -0.512 -0.365 -0.186
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.757 -0.742 -0.716 -0.658 -0.566 -0.437 -0.285
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.808 -0.786 -0.744 -0.685 -0.591 -0.514
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.868 -0.849 -0.816 -0.756 -1.041
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.979 -0.972 -0.968 -0.965 -0.963 -0.976

TABLE #  9     $G&N'93 Solar$     X=0.1000 Y=0.8400 Z=0.0500 dXc=0.0000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.410 -1.501 -1.630 -1.797 -1.988 -2.190 -2.391 -2.580 -2.739 -2.840 -2.853 -2.754 -2.552 -2.268 -1.906 -1.466 -1.011 -0.553 -0.240
3.80 -1.374 -1.361 -1.378 -1.425 -1.513 -1.642 -1.794 -1.954 -2.096 -2.190 -2.215 -2.143 -1.999 -1.782 -1.554 -1.215 -0.839 -0.373 -0.030
3.85 -1.353 -1.343 -1.334 -1.326 -1.321 -1.323 -1.350 -1.401 -1.459 -1.496 -1.493 -1.434 -1.324 -1.165 -0.984 -0.756 -0.470 -0.144  0.252
3.90 -1.351 -1.344 -1.330 -1.310 -1.281 -1.235 -1.160 -1.064 -0.964 -0.873 -0.788 -0.704 -0.603 -0.480 -0.328 -0.167  0.058  0.298  0.573
3.95 -1.246 -1.295 -1.316 -1.308 -1.279 -1.222 -1.120 -0.955 -0.728 -0.475 -0.244 -0.060  0.081  0.209  0.338  0.464  0.650  0.842  1.064
4.00 -0.946 -1.042 -1.133 -1.206 -1.236 -1.207 -1.111 -0.933 -0.665 -0.323  0.038  0.362  0.609  0.791  0.940  1.077  1.228  1.388  1.581
4.05 -0.869 -0.872 -0.896 -0.947 -1.011 -1.051 -1.023 -0.887 -0.629 -0.266  0.151  0.573  0.941  1.228  1.441  1.608  1.756  1.901  2.051
4.10 -0.843 -0.836 -0.829 -0.821 -0.812 -0.800 -0.769 -0.684 -0.507 -0.215  0.182  0.628  1.067  1.454  1.766  2.003  2.185  2.342  2.495
4.15 -0.833 -0.814 -0.796 -0.776 -0.745 -0.683 -0.569 -0.412 -0.228 -0.005  0.284  0.654  1.092  1.542  1.942  2.262  2.478  2.670  2.840
4.20 -0.838 -0.821 -0.797 -0.764 -0.720 -0.649 -0.517 -0.303 -0.030  0.252  0.527  0.822  1.172  1.590  2.028  2.407  2.707  2.940  3.113
4.25 -0.829 -0.817 -0.796 -0.764 -0.713 -0.629 -0.486 -0.272  0.025  0.375  0.727  1.053  1.370  1.717  2.107  2.499  2.860  3.124  3.336
4.30 -0.806 -0.797 -0.782 -0.757 -0.714 -0.637 -0.493 -0.266  0.026  0.388  0.795  1.199  1.567  1.905  2.250  2.614  2.967  3.273  3.508
4.35 -0.753 -0.759 -0.751 -0.730 -0.692 -0.621 -0.492 -0.279  0.023  0.399  0.825  1.266  1.703  2.103  2.448  2.776  3.103  3.408  3.687
4.40 -0.625 -0.650 -0.670 -0.672 -0.646 -0.586 -0.470 -0.277  0.012  0.391  0.822  1.285  1.768  2.230  2.627  2.982  3.288  3.566  3.856
4.45 -0.584 -0.571 -0.560 -0.554 -0.540 -0.492 -0.393 -0.213  0.060  0.422  0.864  1.336  1.829  2.316  2.760  3.164  3.503  3.797  4.062
4.50 -0.569 -0.552 -0.527 -0.486 -0.424 -0.345 -0.238 -0.086  0.147  0.474  0.889  1.361  1.864  2.371  2.857  3.296  3.684  4.011  4.276
4.55 -0.562 -0.538 -0.509 -0.465 -0.388 -0.257 -0.078  0.123  0.350  0.635  0.995  1.435  1.923  2.422  2.921  3.394  3.822  4.178  4.459
4.60 -0.566 -0.543 -0.508 -0.457 -0.374 -0.233 -0.016  0.272  0.581  0.871  1.185  1.563  1.999  2.473  2.961  3.458  3.914  4.297  4.600
4.65 -0.558 -0.538 -0.509 -0.463 -0.381 -0.238 -0.012  0.301  0.687  1.077  1.431  1.769  2.143  2.562  3.027  3.516  3.978  4.376  4.698
4.70 -0.558 -0.534 -0.503 -0.460 -0.390 -0.257 -0.039  0.271  0.661  1.107  1.558  1.960  2.324  2.694  3.115  3.572  4.026  4.429  4.761
4.75 -0.557 -0.537 -0.495 -0.458 -0.389 -0.270 -0.070  0.229  0.606  1.050  1.535  2.020  2.457  2.838  3.229  3.644  4.069  4.464  4.798
4.80 -0.561 -0.533 -0.501 -0.458 -0.388 -0.269 -0.080  0.202  0.565  0.991  1.463  1.969  2.472  2.928  3.330  3.719  4.113  4.492  4.820
4.85 -0.560 -0.536 -0.502 -0.457 -0.389 -0.276 -0.092  0.184  0.538  0.949  1.406  1.901  2.419  2.927  3.378  3.779  4.157  4.520  4.836
4.90 -0.544 -0.523 -0.493 -0.448 -0.379 -0.267 -0.089  0.174  0.522  0.923  1.368  1.858  2.374  2.894  3.381  3.811  4.195  4.548  4.848
4.95 -0.508 -0.487 -0.459 -0.421 -0.359 -0.254 -0.080  0.179  0.519  0.927  1.367  1.845  2.349  2.864  3.364  3.821  4.222  4.572  4.860
5.00 -0.435 -0.425 -0.406 -0.372 -0.314 -0.218 -0.061  0.191  0.532  0.940  1.383  1.846  2.350  2.851  3.357  3.827  4.242  4.589  4.860
5.05 -0.333 -0.316 -0.298 -0.272 -0.222 -0.133  0.021  0.252  0.578  0.979  1.415  1.883  2.380  2.861  3.363  3.835  4.252  4.591  4.841
5.10 -0.231 -0.203 -0.176 -0.140 -0.089 -0.008  0.133  0.342  0.628  0.999  1.436  1.910  2.383  2.880  3.380  3.844  4.248  4.566  4.794
5.15 -0.184 -0.128 -0.075 -0.017  0.052  0.150  0.296  0.488  0.745  1.083  1.492  1.955  2.419  2.910  3.399  3.841  4.218  4.507  4.712
5.20 -0.203 -0.133 -0.051  0.041  0.146  0.274  0.440  0.648  0.897  1.208  1.583  2.025  2.476  2.947  3.410  3.813  4.151  4.410  4.601
5.25 -0.284 -0.202 -0.104  0.014  0.154  0.321  0.522  0.755  1.013  1.302  1.660  2.079  2.514  2.966  3.392  3.750  4.049  4.283  4.471
5.30 -0.388 -0.304 -0.205 -0.080  0.081  0.282  0.521  0.789  1.072  1.378  1.724  2.115  2.534  2.957  3.344  3.657  3.922  4.141  4.329
5.35 -0.492 -0.421 -0.329 -0.209 -0.053  0.158  0.427  0.730  1.052  1.383  1.736  2.117  2.512  2.914  3.265  3.545  3.785  3.995  4.186
5.40 -0.572 -0.518 -0.443 -0.340 -0.199 -0.006  0.263  0.602  0.967  1.335  1.706  2.081  2.464  2.846  3.168  3.424  3.647  3.854  4.047
5.45 -0.620 -0.589 -0.534 -0.446 -0.322 -0.143  0.116  0.465  0.863  1.262  1.652  2.029  2.405  2.766  3.065  3.303  3.514  3.722  3.911
5.50 -0.641 -0.625 -0.592 -0.532 -0.429 -0.270 -0.029  0.311  0.726  1.158  1.578  1.973  2.341  2.684  2.962  3.187  3.390  3.600  3.787
5.55 -0.648 -0.642 -0.624 -0.587 -0.511 -0.374 -0.151  0.180  0.611  1.067  1.512  1.911  2.276  2.604  2.866  3.080  3.278  3.488  3.672
5.60 -0.651 -0.647 -0.637 -0.615 -0.566 -0.462 -0.263  0.062  0.497  0.979  1.442  1.853  2.216  2.529  2.778  2.984  3.179  3.387  3.566
5.65 -0.652 -0.648 -0.641 -0.627 -0.596 -0.525 -0.369 -0.074  0.362  0.864  1.358  1.789  2.158  2.461  2.700  2.899  3.092  3.294  3.472
5.70 -0.653 -0.649 -0.643 -0.631 -0.606 -0.554 -0.435 -0.190  0.224  0.740  1.260  1.723  2.098  2.400  2.634  2.828  3.020  3.215  3.393
5.75 -0.653 -0.649 -0.643 -0.632 -0.612 -0.568 -0.473 -0.278  0.086  0.602  1.153  1.643  2.036  2.341  2.573  2.767  2.956  3.143  3.309
5.80 -0.653 -0.649 -0.643 -0.632 -0.613 -0.574 -0.494 -0.324 -0.014  0.466  1.031  1.551  1.965  2.278  2.516  2.712  2.900  3.082  3.232
5.85 -0.652 -0.649 -0.643 -0.632 -0.614 -0.576 -0.502 -0.352 -0.070  0.370  0.921  1.454  1.890  2.214  2.459  2.662  2.852  3.029  3.180
5.90 -0.652 -0.649 -0.644 -0.634 -0.616 -0.580 -0.508 -0.368 -0.111  0.296  0.820  1.360  1.814  2.152  2.406  2.618  2.811  2.981  3.125
5.95 -0.651 -0.648 -0.642 -0.632 -0.613 -0.578 -0.510 -0.378 -0.134  0.252  0.750  1.280  1.742  2.094  2.360  2.581  2.776  2.936  3.063
6.00 -0.650 -0.645 -0.639 -0.628 -0.610 -0.576 -0.510 -0.380 -0.144  0.232  0.716  1.233  1.693  2.051  2.325  2.554  2.747  2.888  3.020
6.10 -0.651 -0.644 -0.633 -0.618 -0.598 -0.564 -0.503 -0.383 -0.157  0.200  0.645  1.137  1.598  1.976  2.273  2.513  2.678  2.808  2.943
6.20 -0.657 -0.653 -0.645 -0.627 -0.597 -0.551 -0.483 -0.368 -0.162  0.164  0.584  1.061  1.525  1.916  2.216  2.438  2.568  2.668  2.820
6.30 -0.658 -0.657 -0.654 -0.647 -0.628 -0.583 -0.494 -0.354 -0.142  0.164  0.559  1.019  1.467  1.838  2.113  2.290  2.398  2.510  2.669
6.40 -0.660 -0.659 -0.657 -0.654 -0.644 -0.619 -0.558 -0.414 -0.160  0.182  0.571  0.996  1.389  1.700  1.931  2.082  2.190  2.326  2.505
6.50 -0.661 -0.660 -0.659 -0.657 -0.651 -0.635 -0.595 -0.492 -0.263  0.105  0.531  0.926  1.252  1.504  1.697  1.846  1.977  2.142  2.333
6.60 -0.662 -0.661 -0.660 -0.659 -0.655 -0.644 -0.616 -0.540 -0.365 -0.048  0.368  0.754  1.051  1.275  1.453  1.609  1.768  1.961  2.171
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.651 -0.631 -0.575 -0.441 -0.191  0.170  0.530  0.816  1.034  1.212  1.383  1.568  1.783  2.007
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.656 -0.642 -0.603 -0.508 -0.311 -0.014  0.302  0.573  0.793  0.985  1.178  1.388  1.632  1.837
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.659 -0.649 -0.621 -0.554 -0.408 -0.173  0.104  0.368  0.580  0.798  1.010  1.233  1.484  1.685
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.650 -0.628 -0.578 -0.471 -0.287 -0.054  0.185  0.421  0.659  0.873  1.110  1.335  1.536
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.627 -0.579 -0.488 -0.336 -0.136  0.084  0.319  0.541  0.747  0.973  1.204  1.375
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.636 -0.584 -0.489 -0.347 -0.168  0.026  0.232  0.412  0.614  0.837  1.052
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.651 -0.607 -0.516 -0.374 -0.208 -0.041  0.115  0.271  0.471  0.699
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.666 -0.635 -0.564 -0.442 -0.296 -0.151 -0.021  0.131  0.341  0.571
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.677 -0.657 -0.609 -0.521 -0.402 -0.275 -0.150  0.006  0.218
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.675 -0.643 -0.585 -0.492 -0.382 -0.260 -0.101  0.106
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.691 -0.670 -0.630 -0.556 -0.468 -0.352 -0.196 -0.003
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.707 -0.694 -0.662 -0.606 -0.530 -0.431 -0.285 -0.115
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.725 -0.716 -0.689 -0.647 -0.587 -0.501 -0.375
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.743 -0.736 -0.714 -0.683 -0.637 -0.567 -0.460
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.766 -0.757 -0.742 -0.720 -0.688 -0.633 -0.553
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.810 -0.805 -0.801 -0.776 -0.761
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.894 -0.906 -0.927 -0.938 -1.217
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.981 -0.992 -1.020 -1.069 -1.128

TABLE # 10     $G&N'93 Solar$     X=0.1000 Y=0.8300 Z=0.0500 dXc=0.0100 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.406 -1.497 -1.625 -1.791 -1.980 -2.177 -2.370 -2.544 -2.684 -2.765 -2.764 -2.664 -2.470 -2.214 -1.865 -1.447 -1.003 -0.550 -0.239
3.80 -1.371 -1.358 -1.375 -1.421 -1.509 -1.637 -1.787 -1.942 -2.076 -2.158 -2.163 -2.074 -1.924 -1.705 -1.490 -1.160 -0.803 -0.350 -0.023
3.85 -1.349 -1.339 -1.330 -1.322 -1.318 -1.320 -1.346 -1.396 -1.450 -1.481 -1.469 -1.399 -1.277 -1.108 -0.931 -0.694 -0.417 -0.100  0.284
3.90 -1.347 -1.340 -1.327 -1.307 -1.278 -1.231 -1.156 -1.060 -0.958 -0.865 -0.776 -0.686 -0.579 -0.446 -0.294 -0.121  0.102  0.340  0.611
3.95 -1.245 -1.292 -1.312 -1.305 -1.276 -1.218 -1.115 -0.950 -0.723 -0.469 -0.236 -0.050  0.093  0.226  0.358  0.492  0.680  0.874  1.096
4.00 -0.946 -1.041 -1.132 -1.204 -1.232 -1.203 -1.106 -0.927 -0.658 -0.315  0.046  0.370  0.619  0.802  0.953  1.094  1.247  1.411  1.604
4.05 -0.870 -0.873 -0.897 -0.946 -1.010 -1.049 -1.019 -0.882 -0.622 -0.258  0.160  0.583  0.951  1.238  1.451  1.620  1.770  1.917  2.070
4.10 -0.843 -0.837 -0.829 -0.820 -0.811 -0.799 -0.766 -0.679 -0.500 -0.205  0.194  0.640  1.079  1.466  1.778  2.016  2.198  2.357  2.511
4.15 -0.833 -0.814 -0.796 -0.775 -0.744 -0.680 -0.564 -0.404 -0.217  0.008  0.299  0.670  1.108  1.558  1.958  2.278  2.494  2.688  2.860
4.20 -0.837 -0.820 -0.796 -0.763 -0.719 -0.646 -0.512 -0.292 -0.014  0.272  0.548  0.844  1.194  1.611  2.049  2.427  2.727  2.961  3.136
4.25 -0.826 -0.814 -0.794 -0.762 -0.710 -0.625 -0.480 -0.262  0.044  0.401  0.755  1.081  1.398  1.745  2.135  2.524  2.885  3.150  3.363
4.30 -0.801 -0.792 -0.777 -0.752 -0.709 -0.632 -0.486 -0.256  0.041  0.412  0.825  1.231  1.599  1.936  2.280  2.643  2.996  3.303  3.539
4.35 -0.749 -0.754 -0.745 -0.723 -0.685 -0.613 -0.483 -0.267  0.038  0.419  0.850  1.295  1.734  2.133  2.480  2.809  3.136  3.439  3.719
4.40 -0.623 -0.647 -0.666 -0.667 -0.638 -0.577 -0.459 -0.264  0.027  0.408  0.842  1.309  1.795  2.259  2.658  3.013  3.319  3.598  3.888
4.45 -0.584 -0.570 -0.558 -0.551 -0.535 -0.484 -0.382 -0.199  0.077  0.440  0.881  1.355  1.851  2.341  2.788  3.194  3.532  3.826  4.091
4.50 -0.569 -0.552 -0.526 -0.485 -0.421 -0.341 -0.230 -0.073  0.164  0.494  0.909  1.381  1.884  2.394  2.883  3.323  3.711  4.036  4.300
4.55 -0.563 -0.539 -0.509 -0.465 -0.386 -0.254 -0.073  0.130  0.363  0.654  1.017  1.458  1.945  2.445  2.946  3.420  3.847  4.202  4.481
4.60 -0.567 -0.544 -0.509 -0.457 -0.373 -0.230 -0.012  0.277  0.588  0.883  1.204  1.587  2.024  2.497  2.987  3.484  3.939  4.320  4.621
4.65 -0.559 -0.539 -0.510 -0.463 -0.380 -0.235 -0.006  0.309  0.694  1.085  1.443  1.786  2.166  2.587  3.053  3.542  4.003  4.399  4.718
4.70 -0.559 -0.536 -0.504 -0.460 -0.390 -0.255 -0.033  0.281  0.673  1.119  1.568  1.973  2.342  2.717  3.140  3.598  4.051  4.451  4.781
4.75 -0.559 -0.538 -0.496 -0.459 -0.389 -0.269 -0.065  0.238  0.620  1.067  1.552  2.036  2.473  2.857  3.251  3.667  4.092  4.485  4.816
4.80 -0.563 -0.534 -0.502 -0.459 -0.388 -0.268 -0.077  0.209  0.577  1.008  1.484  1.992  2.494  2.949  3.351  3.741  4.134  4.511  4.835
4.85 -0.561 -0.537 -0.504 -0.458 -0.390 -0.276 -0.090  0.189  0.547  0.963  1.425  1.926  2.447  2.954  3.403  3.802  4.177  4.536  4.847
4.90 -0.545 -0.524 -0.494 -0.449 -0.380 -0.267 -0.088  0.179  0.529  0.934  1.383  1.879  2.402  2.925  3.411  3.836  4.215  4.563  4.857
4.95 -0.509 -0.488 -0.460 -0.422 -0.360 -0.254 -0.078  0.183  0.525  0.935  1.379  1.862  2.373  2.895  3.397  3.850  4.244  4.587  4.867
5.00 -0.436 -0.426 -0.407 -0.373 -0.315 -0.219 -0.060  0.193  0.536  0.946  1.391  1.860  2.369  2.878  3.389  3.857  4.264  4.604  4.866
5.05 -0.335 -0.317 -0.299 -0.273 -0.223 -0.133  0.022  0.254  0.582  0.984  1.422  1.894  2.395  2.884  3.391  3.863  4.274  4.604  4.846
5.10 -0.232 -0.204 -0.176 -0.140 -0.090 -0.008  0.133  0.343  0.631  1.003  1.442  1.919  2.397  2.899  3.403  3.867  4.266  4.577  4.797
5.15 -0.185 -0.129 -0.076 -0.018  0.051  0.150  0.297  0.489  0.747  1.086  1.497  1.963  2.430  2.926  3.417  3.858  4.231  4.514  4.712
5.20 -0.205 -0.134 -0.052  0.040  0.146  0.274  0.440  0.649  0.899  1.210  1.586  2.030  2.485  2.959  3.423  3.823  4.158  4.413  4.600
5.25 -0.285 -0.203 -0.105  0.013  0.153  0.320  0.522  0.755  1.014  1.304  1.662  2.083  2.521  2.975  3.400  3.755  4.052  4.284  4.470
5.30 -0.389 -0.305 -0.206 -0.081  0.080  0.282  0.521  0.789  1.072  1.379  1.725  2.118  2.539  2.963  3.348  3.659  3.923  4.140  4.328
5.35 -0.493 -0.422 -0.329 -0.210 -0.054  0.157  0.426  0.730  1.052  1.383  1.736  2.118  2.515  2.917  3.267  3.546  3.785  3.995  4.185
5.40 -0.573 -0.519 -0.444 -0.340 -0.199 -0.006  0.263  0.602  0.967  1.335  1.706  2.081  2.465  2.848  3.169  3.425  3.648  3.856  4.048
5.45 -0.620 -0.589 -0.534 -0.447 -0.322 -0.142  0.117  0.467  0.863  1.262  1.652  2.029  2.405  2.767  3.066  3.305  3.517  3.726  3.916
5.50 -0.641 -0.625 -0.592 -0.532 -0.429 -0.269 -0.026  0.315  0.729  1.159  1.578  1.973  2.342  2.685  2.966  3.193  3.397  3.609  3.797
5.55 -0.648 -0.642 -0.624 -0.587 -0.510 -0.373 -0.148  0.184  0.616  1.071  1.514  1.912  2.278  2.607  2.873  3.091  3.292  3.505  3.688
5.60 -0.651 -0.647 -0.637 -0.615 -0.566 -0.461 -0.260  0.068  0.503  0.984  1.446  1.856  2.220  2.537  2.791  3.002  3.202  3.414  3.591
5.65 -0.652 -0.648 -0.641 -0.626 -0.596 -0.524 -0.366 -0.067  0.369  0.871  1.363  1.795  2.166  2.475  2.722  2.928  3.128  3.334  3.508
5.70 -0.653 -0.649 -0.643 -0.630 -0.606 -0.552 -0.432 -0.184  0.232  0.748  1.268  1.733  2.112  2.422  2.666  2.871  3.073  3.269  3.444
5.75 -0.653 -0.649 -0.643 -0.631 -0.611 -0.567 -0.470 -0.272  0.095  0.612  1.163  1.657  2.058  2.374  2.619  2.825  3.025  3.209  3.373
5.80 -0.653 -0.649 -0.643 -0.632 -0.612 -0.573 -0.492 -0.319 -0.006  0.477  1.043  1.569  1.995  2.323  2.576  2.786  2.983  3.159  3.297
5.85 -0.652 -0.649 -0.643 -0.632 -0.612 -0.574 -0.499 -0.346 -0.062  0.381  0.934  1.476  1.927  2.269  2.533  2.751  2.943  3.112  3.246
5.90 -0.652 -0.649 -0.644 -0.633 -0.614 -0.576 -0.503 -0.361 -0.101  0.309  0.836  1.386  1.856  2.215  2.490  2.715  2.906  3.066  3.191
5.95 -0.651 -0.648 -0.642 -0.631 -0.612 -0.575 -0.503 -0.368 -0.122  0.268  0.771  1.310  1.789  2.163  2.448  2.680  2.869  3.017  3.127
6.00 -0.650 -0.645 -0.639 -0.627 -0.608 -0.572 -0.501 -0.366 -0.127  0.253  0.742  1.268  1.743  2.121  2.413  2.648  2.833  2.958  3.077
6.10 -0.651 -0.644 -0.633 -0.618 -0.597 -0.562 -0.495 -0.365 -0.128  0.237  0.687  1.184  1.654  2.044  2.349  2.585  2.740  2.858  2.982
6.20 -0.657 -0.653 -0.645 -0.627 -0.597 -0.550 -0.478 -0.354 -0.133  0.209  0.639  1.117  1.581  1.973  2.269  2.482  2.605  2.703  2.848
6.30 -0.658 -0.657 -0.654 -0.647 -0.627 -0.582 -0.491 -0.344 -0.119  0.202  0.611  1.071  1.512  1.875  2.142  2.314  2.422  2.534  2.690
6.40 -0.660 -0.659 -0.657 -0.654 -0.644 -0.619 -0.556 -0.408 -0.145  0.208  0.607  1.032  1.416  1.719  1.945  2.096  2.207  2.345  2.522
6.50 -0.661 -0.660 -0.659 -0.657 -0.651 -0.635 -0.594 -0.489 -0.255  0.119  0.548  0.942  1.264  1.513  1.706  1.857  1.991  2.157  2.347
6.60 -0.662 -0.661 -0.660 -0.659 -0.655 -0.644 -0.615 -0.538 -0.360 -0.041  0.376  0.761  1.057  1.281  1.460  1.619  1.780  1.973  2.182
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.651 -0.630 -0.574 -0.438 -0.187  0.175  0.533  0.820  1.038  1.219  1.393  1.580  1.794  2.016
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.656 -0.642 -0.603 -0.506 -0.308 -0.011  0.305  0.577  0.798  0.992  1.188  1.398  1.640  1.845
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.659 -0.649 -0.621 -0.553 -0.406 -0.170  0.107  0.371  0.585  0.805  1.018  1.242  1.492  1.693
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.649 -0.627 -0.577 -0.469 -0.285 -0.051  0.188  0.426  0.666  0.881  1.118  1.343  1.543
7.10 -0.670 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.627 -0.579 -0.487 -0.334 -0.133  0.089  0.324  0.547  0.753  0.980  1.212  1.383
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.636 -0.584 -0.488 -0.345 -0.165  0.030  0.236  0.418  0.620  0.844  1.060
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.651 -0.607 -0.515 -0.373 -0.205 -0.038  0.119  0.276  0.477  0.707
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.665 -0.635 -0.563 -0.441 -0.294 -0.149 -0.018  0.136  0.347  0.578
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.677 -0.657 -0.608 -0.520 -0.401 -0.273 -0.147  0.011  0.225
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.675 -0.643 -0.584 -0.490 -0.380 -0.257 -0.096  0.112
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.669 -0.629 -0.555 -0.465 -0.348 -0.191  0.004
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.707 -0.693 -0.661 -0.605 -0.528 -0.427 -0.279 -0.109
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.725 -0.715 -0.688 -0.646 -0.585 -0.498 -0.370
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.743 -0.735 -0.714 -0.682 -0.635 -0.563 -0.456
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.742 -0.719 -0.686 -0.630 -0.548
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.810 -0.804 -0.799 -0.773 -0.757
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.891 -0.891 -0.893 -0.905 -0.925 -0.935 -1.214
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.991 -1.019 -1.067 -1.126

TABLE # 11     $G&N'93 Solar$     X=0.1000 Y=0.8100 Z=0.0500 dXc=0.0300 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.399 -1.490 -1.616 -1.779 -1.963 -2.150 -2.326 -2.477 -2.587 -2.644 -2.634 -2.538 -2.358 -2.133 -1.801 -1.414 -0.987 -0.543 -0.236
3.80 -1.363 -1.351 -1.368 -1.414 -1.501 -1.626 -1.772 -1.920 -2.037 -2.095 -2.069 -1.961 -1.805 -1.599 -1.383 -1.079 -0.745 -0.314 -0.010
3.85 -1.342 -1.332 -1.323 -1.315 -1.310 -1.312 -1.337 -1.384 -1.432 -1.453 -1.422 -1.331 -1.190 -1.013 -0.842 -0.597 -0.334 -0.030  0.337
3.90 -1.340 -1.333 -1.320 -1.300 -1.271 -1.224 -1.149 -1.051 -0.947 -0.848 -0.753 -0.652 -0.532 -0.384 -0.232 -0.042  0.175  0.408  0.672
3.95 -1.242 -1.287 -1.306 -1.298 -1.268 -1.211 -1.107 -0.941 -0.712 -0.456 -0.221 -0.031  0.118  0.259  0.395  0.545  0.734  0.930  1.151
4.00 -0.948 -1.042 -1.130 -1.200 -1.227 -1.196 -1.098 -0.917 -0.646 -0.302  0.060  0.385  0.635  0.822  0.978  1.125  1.282  1.453  1.647
4.05 -0.872 -0.874 -0.898 -0.947 -1.008 -1.046 -1.013 -0.873 -0.610 -0.244  0.175  0.598  0.967  1.255  1.469  1.641  1.794  1.945  2.103
4.10 -0.845 -0.838 -0.830 -0.821 -0.811 -0.797 -0.763 -0.673 -0.490 -0.191  0.211  0.658  1.097  1.484  1.797  2.036  2.219  2.381  2.538
4.15 -0.834 -0.815 -0.796 -0.775 -0.743 -0.677 -0.558 -0.395 -0.205  0.023  0.317  0.691  1.130  1.579  1.980  2.300  2.518  2.714  2.888
4.20 -0.836 -0.819 -0.796 -0.762 -0.717 -0.642 -0.506 -0.277  0.007  0.294  0.571  0.868  1.220  1.638  2.076  2.454  2.754  2.991  3.168
4.25 -0.823 -0.811 -0.791 -0.759 -0.707 -0.620 -0.472 -0.248  0.070  0.434  0.788  1.113  1.430  1.778  2.168  2.556  2.917  3.186  3.402
4.30 -0.794 -0.786 -0.771 -0.747 -0.704 -0.625 -0.477 -0.241  0.063  0.447  0.866  1.271  1.638  1.974  2.317  2.680  3.034  3.344  3.583
4.35 -0.744 -0.748 -0.737 -0.715 -0.676 -0.604 -0.471 -0.251  0.060  0.450  0.888  1.337  1.776  2.174  2.521  2.852  3.179  3.483  3.764
4.40 -0.622 -0.645 -0.661 -0.659 -0.628 -0.564 -0.444 -0.245  0.051  0.434  0.873  1.346  1.835  2.300  2.700  3.055  3.362  3.642  3.935
4.45 -0.585 -0.570 -0.557 -0.548 -0.529 -0.473 -0.367 -0.178  0.102  0.467  0.907  1.384  1.885  2.378  2.828  3.235  3.573  3.867  4.134
4.50 -0.571 -0.553 -0.526 -0.484 -0.419 -0.336 -0.220 -0.055  0.190  0.523  0.939  1.411  1.915  2.428  2.922  3.363  3.749  4.075  4.338
4.55 -0.565 -0.541 -0.510 -0.464 -0.384 -0.251 -0.068  0.141  0.383  0.683  1.050  1.491  1.978  2.478  2.983  3.458  3.885  4.237  4.514
4.60 -0.569 -0.546 -0.511 -0.457 -0.372 -0.226 -0.007  0.284  0.599  0.902  1.233  1.622  2.061  2.534  3.024  3.522  3.977  4.354  4.654
4.65 -0.561 -0.541 -0.512 -0.464 -0.379 -0.231  0.003  0.320  0.704  1.097  1.461  1.812  2.199  2.625  3.092  3.581  4.041  4.434  4.751
4.70 -0.561 -0.538 -0.506 -0.462 -0.390 -0.252 -0.025  0.296  0.691  1.134  1.583  1.992  2.368  2.751  3.177  3.636  4.087  4.486  4.813
4.75 -0.561 -0.540 -0.498 -0.460 -0.389 -0.267 -0.058  0.252  0.642  1.092  1.575  2.057  2.496  2.886  3.285  3.703  4.127  4.519  4.846
4.80 -0.565 -0.537 -0.504 -0.461 -0.389 -0.267 -0.072  0.221  0.597  1.036  1.515  2.023  2.524  2.977  3.383  3.775  4.167  4.542  4.859
4.85 -0.563 -0.539 -0.506 -0.460 -0.391 -0.275 -0.085  0.198  0.563  0.985  1.455  1.962  2.485  2.991  3.439  3.836  4.208  4.564  4.866
4.90 -0.548 -0.526 -0.496 -0.451 -0.381 -0.267 -0.085  0.186  0.542  0.952  1.409  1.913  2.442  2.968  3.455  3.875  4.248  4.588  4.873
4.95 -0.511 -0.491 -0.462 -0.424 -0.361 -0.254 -0.076  0.189  0.535  0.949  1.398  1.890  2.409  2.938  3.445  3.893  4.278  4.611  4.880
5.00 -0.438 -0.428 -0.409 -0.375 -0.317 -0.219 -0.058  0.198  0.544  0.956  1.406  1.882  2.398  2.918  3.435  3.901  4.299  4.627  4.876
5.05 -0.337 -0.319 -0.301 -0.274 -0.225 -0.134  0.023  0.258  0.588  0.992  1.434  1.911  2.417  2.917  3.432  3.904  4.307  4.625  4.854
5.10 -0.234 -0.206 -0.178 -0.142 -0.091 -0.009  0.134  0.346  0.636  1.010  1.452  1.933  2.417  2.928  3.436  3.901  4.293  4.592  4.801
5.15 -0.187 -0.131 -0.077 -0.019  0.050  0.150  0.297  0.491  0.751  1.092  1.505  1.975  2.447  2.948  3.443  3.882  4.248  4.523  4.713
5.20 -0.207 -0.136 -0.054  0.038  0.144  0.273  0.440  0.651  0.902  1.214  1.592  2.040  2.499  2.976  3.441  3.838  4.168  4.417  4.599
5.25 -0.287 -0.205 -0.107  0.011  0.151  0.319  0.522  0.755  1.015  1.307  1.667  2.090  2.531  2.987  3.412  3.763  4.055  4.284  4.467
5.30 -0.390 -0.307 -0.208 -0.083  0.078  0.280  0.520  0.788  1.072  1.380  1.727  2.122  2.545  2.970  3.354  3.662  3.924  4.139  4.325
5.35 -0.494 -0.423 -0.331 -0.211 -0.055  0.156  0.425  0.729  1.052  1.383  1.737  2.120  2.518  2.921  3.269  3.547  3.785  3.994  4.183
5.40 -0.573 -0.520 -0.445 -0.341 -0.200 -0.006  0.263  0.602  0.966  1.334  1.706  2.081  2.466  2.849  3.171  3.425  3.648  3.856  4.048
5.45 -0.620 -0.589 -0.534 -0.447 -0.322 -0.141  0.121  0.469  0.864  1.262  1.651  2.029  2.406  2.768  3.067  3.307  3.520  3.729  3.919
5.50 -0.641 -0.625 -0.592 -0.532 -0.429 -0.268 -0.022  0.321  0.734  1.161  1.578  1.972  2.342  2.687  2.969  3.198  3.404  3.617  3.806
5.55 -0.648 -0.642 -0.624 -0.586 -0.509 -0.371 -0.143  0.192  0.624  1.077  1.517  1.913  2.279  2.611  2.879  3.100  3.305  3.521  3.705
5.60 -0.651 -0.647 -0.637 -0.614 -0.565 -0.458 -0.254  0.078  0.514  0.993  1.452  1.859  2.223  2.544  2.803  3.019  3.225  3.442  3.620
5.65 -0.652 -0.648 -0.641 -0.626 -0.595 -0.521 -0.359 -0.055  0.382  0.882  1.372  1.802  2.173  2.488  2.741  2.954  3.164  3.375  3.551
5.70 -0.653 -0.649 -0.642 -0.630 -0.605 -0.550 -0.426 -0.172  0.247  0.762  1.280  1.744  2.126  2.443  2.696  2.910  3.124  3.328  3.507
5.75 -0.653 -0.649 -0.642 -0.631 -0.610 -0.565 -0.465 -0.261  0.111  0.628  1.178  1.674  2.079  2.404  2.661  2.880  3.095  3.284  3.455
5.80 -0.653 -0.649 -0.643 -0.631 -0.611 -0.570 -0.487 -0.309  0.009  0.494  1.062  1.592  2.026  2.366  2.633  2.860  3.071  3.252  3.381
5.85 -0.652 -0.649 -0.642 -0.631 -0.610 -0.571 -0.493 -0.337 -0.047  0.400  0.955  1.504  1.967  2.325  2.607  2.843  3.047  3.218  3.338
5.90 -0.652 -0.649 -0.643 -0.632 -0.611 -0.571 -0.495 -0.352 -0.086  0.328  0.860  1.418  1.904  2.283  2.578  2.822  3.020  3.179  3.287
5.95 -0.651 -0.648 -0.641 -0.630 -0.609 -0.568 -0.492 -0.355 -0.104  0.290  0.798  1.348  1.844  2.241  2.548  2.796  2.986  3.130  3.224
6.00 -0.650 -0.645 -0.638 -0.627 -0.606 -0.565 -0.487 -0.346 -0.104  0.281  0.776  1.311  1.803  2.204  2.517  2.765  2.946  3.059  3.165
6.10 -0.651 -0.644 -0.633 -0.618 -0.595 -0.557 -0.482 -0.337 -0.087  0.286  0.741  1.244  1.725  2.130  2.447  2.681  2.829  2.935  3.048
6.20 -0.657 -0.653 -0.645 -0.627 -0.596 -0.547 -0.469 -0.329 -0.086  0.273  0.712  1.192  1.656  2.049  2.341  2.547  2.666  2.761  2.897
6.30 -0.658 -0.657 -0.654 -0.647 -0.627 -0.580 -0.485 -0.327 -0.081  0.263  0.687  1.145  1.576  1.927  2.186  2.353  2.463  2.576  2.729
6.40 -0.660 -0.659 -0.657 -0.654 -0.644 -0.617 -0.552 -0.397 -0.119  0.252  0.665  1.085  1.457  1.749  1.970  2.123  2.240  2.379  2.555
6.50 -0.661 -0.660 -0.659 -0.657 -0.650 -0.634 -0.591 -0.482 -0.241  0.143  0.577  0.969  1.284  1.529  1.723  1.879  2.018  2.185  2.375
6.60 -0.662 -0.661 -0.660 -0.659 -0.655 -0.644 -0.613 -0.534 -0.352 -0.029  0.389  0.773  1.067  1.292  1.475  1.639  1.804  1.998  2.203
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.651 -0.629 -0.572 -0.433 -0.179  0.183  0.541  0.827  1.048  1.232  1.411  1.601  1.815  2.032
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.656 -0.641 -0.601 -0.503 -0.303 -0.005  0.311  0.583  0.807  1.005  1.206  1.417  1.657  1.861
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.659 -0.648 -0.620 -0.550 -0.402 -0.165  0.112  0.378  0.595  0.819  1.035  1.259  1.507  1.708
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.649 -0.627 -0.575 -0.466 -0.280 -0.045  0.196  0.437  0.679  0.896  1.132  1.359  1.558
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.652 -0.626 -0.577 -0.484 -0.330 -0.127  0.097  0.335  0.559  0.766  0.994  1.227  1.397
7.20 -0.673 -0.673 -0.673 -0.673 -0.672 -0.669 -0.660 -0.635 -0.583 -0.486 -0.341 -0.159  0.038  0.245  0.428  0.632  0.859  1.075
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.651 -0.606 -0.513 -0.369 -0.200 -0.032  0.126  0.285  0.489  0.721
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.665 -0.634 -0.562 -0.439 -0.290 -0.145 -0.011  0.145  0.360  0.593
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.677 -0.657 -0.607 -0.518 -0.398 -0.269 -0.141  0.021  0.238
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.689 -0.675 -0.642 -0.582 -0.488 -0.376 -0.250 -0.086  0.125
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.691 -0.668 -0.627 -0.553 -0.461 -0.341 -0.181  0.017
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.706 -0.693 -0.660 -0.602 -0.524 -0.420 -0.269 -0.096
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.724 -0.715 -0.687 -0.644 -0.581 -0.491 -0.360
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.743 -0.735 -0.713 -0.680 -0.631 -0.556 -0.446
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.757 -0.741 -0.717 -0.682 -0.623 -0.539
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.809 -0.802 -0.795 -0.767 -0.749
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.893 -0.903 -0.921 -0.929 -1.209
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.991 -1.017 -1.064 -1.121

TABLE # 12     $G&N'93 Solar$     X=0.1000 Y=0.7400 Z=0.0500 dXc=0.1000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.376 -1.465 -1.587 -1.740 -1.905 -2.060 -2.190 -2.287 -2.355 -2.394 -2.382 -2.300 -2.153 -1.961 -1.663 -1.330 -0.942 -0.523 -0.228
3.80 -1.338 -1.327 -1.345 -1.390 -1.474 -1.593 -1.724 -1.842 -1.909 -1.904 -1.822 -1.702 -1.544 -1.399 -1.165 -0.910 -0.611 -0.226  0.027
3.85 -1.318 -1.308 -1.300 -1.292 -1.287 -1.287 -1.309 -1.346 -1.373 -1.356 -1.273 -1.133 -0.962 -0.797 -0.619 -0.397 -0.158  0.127  0.462
3.90 -1.317 -1.310 -1.296 -1.276 -1.247 -1.200 -1.122 -1.020 -0.907 -0.793 -0.675 -0.542 -0.386 -0.208 -0.057  0.150  0.347  0.567  0.813
3.95 -1.231 -1.270 -1.285 -1.275 -1.244 -1.186 -1.081 -0.910 -0.677 -0.414 -0.171  0.030  0.198  0.363  0.511  0.693  0.879  1.072  1.287
4.00 -0.954 -1.044 -1.126 -1.188 -1.208 -1.173 -1.071 -0.886 -0.609 -0.261  0.104  0.432  0.687  0.883  1.053  1.220  1.388  1.570  1.759
4.05 -0.878 -0.882 -0.905 -0.950 -1.006 -1.037 -0.996 -0.846 -0.575 -0.202  0.219  0.643  1.012  1.302  1.522  1.703  1.869  2.026  2.196
4.10 -0.851 -0.843 -0.835 -0.825 -0.814 -0.797 -0.758 -0.660 -0.465 -0.153  0.256  0.706  1.145  1.531  1.846  2.087  2.276  2.446  2.612
4.15 -0.838 -0.819 -0.800 -0.777 -0.743 -0.672 -0.550 -0.383 -0.187  0.050  0.355  0.739  1.183  1.633  2.034  2.352  2.576  2.780  2.958
4.20 -0.838 -0.821 -0.798 -0.763 -0.716 -0.636 -0.491 -0.249  0.041  0.329  0.608  0.910  1.271  1.696  2.135  2.512  2.817  3.059  3.246
4.25 -0.819 -0.808 -0.789 -0.756 -0.703 -0.612 -0.454 -0.215  0.125  0.494  0.844  1.165  1.483  1.837  2.233  2.623  2.986  3.264  3.490
4.30 -0.781 -0.774 -0.762 -0.738 -0.695 -0.613 -0.456 -0.205  0.116  0.523  0.946  1.344  1.705  2.039  2.383  2.752  3.114  3.430  3.681
4.35 -0.735 -0.735 -0.722 -0.698 -0.659 -0.585 -0.446 -0.213  0.112  0.521  0.973  1.426  1.859  2.250  2.597  2.933  3.265  3.576  3.865
4.40 -0.623 -0.642 -0.653 -0.644 -0.607 -0.537 -0.412 -0.203  0.106  0.498  0.949  1.433  1.926  2.386  2.781  3.135  3.446  3.734  4.038
4.45 -0.591 -0.575 -0.559 -0.544 -0.517 -0.448 -0.329 -0.127  0.161  0.531  0.971  1.456  1.967  2.465  2.914  3.320  3.658  3.956  4.231
4.50 -0.578 -0.560 -0.531 -0.488 -0.419 -0.328 -0.196 -0.009  0.255  0.597  1.012  1.483  1.988  2.508  3.009  3.448  3.832  4.160  4.427
4.55 -0.573 -0.548 -0.515 -0.467 -0.384 -0.248 -0.058  0.167  0.432  0.753  1.131  1.569  2.054  2.554  3.066  3.545  3.968  4.320  4.597
4.60 -0.578 -0.554 -0.518 -0.461 -0.371 -0.219  0.004  0.297  0.624  0.949  1.304  1.704  2.146  2.616  3.109  3.608  4.062  4.437  4.734
4.65 -0.569 -0.549 -0.519 -0.469 -0.379 -0.222  0.024  0.344  0.726  1.123  1.502  1.876  2.279  2.712  3.179  3.668  4.127  4.517  4.830
4.70 -0.570 -0.546 -0.514 -0.468 -0.392 -0.245 -0.004  0.332  0.730  1.167  1.613  2.034  2.431  2.829  3.263  3.723  4.173  4.568  4.891
4.75 -0.570 -0.549 -0.506 -0.466 -0.392 -0.262 -0.039  0.289  0.694  1.148  1.623  2.099  2.545  2.949  3.362  3.788  4.211  4.598  4.918
4.80 -0.574 -0.546 -0.513 -0.468 -0.394 -0.265 -0.058  0.252  0.647  1.100  1.584  2.086  2.583  3.037  3.454  3.856  4.249  4.618  4.923
4.85 -0.573 -0.548 -0.514 -0.467 -0.396 -0.275 -0.074  0.224  0.605  1.043  1.528  2.043  2.563  3.064  3.516  3.917  4.288  4.636  4.920
4.90 -0.557 -0.535 -0.504 -0.459 -0.387 -0.268 -0.076  0.207  0.577  1.000  1.473  1.992  2.528  3.055  3.543  3.962  4.327  4.656  4.918
4.95 -0.519 -0.499 -0.470 -0.431 -0.367 -0.257 -0.071  0.206  0.563  0.988  1.450  1.956  2.489  3.030  3.543  3.986  4.359  4.675  4.918
5.00 -0.446 -0.436 -0.417 -0.382 -0.323 -0.223 -0.054  0.212  0.568  0.985  1.447  1.938  2.465  3.006  3.533  3.995  4.378  4.684  4.904
5.05 -0.344 -0.327 -0.308 -0.281 -0.230 -0.137  0.025  0.268  0.607  1.017  1.467  1.955  2.471  2.994  3.521  3.990  4.378  4.672  4.873
5.10 -0.241 -0.212 -0.185 -0.148 -0.096 -0.012  0.135  0.354  0.650  1.030  1.480  1.970  2.467  2.993  3.511  3.972  4.348  4.625  4.809
5.15 -0.194 -0.138 -0.084 -0.025  0.045  0.147  0.298  0.496  0.762  1.109  1.527  2.006  2.488  3.000  3.501  3.933  4.283  4.539  4.712
5.20 -0.214 -0.143 -0.061  0.032  0.139  0.269  0.440  0.654  0.909  1.226  1.608  2.062  2.530  3.015  3.480  3.868  4.184  4.420  4.591
5.25 -0.295 -0.213 -0.115  0.004  0.145  0.314  0.520  0.756  1.019  1.314  1.677  2.105  2.552  3.012  3.435  3.777  4.059  4.279  4.455
5.30 -0.395 -0.313 -0.215 -0.091  0.071  0.274  0.516  0.787  1.073  1.382  1.732  2.130  2.556  2.984  3.365  3.667  3.922  4.131  4.313
5.35 -0.498 -0.428 -0.335 -0.216 -0.060  0.151  0.420  0.725  1.049  1.382  1.737  2.122  2.523  2.927  3.274  3.547  3.781  3.986  4.173
5.40 -0.576 -0.524 -0.449 -0.344 -0.201 -0.006  0.264  0.600  0.964  1.332  1.704  2.080  2.467  2.851  3.171  3.425  3.645  3.850  4.040
5.45 -0.621 -0.590 -0.536 -0.450 -0.323 -0.136  0.131  0.478  0.867  1.261  1.649  2.027  2.405  2.767  3.068  3.308  3.520  3.728  3.918
5.50 -0.641 -0.625 -0.592 -0.532 -0.428 -0.263 -0.008  0.340  0.751  1.168  1.579  1.970  2.341  2.687  2.971  3.202  3.410  3.624  3.813
5.55 -0.648 -0.641 -0.624 -0.585 -0.506 -0.363 -0.128  0.217  0.651  1.096  1.525  1.914  2.280  2.614  2.887  3.112  3.320  3.538  3.724
5.60 -0.651 -0.646 -0.636 -0.613 -0.561 -0.448 -0.233  0.107  0.545  1.019  1.469  1.868  2.229  2.553  2.818  3.039  3.252  3.473  3.654
5.65 -0.651 -0.648 -0.640 -0.625 -0.592 -0.512 -0.337 -0.020  0.420  0.913  1.395  1.818  2.186  2.505  2.766  2.988  3.207  3.425  3.608
5.70 -0.653 -0.649 -0.642 -0.629 -0.602 -0.543 -0.408 -0.136  0.291  0.800  1.309  1.767  2.148  2.471  2.733  2.960  3.187  3.402  3.602
5.75 -0.653 -0.648 -0.641 -0.629 -0.608 -0.558 -0.450 -0.229  0.156  0.673  1.216  1.706  2.112  2.446  2.715  2.950  3.182  3.388  3.586
5.80 -0.652 -0.648 -0.641 -0.628 -0.607 -0.564 -0.473 -0.281  0.053  0.544  1.109  1.636  2.072  2.423  2.707  2.955  3.188  3.392  3.514
5.85 -0.652 -0.648 -0.641 -0.627 -0.604 -0.563 -0.480 -0.312 -0.007  0.450  1.007  1.560  2.030  2.402  2.704  2.968  3.195  3.390  3.498
5.90 -0.652 -0.648 -0.642 -0.628 -0.603 -0.559 -0.479 -0.327 -0.048  0.380  0.918  1.485  1.985  2.383  2.702  2.977  3.196  3.377  3.469
5.95 -0.651 -0.648 -0.640 -0.627 -0.600 -0.551 -0.469 -0.326 -0.064  0.344  0.861  1.425  1.941  2.362  2.697  2.977  3.181  3.341  3.420
6.00 -0.649 -0.646 -0.638 -0.624 -0.598 -0.546 -0.455 -0.307 -0.059  0.341  0.847  1.396  1.911  2.342  2.686  2.960  3.151  3.256  3.358
6.10 -0.651 -0.644 -0.633 -0.616 -0.590 -0.541 -0.443 -0.272 -0.007  0.377  0.843  1.358  1.856  2.285  2.624  2.866  3.015  3.112  3.213
6.20 -0.657 -0.653 -0.645 -0.626 -0.592 -0.536 -0.438 -0.263  0.021  0.402  0.853  1.333  1.797  2.192  2.485  2.688  2.813  2.910  3.032
6.30 -0.658 -0.657 -0.654 -0.647 -0.625 -0.573 -0.464 -0.275  0.017  0.400  0.844  1.292  1.701  2.033  2.285  2.454  2.577  2.697  2.842
6.40 -0.660 -0.659 -0.657 -0.654 -0.642 -0.613 -0.540 -0.364 -0.051  0.356  0.788  1.195  1.542  1.817  2.036  2.201  2.335  2.479  2.651
6.50 -0.661 -0.660 -0.659 -0.657 -0.649 -0.632 -0.584 -0.462 -0.202  0.202  0.644  1.028  1.331  1.573  1.774  1.946  2.101  2.271  2.460
6.60 -0.662 -0.661 -0.660 -0.659 -0.654 -0.642 -0.608 -0.522 -0.327  0.006  0.424  0.804  1.096  1.325  1.520  1.700  1.878  2.073  2.268
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.649 -0.626 -0.563 -0.417 -0.155  0.207  0.563  0.850  1.077  1.277  1.470  1.668  1.883  2.085
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.655 -0.639 -0.595 -0.492 -0.286  0.015  0.331  0.605  0.837  1.049  1.263  1.478  1.710  1.913
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.658 -0.647 -0.616 -0.542 -0.389 -0.149  0.131  0.400  0.627  0.864  1.089  1.314  1.557  1.758
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.648 -0.624 -0.569 -0.455 -0.265 -0.026  0.221  0.472  0.723  0.944  1.179  1.409  1.607
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.651 -0.624 -0.572 -0.475 -0.315 -0.107  0.124  0.368  0.597  0.808  1.041  1.277  1.445
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.659 -0.634 -0.579 -0.478 -0.327 -0.139  0.063  0.273  0.461  0.670  0.907  1.124
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.650 -0.603 -0.507 -0.358 -0.184 -0.013  0.149  0.315  0.530  0.769
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.664 -0.632 -0.557 -0.430 -0.278 -0.130  0.010  0.176  0.403  0.641
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.655 -0.604 -0.512 -0.389 -0.255 -0.119  0.053  0.280
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.673 -0.639 -0.576 -0.479 -0.362 -0.228 -0.052  0.168
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.689 -0.666 -0.622 -0.544 -0.447 -0.318 -0.146  0.058
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.690 -0.655 -0.595 -0.511 -0.397 -0.235 -0.056
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.723 -0.713 -0.683 -0.637 -0.567 -0.468 -0.327
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.742 -0.733 -0.709 -0.673 -0.618 -0.534 -0.415
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.755 -0.738 -0.711 -0.669 -0.602 -0.508
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.814 -0.807 -0.796 -0.783 -0.747 -0.721
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.890 -0.897 -0.910 -0.909 -1.191
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.988 -1.012 -1.053 -1.105

TABLE # 13     $G&N'93 Solar$     X=0.1000 Y=0.6400 Z=0.0500 dXc=0.2000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.345 -1.432 -1.547 -1.687 -1.828 -1.947 -2.037 -2.106 -2.165 -2.203 -2.194 -2.121 -2.008 -1.811 -1.550 -1.248 -0.893 -0.498 -0.218
3.80 -1.304 -1.296 -1.314 -1.358 -1.439 -1.547 -1.658 -1.739 -1.755 -1.701 -1.601 -1.488 -1.358 -1.218 -1.004 -0.774 -0.487 -0.150  0.071
3.85 -1.286 -1.277 -1.268 -1.260 -1.254 -1.254 -1.270 -1.294 -1.293 -1.231 -1.098 -0.926 -0.751 -0.618 -0.429 -0.235 -0.011  0.260  0.573
3.90 -1.286 -1.279 -1.265 -1.245 -1.215 -1.167 -1.086 -0.978 -0.854 -0.721 -0.574 -0.406 -0.220 -0.038  0.126  0.313  0.496  0.702  0.934
3.95 -1.216 -1.247 -1.256 -1.244 -1.213 -1.153 -1.045 -0.869 -0.628 -0.358 -0.105  0.109  0.298  0.486  0.644  0.843  1.019  1.205  1.412
4.00 -0.964 -1.047 -1.121 -1.173 -1.184 -1.142 -1.036 -0.844 -0.560 -0.207  0.161  0.491  0.751  0.961  1.147  1.329  1.504  1.689  1.871
4.05 -0.889 -0.893 -0.915 -0.957 -1.005 -1.026 -0.973 -0.811 -0.528 -0.149  0.275  0.698  1.066  1.358  1.586  1.779  1.956  2.118  2.295
4.10 -0.860 -0.853 -0.844 -0.834 -0.821 -0.802 -0.757 -0.648 -0.437 -0.108  0.309  0.761  1.200  1.586  1.902  2.147  2.344  2.523  2.695
4.15 -0.847 -0.828 -0.808 -0.784 -0.747 -0.673 -0.548 -0.379 -0.176  0.072  0.392  0.790  1.240  1.691  2.092  2.407  2.640  2.852  3.034
4.20 -0.844 -0.827 -0.804 -0.768 -0.719 -0.633 -0.479 -0.231  0.061  0.349  0.632  0.945  1.320  1.755  2.195  2.572  2.883  3.127  3.325
4.25 -0.819 -0.809 -0.791 -0.758 -0.703 -0.607 -0.439 -0.186  0.165  0.536  0.880  1.199  1.521  1.887  2.292  2.689  3.054  3.340  3.576
4.30 -0.770 -0.766 -0.756 -0.734 -0.690 -0.605 -0.439 -0.173  0.165  0.583  1.007  1.395  1.750  2.085  2.437  2.817  3.189  3.511  3.776
4.35 -0.729 -0.724 -0.708 -0.685 -0.646 -0.570 -0.424 -0.178  0.161  0.585  1.045  1.496  1.921  2.304  2.653  2.996  3.339  3.662  3.959
4.40 -0.630 -0.643 -0.647 -0.631 -0.587 -0.512 -0.381 -0.162  0.158  0.559  1.019  1.510  2.003  2.455  2.842  3.196  3.515  3.816  4.134
4.45 -0.603 -0.586 -0.566 -0.545 -0.507 -0.424 -0.289 -0.075  0.220  0.594  1.034  1.525  2.043  2.541  2.985  3.388  3.728  4.033  4.320
4.50 -0.589 -0.571 -0.542 -0.497 -0.424 -0.322 -0.170  0.041  0.322  0.669  1.082  1.552  2.058  2.581  3.084  3.520  3.903  4.235  4.511
4.55 -0.585 -0.559 -0.525 -0.475 -0.390 -0.250 -0.052  0.193  0.484  0.825  1.210  1.643  2.125  2.625  3.140  3.621  4.042  4.395  4.675
4.60 -0.590 -0.566 -0.528 -0.469 -0.373 -0.216  0.011  0.308  0.648  0.996  1.373  1.783  2.225  2.692  3.185  3.685  4.139  4.513  4.812
4.65 -0.582 -0.561 -0.530 -0.478 -0.382 -0.216  0.038  0.363  0.743  1.145  1.541  1.938  2.355  2.792  3.259  3.746  4.206  4.594  4.904
4.70 -0.583 -0.559 -0.525 -0.477 -0.397 -0.240  0.014  0.360  0.762  1.193  1.637  2.070  2.489  2.901  3.340  3.802  4.253  4.645  4.963
4.75 -0.582 -0.562 -0.518 -0.476 -0.398 -0.259 -0.021  0.321  0.737  1.193  1.661  2.130  2.585  3.006  3.433  3.866  4.291  4.674  4.987
4.80 -0.587 -0.558 -0.525 -0.479 -0.401 -0.264 -0.044  0.282  0.692  1.156  1.642  2.137  2.628  3.086  3.517  3.932  4.329  4.692  4.985
4.85 -0.586 -0.561 -0.527 -0.478 -0.405 -0.276 -0.062  0.249  0.645  1.098  1.594  2.112  2.626  3.120  3.580  3.991  4.366  4.708  4.976
4.90 -0.569 -0.549 -0.517 -0.470 -0.396 -0.271 -0.067  0.230  0.612  1.049  1.534  2.063  2.601  3.123  3.614  4.038  4.403  4.724  4.967
4.95 -0.532 -0.512 -0.482 -0.442 -0.377 -0.261 -0.065  0.225  0.592  1.027  1.501  2.020  2.561  3.105  3.620  4.064  4.433  4.736  4.956
5.00 -0.458 -0.447 -0.428 -0.393 -0.332 -0.228 -0.051  0.227  0.593  1.017  1.489  1.993  2.527  3.080  3.612  4.071  4.446  4.735  4.930
5.05 -0.355 -0.337 -0.318 -0.291 -0.239 -0.142  0.026  0.279  0.627  1.043  1.502  2.000  2.522  3.062  3.595  4.060  4.434  4.708  4.886
5.10 -0.251 -0.222 -0.194 -0.157 -0.104 -0.017  0.136  0.363  0.667  1.052  1.509  2.007  2.513  3.052  3.574  4.027  4.388  4.645  4.810
5.15 -0.205 -0.148 -0.093 -0.034  0.038  0.142  0.297  0.502  0.774  1.127  1.550  2.035  2.526  3.047  3.549  3.971  4.304  4.544  4.702
5.20 -0.225 -0.154 -0.071  0.022  0.131  0.264  0.438  0.657  0.917  1.237  1.624  2.084  2.558  3.048  3.513  3.890  4.190  4.413  4.575
5.25 -0.305 -0.224 -0.126 -0.007  0.136  0.307  0.516  0.756  1.022  1.321  1.686  2.117  2.569  3.033  3.453  3.786  4.056  4.267  4.436
5.30 -0.402 -0.322 -0.225 -0.101  0.061  0.266  0.510  0.783  1.072  1.384  1.735  2.135  2.564  2.993  3.372  3.668  3.914  4.118  4.294
5.35 -0.504 -0.434 -0.342 -0.223 -0.068  0.143  0.414  0.720  1.045  1.380  1.736  2.122  2.525  2.929  3.274  3.544  3.773  3.973  4.155
5.40 -0.579 -0.529 -0.454 -0.349 -0.204 -0.005  0.264  0.597  0.960  1.327  1.700  2.076  2.465  2.849  3.169  3.421  3.638  3.840  4.026
5.45 -0.621 -0.592 -0.539 -0.453 -0.324 -0.131  0.144  0.489  0.870  1.259  1.645  2.022  2.400  2.763  3.065  3.305  3.515  3.721  3.907
5.50 -0.641 -0.625 -0.592 -0.531 -0.426 -0.256  0.009  0.362  0.770  1.177  1.579  1.966  2.337  2.684  2.970  3.202  3.409  3.620  3.808
5.55 -0.648 -0.641 -0.623 -0.583 -0.501 -0.353 -0.108  0.246  0.682  1.118  1.534  1.915  2.278  2.613  2.889  3.116  3.324  3.540  3.726
5.60 -0.650 -0.646 -0.636 -0.611 -0.556 -0.435 -0.209  0.141  0.580  1.049  1.489  1.876  2.232  2.557  2.825  3.049  3.263  3.482  3.665
5.65 -0.651 -0.647 -0.640 -0.623 -0.587 -0.501 -0.311  0.021  0.462  0.947  1.421  1.834  2.196  2.515  2.780  3.005  3.226  3.445  3.634
5.70 -0.652 -0.648 -0.641 -0.627 -0.599 -0.533 -0.385 -0.095  0.339  0.841  1.341  1.790  2.166  2.489  2.755  2.986  3.215  3.436  3.653
5.75 -0.652 -0.648 -0.640 -0.628 -0.604 -0.550 -0.429 -0.190  0.208  0.722  1.255  1.736  2.138  2.473  2.746  2.987  3.224  3.440  3.662
5.80 -0.652 -0.647 -0.639 -0.626 -0.603 -0.557 -0.456 -0.247  0.104  0.599  1.158  1.676  2.108  2.461  2.750  3.006  3.247  3.469  3.587
5.85 -0.651 -0.647 -0.639 -0.623 -0.599 -0.555 -0.465 -0.282  0.040  0.508  1.062  1.611  2.077  2.453  2.762  3.036  3.275  3.495  3.598
5.90 -0.652 -0.648 -0.640 -0.624 -0.595 -0.548 -0.463 -0.301 -0.004  0.438  0.980  1.547  2.047  2.448  2.778  3.067  3.301  3.508  3.596
5.95 -0.651 -0.648 -0.639 -0.622 -0.590 -0.535 -0.449 -0.299 -0.022  0.402  0.926  1.496  2.016  2.444  2.793  3.089  3.309  3.493  3.570
6.00 -0.649 -0.646 -0.636 -0.620 -0.588 -0.526 -0.428 -0.273 -0.016  0.400  0.916  1.471  1.997  2.440  2.800  3.091  3.298  3.402  3.515
6.10 -0.651 -0.644 -0.634 -0.614 -0.583 -0.521 -0.404 -0.217  0.057  0.451  0.928  1.452  1.961  2.404  2.758  3.010  3.170  3.267  3.366
6.20 -0.657 -0.653 -0.645 -0.624 -0.587 -0.522 -0.402 -0.196  0.111  0.504  0.963  1.445  1.909  2.305  2.605  2.815  2.951  3.054  3.169
6.30 -0.658 -0.657 -0.654 -0.647 -0.622 -0.564 -0.439 -0.218  0.109  0.515  0.965  1.403  1.798  2.122  2.378  2.558  2.696  2.822  2.963
6.40 -0.660 -0.659 -0.657 -0.654 -0.641 -0.608 -0.524 -0.326  0.017  0.447  0.884  1.278  1.609  1.880  2.107  2.288  2.441  2.590  2.758
6.50 -0.661 -0.660 -0.659 -0.657 -0.648 -0.628 -0.573 -0.438 -0.159  0.257  0.701  1.077  1.375  1.621  1.834  2.025  2.196  2.368  2.557
6.60 -0.662 -0.661 -0.660 -0.659 -0.653 -0.639 -0.602 -0.506 -0.299  0.042  0.460  0.836  1.128  1.365  1.576  1.774  1.964  2.161  2.347
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.648 -0.621 -0.553 -0.398 -0.127  0.236  0.590  0.879  1.115  1.332  1.541  1.747  1.964  2.151
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.654 -0.636 -0.588 -0.478 -0.265  0.039  0.356  0.634  0.875  1.105  1.332  1.552  1.776  1.978
6.90 -0.665 -0.665 -0.665 -0.664 -0.663 -0.657 -0.644 -0.611 -0.532 -0.373 -0.128  0.155  0.429  0.669  0.920  1.154  1.381  1.619  1.821
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.658 -0.646 -0.620 -0.562 -0.442 -0.246 -0.002  0.254  0.517  0.776  1.003  1.238  1.473  1.669
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.650 -0.621 -0.566 -0.463 -0.296 -0.081  0.158  0.410  0.645  0.860  1.100  1.340  1.504
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.658 -0.631 -0.574 -0.467 -0.309 -0.114  0.094  0.308  0.503  0.720  0.967  1.185
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.648 -0.599 -0.499 -0.343 -0.164  0.011  0.179  0.355  0.581  0.829
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.663 -0.629 -0.551 -0.420 -0.264 -0.111  0.038  0.216  0.457  0.701
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.652 -0.598 -0.503 -0.376 -0.237 -0.092  0.096  0.335
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.671 -0.635 -0.569 -0.467 -0.343 -0.200 -0.008  0.222
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.688 -0.662 -0.615 -0.533 -0.429 -0.289 -0.102  0.111
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.704 -0.687 -0.649 -0.584 -0.493 -0.367 -0.192 -0.004
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.731 -0.729 -0.722 -0.709 -0.678 -0.627 -0.549 -0.438 -0.285
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.741 -0.730 -0.705 -0.664 -0.600 -0.505 -0.374
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.753 -0.735 -0.702 -0.652 -0.573 -0.469
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.820 -0.821 -0.819 -0.813 -0.803 -0.788 -0.767 -0.720 -0.685
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.887 -0.890 -0.894 -0.883 -1.166
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.978 -0.985 -1.004 -1.038 -1.083

TABLE # 14     $G&N'93 Solar$     X=0.1000 Y=0.4400 Z=0.0500 dXc=0.4000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.291 -1.371 -1.475 -1.591 -1.694 -1.771 -1.831 -1.892 -1.952 -1.989 -1.984 -1.926 -1.833 -1.640 -1.414 -1.140 -0.813 -0.461 -0.200
3.80 -1.245 -1.240 -1.258 -1.300 -1.373 -1.463 -1.539 -1.566 -1.527 -1.441 -1.345 -1.238 -1.157 -0.999 -0.823 -0.613 -0.326 -0.087  0.138
3.85 -1.228 -1.220 -1.211 -1.204 -1.196 -1.193 -1.200 -1.198 -1.149 -1.023 -0.842 -0.660 -0.513 -0.383 -0.219 -0.047  0.165  0.420  0.712
3.90 -1.231 -1.222 -1.208 -1.188 -1.159 -1.107 -1.021 -0.901 -0.757 -0.591 -0.403 -0.193  0.019  0.173  0.355  0.510  0.676  0.865  1.079
3.95 -1.187 -1.204 -1.204 -1.189 -1.156 -1.094 -0.980 -0.793 -0.540 -0.258  0.010  0.245  0.463  0.667  0.849  1.032  1.197  1.371  1.565
4.00 -0.988 -1.057 -1.111 -1.143 -1.138 -1.087 -0.972 -0.770 -0.474 -0.112  0.260  0.593  0.863  1.092  1.297  1.492  1.671  1.842  2.018
4.05 -0.912 -0.919 -0.940 -0.973 -1.006 -1.006 -0.931 -0.747 -0.447 -0.058  0.371  0.793  1.160  1.456  1.696  1.904  2.092  2.258  2.431
4.10 -0.882 -0.874 -0.865 -0.856 -0.842 -0.819 -0.761 -0.629 -0.387 -0.032  0.399  0.854  1.291  1.676  1.995  2.246  2.456  2.644  2.820
4.15 -0.866 -0.847 -0.826 -0.800 -0.760 -0.684 -0.559 -0.388 -0.172  0.102  0.452  0.873  1.334  1.786  2.186  2.497  2.744  2.966  3.150
4.20 -0.859 -0.844 -0.820 -0.783 -0.729 -0.635 -0.471 -0.220  0.068  0.357  0.654  0.991  1.394  1.847  2.290  2.669  2.986  3.235  3.445
4.25 -0.825 -0.818 -0.801 -0.768 -0.710 -0.607 -0.425 -0.155  0.202  0.569  0.907  1.227  1.565  1.957  2.380  2.790  3.160  3.454  3.701
4.30 -0.758 -0.760 -0.755 -0.735 -0.690 -0.599 -0.420 -0.136  0.220  0.645  1.065  1.442  1.791  2.134  2.507  2.910  3.299  3.629  3.911
4.35 -0.722 -0.710 -0.692 -0.669 -0.632 -0.555 -0.399 -0.136  0.220  0.657  1.123  1.571  1.983  2.359  2.713  3.075  3.441  3.784  4.093
4.40 -0.652 -0.653 -0.643 -0.615 -0.559 -0.476 -0.339 -0.109  0.225  0.635  1.104  1.600  2.089  2.530  2.907  3.264  3.603  3.930  4.268
4.45 -0.632 -0.614 -0.588 -0.554 -0.497 -0.388 -0.230 -0.002  0.299  0.676  1.115  1.610  2.133  2.630  3.064  3.462  3.812  4.134  4.442
4.50 -0.615 -0.597 -0.568 -0.522 -0.442 -0.320 -0.135  0.114  0.418  0.768  1.175  1.641  2.146  2.670  3.171  3.604  3.985  4.328  4.622
4.55 -0.612 -0.585 -0.547 -0.495 -0.408 -0.264 -0.051  0.227  0.556  0.925  1.317  1.741  2.216  2.713  3.229  3.712  4.132  4.488  4.780
4.60 -0.617 -0.592 -0.552 -0.488 -0.386 -0.222  0.012  0.315  0.675  1.059  1.467  1.889  2.329  2.788  3.280  3.780  4.235  4.610  4.913
4.65 -0.608 -0.587 -0.554 -0.498 -0.394 -0.217  0.047  0.378  0.758  1.166  1.589  2.020  2.456  2.895  3.358  3.844  4.304  4.691  5.000
4.70 -0.610 -0.585 -0.550 -0.498 -0.410 -0.241  0.027  0.383  0.789  1.217  1.659  2.112  2.564  2.994  3.439  3.902  4.353  4.744  5.054
4.75 -0.609 -0.588 -0.543 -0.498 -0.412 -0.260 -0.005  0.352  0.778  1.236  1.699  2.161  2.629  3.076  3.522  3.967  4.395  4.773  5.073
4.80 -0.615 -0.586 -0.551 -0.502 -0.418 -0.268 -0.030  0.314  0.739  1.213  1.702  2.190  2.674  3.139  3.594  4.029  4.435  4.791  5.067
4.85 -0.614 -0.588 -0.553 -0.502 -0.423 -0.281 -0.049  0.279  0.692  1.160  1.667  2.188  2.693  3.177  3.650  4.082  4.470  4.804  5.050
4.90 -0.596 -0.577 -0.543 -0.494 -0.416 -0.279 -0.058  0.258  0.656  1.107  1.608  2.147  2.684  3.193  3.688  4.126  4.500  4.811  5.029
4.95 -0.557 -0.539 -0.508 -0.466 -0.397 -0.273 -0.061  0.249  0.630  1.078  1.565  2.098  2.645  3.184  3.701  4.150  4.519  4.808  5.000
5.00 -0.481 -0.471 -0.452 -0.416 -0.352 -0.240 -0.049  0.246  0.626  1.058  1.542  2.064  2.600  3.161  3.696  4.153  4.517  4.784  4.950
5.05 -0.377 -0.359 -0.340 -0.312 -0.257 -0.154  0.026  0.293  0.653  1.077  1.546  2.057  2.585  3.138  3.675  4.130  4.485  4.732  4.883
5.10 -0.272 -0.243 -0.214 -0.177 -0.121 -0.028  0.134  0.373  0.688  1.082  1.546  2.053  2.568  3.119  3.641  4.080  4.414  4.645  4.787
5.15 -0.227 -0.170 -0.114 -0.054  0.021  0.130  0.294  0.508  0.790  1.151  1.579  2.072  2.571  3.099  3.599  4.004  4.310  4.525  4.667
5.20 -0.249 -0.177 -0.093  0.002  0.113  0.251  0.432  0.659  0.926  1.251  1.643  2.108  2.587  3.083  3.543  3.904  4.181  4.384  4.533
5.25 -0.327 -0.247 -0.149 -0.029  0.116  0.292  0.506  0.752  1.024  1.327  1.695  2.127  2.585  3.050  3.467  3.787  4.039  4.235  4.393
5.30 -0.417 -0.340 -0.246 -0.124  0.040  0.248  0.496  0.774  1.067  1.382  1.735  2.135  2.567  2.997  3.373  3.661  3.894  4.086  4.252
5.35 -0.517 -0.448 -0.356 -0.238 -0.084  0.127  0.398  0.707  1.035  1.372  1.729  2.116  2.519  2.924  3.268  3.534  3.753  3.945  4.117
5.40 -0.586 -0.539 -0.466 -0.360 -0.210 -0.006  0.262  0.590  0.949  1.316  1.690  2.065  2.455  2.839  3.160  3.410  3.621  3.815  3.993
5.45 -0.622 -0.595 -0.545 -0.460 -0.328 -0.123  0.164  0.506  0.873  1.252  1.635  2.010  2.388  2.752  3.056  3.296  3.502  3.700  3.881
5.50 -0.641 -0.625 -0.592 -0.531 -0.425 -0.246  0.037  0.397  0.800  1.190  1.576  1.957  2.325  2.673  2.963  3.196  3.401  3.605  3.788
5.55 -0.648 -0.641 -0.622 -0.580 -0.493 -0.335 -0.075  0.290  0.728  1.152  1.548  1.914  2.270  2.605  2.886  3.114  3.321  3.531  3.713
5.60 -0.650 -0.646 -0.635 -0.608 -0.546 -0.413 -0.168  0.194  0.633  1.092  1.518  1.889  2.233  2.557  2.827  3.054  3.266  3.480  3.661
5.65 -0.651 -0.647 -0.639 -0.621 -0.579 -0.479 -0.268  0.082  0.524  0.998  1.459  1.859  2.209  2.524  2.790  3.017  3.237  3.452  3.645
5.70 -0.652 -0.648 -0.640 -0.625 -0.592 -0.514 -0.345 -0.031  0.410  0.902  1.387  1.823  2.190  2.509  2.774  3.006  3.234  3.455  3.691
5.75 -0.652 -0.647 -0.639 -0.625 -0.599 -0.535 -0.394 -0.128  0.286  0.795  1.313  1.780  2.172  2.505  2.777  3.019  3.254  3.475  3.727
5.80 -0.651 -0.646 -0.637 -0.622 -0.598 -0.544 -0.427 -0.192  0.183  0.683  1.231  1.732  2.154  2.506  2.794  3.051  3.293  3.533  3.647
5.85 -0.651 -0.646 -0.635 -0.617 -0.592 -0.542 -0.440 -0.232  0.116  0.596  1.145  1.682  2.138  2.512  2.822  3.098  3.344  3.588  3.690
5.90 -0.652 -0.646 -0.636 -0.616 -0.584 -0.534 -0.439 -0.258  0.067  0.528  1.073  1.633  2.125  2.525  2.857  3.151  3.396  3.635  3.725
5.95 -0.650 -0.648 -0.636 -0.614 -0.575 -0.515 -0.422 -0.257  0.045  0.491  1.025  1.595  2.112  2.540  2.894  3.199  3.434  3.652  3.733
6.00 -0.649 -0.646 -0.634 -0.613 -0.571 -0.499 -0.394 -0.228  0.047  0.489  1.018  1.577  2.107  2.555  2.925  3.228  3.455  3.558  3.693
6.10 -0.651 -0.644 -0.634 -0.609 -0.569 -0.489 -0.351 -0.150  0.137  0.550  1.042  1.575  2.094  2.548  2.915  3.181  3.356  3.455  3.559
6.20 -0.657 -0.653 -0.645 -0.622 -0.578 -0.496 -0.346 -0.108  0.222  0.625  1.096  1.582  2.046  2.447  2.759  2.980  3.132  3.242  3.351
6.30 -0.658 -0.658 -0.654 -0.648 -0.616 -0.547 -0.396 -0.135  0.227  0.651  1.103  1.531  1.914  2.237  2.506  2.704  2.861  2.995  3.131
6.40 -0.660 -0.659 -0.657 -0.654 -0.637 -0.597 -0.495 -0.268  0.107  0.556  0.992  1.371  1.693  1.970  2.214  2.419  2.593  2.748  2.911
6.50 -0.661 -0.660 -0.659 -0.657 -0.646 -0.621 -0.555 -0.399 -0.098  0.328  0.770  1.139  1.437  1.697  1.931  2.148  2.336  2.512  2.698
6.60 -0.662 -0.661 -0.660 -0.659 -0.652 -0.635 -0.589 -0.479 -0.255  0.097  0.513  0.885  1.181  1.433  1.668  1.891  2.095  2.295  2.470
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.645 -0.613 -0.535 -0.366 -0.083  0.282  0.634  0.928  1.179  1.424  1.655  1.870  2.088  2.257
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.652 -0.630 -0.576 -0.455 -0.230  0.078  0.397  0.683  0.942  1.197  1.442  1.668  1.882  2.084
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.656 -0.640 -0.602 -0.515 -0.345 -0.093  0.195  0.479  0.741  1.012  1.259  1.488  1.722  1.924
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.643 -0.613 -0.548 -0.418 -0.213  0.041  0.310  0.591  0.863  1.098  1.335  1.577  1.770
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.647 -0.616 -0.555 -0.442 -0.263 -0.037  0.216  0.479  0.723  0.947  1.197  1.443  1.603
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.657 -0.627 -0.564 -0.449 -0.278 -0.072  0.146  0.366  0.573  0.803  1.066  1.288
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.666 -0.645 -0.592 -0.484 -0.318 -0.131  0.051  0.230  0.422  0.669  0.929
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.660 -0.623 -0.539 -0.401 -0.238 -0.077  0.087  0.285  0.547  0.801
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.673 -0.648 -0.589 -0.488 -0.354 -0.204 -0.043  0.168  0.426
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.693 -0.686 -0.667 -0.627 -0.555 -0.446 -0.311 -0.149  0.066  0.313
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.655 -0.602 -0.512 -0.397 -0.236 -0.027  0.201
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.712 -0.702 -0.681 -0.637 -0.565 -0.461 -0.314 -0.118  0.084
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.720 -0.704 -0.668 -0.610 -0.517 -0.385 -0.213
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.725 -0.697 -0.649 -0.568 -0.453 -0.304
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.728 -0.686 -0.621 -0.523 -0.401
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.820 -0.820 -0.817 -0.811 -0.798 -0.773 -0.737 -0.673 -0.622
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.886 -0.880 -0.875 -0.866 -0.837 -1.122
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.976 -0.979 -0.991 -1.011 -1.045

TABLE # 15     $G&N'93 Solar$     X=0.1000 Y=0.2400 Z=0.0500 dXc=0.6000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.243 -1.317 -1.410 -1.507 -1.585 -1.642 -1.697 -1.760 -1.821 -1.858 -1.853 -1.812 -1.712 -1.533 -1.325 -1.067 -0.753 -0.437 -0.184
3.80 -1.193 -1.191 -1.208 -1.248 -1.315 -1.388 -1.437 -1.429 -1.365 -1.274 -1.185 -1.089 -1.019 -0.865 -0.707 -0.508 -0.230 -0.040  0.190
3.85 -1.178 -1.169 -1.161 -1.154 -1.145 -1.140 -1.136 -1.111 -1.024 -0.859 -0.665 -0.487 -0.370 -0.229 -0.087  0.075  0.278  0.524  0.804
3.90 -1.181 -1.172 -1.158 -1.138 -1.108 -1.054 -0.963 -0.833 -0.671 -0.479 -0.263 -0.033  0.178  0.325  0.494  0.636  0.792  0.970  1.174
3.95 -1.157 -1.163 -1.157 -1.139 -1.105 -1.041 -0.922 -0.727 -0.463 -0.170  0.109  0.359  0.594  0.795  0.993  1.161  1.316  1.482  1.664
4.00 -1.017 -1.068 -1.101 -1.114 -1.096 -1.037 -0.916 -0.704 -0.398 -0.030  0.345  0.681  0.959  1.199  1.416  1.610  1.788  1.948  2.119
4.05 -0.936 -0.947 -0.969 -0.994 -1.009 -0.987 -0.891 -0.689 -0.375  0.022  0.453  0.873  1.239  1.539  1.788  2.005  2.193  2.364  2.528
4.10 -0.906 -0.898 -0.889 -0.880 -0.868 -0.840 -0.770 -0.613 -0.341  0.035  0.475  0.932  1.368  1.753  2.075  2.331  2.548  2.740  2.912
4.15 -0.888 -0.870 -0.848 -0.820 -0.777 -0.700 -0.579 -0.408 -0.177  0.124  0.503  0.943  1.412  1.865  2.264  2.574  2.831  3.058  3.241
4.20 -0.877 -0.863 -0.839 -0.801 -0.744 -0.644 -0.474 -0.226  0.056  0.346  0.660  1.026  1.456  1.924  2.368  2.750  3.072  3.323  3.538
4.25 -0.836 -0.832 -0.816 -0.783 -0.722 -0.613 -0.422 -0.144  0.212  0.575  0.907  1.234  1.593  2.012  2.452  2.873  3.247  3.545  3.798
4.30 -0.751 -0.759 -0.758 -0.741 -0.697 -0.601 -0.413 -0.118  0.248  0.673  1.089  1.458  1.805  2.163  2.560  2.985  3.387  3.723  4.013
4.35 -0.720 -0.702 -0.681 -0.660 -0.625 -0.547 -0.385 -0.112  0.253  0.695  1.163  1.608  2.012  2.384  2.747  3.132  3.521  3.880  4.196
4.40 -0.681 -0.669 -0.645 -0.604 -0.539 -0.450 -0.309 -0.074  0.266  0.680  1.152  1.650  2.135  2.570  2.941  3.304  3.666  4.017  4.372
4.45 -0.665 -0.649 -0.617 -0.570 -0.494 -0.361 -0.186  0.052  0.354  0.729  1.166  1.661  2.185  2.682  3.109  3.502  3.865  4.206  4.534
4.50 -0.643 -0.626 -0.599 -0.553 -0.466 -0.327 -0.111  0.167  0.487  0.837  1.236  1.696  2.200  2.722  3.221  3.653  4.035  4.390  4.702
4.55 -0.641 -0.612 -0.573 -0.519 -0.432 -0.285 -0.061  0.244  0.605  0.995  1.391  1.807  2.275  2.768  3.281  3.766  4.186  4.547  4.851
4.60 -0.646 -0.621 -0.578 -0.511 -0.404 -0.237  0.001  0.309  0.684  1.097  1.530  1.961  2.398  2.850  3.338  3.838  4.293  4.672  4.978
4.65 -0.637 -0.615 -0.580 -0.521 -0.410 -0.227  0.042  0.376  0.757  1.170  1.613  2.072  2.523  2.963  3.422  3.906  4.365  4.753  5.059
4.70 -0.639 -0.614 -0.577 -0.521 -0.428 -0.250  0.025  0.385  0.794  1.221  1.663  2.130  2.609  3.054  3.502  3.965  4.418  4.807  5.110
4.75 -0.637 -0.618 -0.571 -0.521 -0.430 -0.268 -0.004  0.359  0.789  1.249  1.711  2.171  2.649  3.116  3.578  4.031  4.463  4.838  5.127
4.80 -0.645 -0.615 -0.579 -0.527 -0.437 -0.277 -0.029  0.325  0.757  1.236  1.727  2.213  2.694  3.164  3.638  4.090  4.504  4.856  5.117
4.85 -0.645 -0.618 -0.581 -0.528 -0.443 -0.292 -0.047  0.291  0.713  1.189  1.702  2.225  2.725  3.202  3.686  4.137  4.535  4.865  5.093
4.90 -0.624 -0.607 -0.571 -0.521 -0.438 -0.292 -0.057  0.270  0.677  1.137  1.646  2.190  2.727  3.226  3.723  4.175  4.557  4.861  5.059
4.95 -0.585 -0.567 -0.535 -0.492 -0.419 -0.287 -0.063  0.259  0.649  1.104  1.600  2.141  2.690  3.222  3.739  4.195  4.564  4.840  5.011
5.00 -0.507 -0.497 -0.478 -0.441 -0.374 -0.255 -0.053  0.255  0.643  1.080  1.572  2.103  2.638  3.199  3.736  4.191  4.545  4.793  4.939
5.05 -0.401 -0.383 -0.363 -0.334 -0.278 -0.169  0.020  0.298  0.666  1.095  1.571  2.088  2.617  3.175  3.713  4.160  4.495  4.719  4.851
5.10 -0.295 -0.266 -0.236 -0.199 -0.140 -0.042  0.128  0.377  0.700  1.098  1.566  2.078  2.596  3.150  3.672  4.098  4.409  4.616  4.742
5.15 -0.251 -0.193 -0.135 -0.075  0.003  0.117  0.287  0.510  0.797  1.162  1.593  2.090  2.591  3.121  3.619  4.011  4.294  4.488  4.616
5.20 -0.274 -0.201 -0.116 -0.020  0.094  0.237  0.424  0.656  0.928  1.256  1.650  2.117  2.597  3.094  3.551  3.902  4.159  4.344  4.481
5.25 -0.350 -0.272 -0.174 -0.052  0.094  0.275  0.494  0.745  1.021  1.327  1.696  2.124  2.584  3.051  3.465  3.779  4.015  4.196  4.342
5.30 -0.433 -0.358 -0.268 -0.147  0.016  0.228  0.480  0.763  1.059  1.375  1.729  2.127  2.558  2.990  3.365  3.649  3.871  4.051  4.206
5.35 -0.530 -0.462 -0.371 -0.254 -0.100  0.110  0.382  0.692  1.022  1.361  1.719  2.104  2.507  2.911  3.257  3.521  3.731  3.913  4.075
5.40 -0.593 -0.549 -0.478 -0.371 -0.216 -0.007  0.259  0.582  0.937  1.303  1.676  2.051  2.440  2.824  3.148  3.397  3.602  3.787  3.956
5.45 -0.623 -0.598 -0.551 -0.468 -0.332 -0.117  0.179  0.518  0.874  1.244  1.622  1.995  2.373  2.737  3.044  3.284  3.486  3.676  3.850
5.50 -0.641 -0.625 -0.592 -0.531 -0.423 -0.237  0.058  0.422  0.821  1.199  1.572  1.944  2.311  2.659  2.953  3.187  3.388  3.585  3.763
5.55 -0.647 -0.640 -0.621 -0.576 -0.485 -0.319 -0.049  0.324  0.760  1.175  1.557  1.911  2.260  2.594  2.878  3.108  3.313  3.515  3.693
5.60 -0.650 -0.645 -0.634 -0.605 -0.537 -0.393 -0.136  0.234  0.671  1.122  1.539  1.897  2.231  2.551  2.824  3.051  3.262  3.469  3.647
5.65 -0.651 -0.647 -0.638 -0.618 -0.571 -0.460 -0.232  0.129  0.570  1.034  1.486  1.876  2.216  2.526  2.792  3.019  3.237  3.446  3.639
5.70 -0.652 -0.647 -0.639 -0.622 -0.586 -0.498 -0.312  0.019  0.464  0.947  1.420  1.847  2.206  2.520  2.783  3.015  3.239  3.456  3.703
5.75 -0.651 -0.646 -0.638 -0.623 -0.593 -0.522 -0.364 -0.078  0.346  0.850  1.356  1.811  2.197  2.525  2.794  3.034  3.266  3.485  3.756
5.80 -0.651 -0.645 -0.635 -0.620 -0.593 -0.532 -0.402 -0.146  0.246  0.748  1.286  1.774  2.188  2.536  2.821  3.075  3.314  3.561  3.675
5.85 -0.650 -0.644 -0.632 -0.613 -0.586 -0.532 -0.417 -0.191  0.176  0.666  1.209  1.735  2.182  2.553  2.859  3.132  3.377  3.633  3.739
5.90 -0.653 -0.645 -0.633 -0.610 -0.576 -0.522 -0.418 -0.222  0.124  0.599  1.145  1.698  2.181  2.578  2.906  3.198  3.445  3.702  3.799
5.95 -0.650 -0.649 -0.633 -0.607 -0.564 -0.501 -0.401 -0.223  0.100  0.562  1.101  1.669  2.180  2.605  2.958  3.263  3.502  3.743  3.832
6.00 -0.649 -0.646 -0.632 -0.606 -0.558 -0.480 -0.369 -0.192  0.098  0.558  1.095  1.655  2.186  2.633  3.004  3.310  3.548  3.650  3.801
6.10 -0.651 -0.644 -0.634 -0.605 -0.557 -0.463 -0.314 -0.105  0.195  0.623  1.126  1.664  2.188  2.646  3.019  3.290  3.476  3.577  3.684
6.20 -0.657 -0.653 -0.645 -0.619 -0.569 -0.473 -0.303 -0.047  0.295  0.708  1.187  1.675  2.140  2.545  2.865  3.094  3.256  3.369  3.476
6.30 -0.658 -0.658 -0.654 -0.648 -0.611 -0.532 -0.360 -0.074  0.307  0.739  1.190  1.612  1.992  2.319  2.600  2.810  2.979  3.115  3.248
6.40 -0.660 -0.659 -0.657 -0.655 -0.634 -0.587 -0.471 -0.223  0.170  0.626  1.059  1.431  1.752  2.039  2.297  2.518  2.703  2.860  3.020
6.50 -0.661 -0.660 -0.659 -0.657 -0.644 -0.614 -0.538 -0.367 -0.052  0.378  0.817  1.184  1.485  1.757  2.008  2.242  2.440  2.617  2.801
6.60 -0.662 -0.661 -0.660 -0.659 -0.650 -0.630 -0.578 -0.457 -0.220  0.139  0.553  0.923  1.225  1.489  1.741  1.981  2.193  2.394  2.564
6.70 -0.663 -0.663 -0.662 -0.661 -0.659 -0.642 -0.605 -0.519 -0.340 -0.048  0.318  0.670  0.970  1.233  1.499  1.743  1.964  2.183  2.342
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.650 -0.625 -0.565 -0.435 -0.201  0.111  0.432  0.725  0.998  1.271  1.528  1.758  1.967  2.169
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.654 -0.637 -0.594 -0.500 -0.322 -0.063  0.230  0.522  0.802  1.086  1.340  1.572  1.805  2.007
7.00 -0.668 -0.667 -0.667 -0.666 -0.664 -0.656 -0.641 -0.607 -0.536 -0.398 -0.184  0.078  0.358  0.653  0.933  1.173  1.414  1.661  1.853
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.645 -0.611 -0.545 -0.423 -0.235  0.001  0.265  0.535  0.785  1.017  1.276  1.527  1.684
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.655 -0.624 -0.556 -0.432 -0.252 -0.037  0.188  0.414  0.631  0.872  1.147  1.370
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.642 -0.585 -0.471 -0.297 -0.103  0.084  0.273  0.478  0.741  1.010
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.658 -0.618 -0.529 -0.385 -0.217 -0.048  0.129  0.343  0.622  0.882
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.683 -0.672 -0.643 -0.581 -0.475 -0.334 -0.176 -0.001  0.229  0.501
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.692 -0.684 -0.664 -0.620 -0.542 -0.426 -0.282 -0.106  0.129  0.388
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.682 -0.649 -0.590 -0.494 -0.369 -0.191  0.035  0.275
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.711 -0.699 -0.675 -0.626 -0.548 -0.434 -0.268 -0.056  0.157
7.90 -0.732 -0.732 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.698 -0.659 -0.595 -0.489 -0.341 -0.153
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.721 -0.689 -0.635 -0.540 -0.410 -0.245
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.759 -0.746 -0.722 -0.672 -0.594 -0.481 -0.343
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.810 -0.792 -0.759 -0.712 -0.633 -0.569
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.884 -0.875 -0.863 -0.841 -0.797 -1.082
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.974 -0.974 -0.978 -0.987 -1.011

TABLE # 16     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.8400 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.191 -1.259 -1.340 -1.420 -1.479 -1.527 -1.582 -1.648 -1.709 -1.746 -1.741 -1.711 -1.605 -1.442 -1.246 -1.002 -0.699 -0.416 -0.168
3.80 -1.139 -1.138 -1.155 -1.193 -1.251 -1.309 -1.333 -1.299 -1.221 -1.130 -1.045 -0.976 -0.888 -0.756 -0.607 -0.415 -0.151  0.007  0.241
3.85 -1.124 -1.116 -1.108 -1.100 -1.091 -1.081 -1.066 -1.017 -0.895 -0.706 -0.507 -0.341 -0.240 -0.099  0.028  0.182  0.378  0.615  0.886
3.90 -1.129 -1.119 -1.105 -1.085 -1.054 -0.998 -0.900 -0.759 -0.578 -0.364 -0.124  0.114  0.310  0.466  0.614  0.747  0.893  1.062  1.257
3.95 -1.122 -1.118 -1.106 -1.086 -1.052 -0.985 -0.860 -0.655 -0.381 -0.078  0.211  0.474  0.722  0.918  1.119  1.273  1.421  1.580  1.751
4.00 -1.062 -1.084 -1.090 -1.079 -1.049 -0.983 -0.855 -0.634 -0.317  0.056  0.434  0.772  1.057  1.307  1.530  1.721  1.894  2.044  2.209
4.05 -0.966 -0.985 -1.007 -1.023 -1.014 -0.964 -0.845 -0.626 -0.298  0.105  0.538  0.957  1.323  1.626  1.883  2.105  2.290  2.461  2.618
4.10 -0.937 -0.929 -0.921 -0.914 -0.903 -0.872 -0.784 -0.595 -0.290  0.108  0.555  1.014  1.449  1.834  2.159  2.418  2.641  2.834  3.000
4.15 -0.917 -0.900 -0.877 -0.847 -0.802 -0.726 -0.611 -0.443 -0.195  0.145  0.559  1.018  1.493  1.947  2.346  2.655  2.921  3.150  3.330
4.20 -0.903 -0.890 -0.866 -0.827 -0.766 -0.660 -0.487 -0.246  0.025  0.314  0.654  1.061  1.522  2.004  2.451  2.836  3.160  3.414  3.630
4.25 -0.853 -0.852 -0.837 -0.804 -0.741 -0.626 -0.428 -0.145  0.206  0.561  0.885  1.222  1.615  2.071  2.529  2.960  3.338  3.639  3.893
4.30 -0.746 -0.762 -0.767 -0.754 -0.709 -0.609 -0.414 -0.111  0.261  0.682  1.093  1.453  1.801  2.182  2.615  3.065  3.478  3.819  4.114
4.35 -0.721 -0.695 -0.673 -0.654 -0.622 -0.544 -0.377 -0.098  0.273  0.716  1.185  1.626  2.022  2.392  2.771  3.187  3.603  3.977  4.298
4.40 -0.726 -0.695 -0.652 -0.595 -0.520 -0.427 -0.282 -0.046  0.295  0.712  1.184  1.682  2.164  2.594  2.961  3.333  3.727  4.105  4.475
4.45 -0.710 -0.698 -0.661 -0.597 -0.497 -0.338 -0.143  0.102  0.402  0.771  1.204  1.697  2.221  2.717  3.139  3.527  3.908  4.275  4.624
4.50 -0.680 -0.666 -0.642 -0.597 -0.505 -0.345 -0.095  0.216  0.549  0.898  1.287  1.739  2.240  2.760  3.255  3.687  4.071  4.442  4.776
4.55 -0.679 -0.649 -0.609 -0.554 -0.468 -0.320 -0.086  0.247  0.643  1.054  1.454  1.862  2.321  2.809  3.318  3.805  4.225  4.592  4.910
4.60 -0.684 -0.658 -0.614 -0.543 -0.432 -0.262 -0.023  0.287  0.675  1.117  1.577  2.020  2.454  2.900  3.382  3.881  4.336  4.717  5.028
4.65 -0.674 -0.653 -0.615 -0.552 -0.437 -0.249  0.024  0.358  0.739  1.156  1.617  2.105  2.576  3.017  3.470  3.951  4.411  4.799  5.103
4.70 -0.677 -0.652 -0.613 -0.553 -0.453 -0.270  0.009  0.371  0.780  1.207  1.649  2.128  2.635  3.099  3.551  4.014  4.466  4.855  5.149
4.75 -0.674 -0.656 -0.607 -0.553 -0.456 -0.286 -0.016  0.351  0.783  1.242  1.704  2.163  2.649  3.139  3.619  4.081  4.515  4.887  5.162
4.80 -0.684 -0.653 -0.615 -0.561 -0.464 -0.295 -0.039  0.320  0.757  1.237  1.731  2.216  2.695  3.170  3.664  4.136  4.557  4.903  5.144
4.85 -0.685 -0.656 -0.618 -0.563 -0.472 -0.311 -0.055  0.289  0.716  1.197  1.714  2.239  2.737  3.207  3.700  4.173  4.581  4.900  5.106
4.90 -0.660 -0.645 -0.609 -0.556 -0.468 -0.313 -0.066  0.270  0.682  1.148  1.661  2.210  2.747  3.236  3.733  4.201  4.587  4.876  5.048
4.95 -0.619 -0.605 -0.571 -0.525 -0.450 -0.309 -0.074  0.258  0.654  1.111  1.613  2.160  2.711  3.235  3.750  4.211  4.574  4.828  4.974
5.00 -0.540 -0.530 -0.511 -0.473 -0.404 -0.278 -0.065  0.252  0.646  1.084  1.578  2.118  2.649  3.208  3.748  4.200  4.536  4.756  4.877
5.05 -0.433 -0.415 -0.394 -0.364 -0.305 -0.191  0.007  0.293  0.665  1.096  1.574  2.097  2.622  3.182  3.723  4.162  4.471  4.663  4.772
5.10 -0.326 -0.295 -0.265 -0.227 -0.165 -0.061  0.117  0.372  0.699  1.097  1.566  2.081  2.595  3.150  3.676  4.092  4.377  4.552  4.656
5.15 -0.282 -0.223 -0.164 -0.102 -0.021  0.098  0.275  0.504  0.795  1.160  1.590  2.087  2.584  3.114  3.614  3.998  4.259  4.423  4.532
5.20 -0.307 -0.233 -0.147 -0.049  0.069  0.217  0.410  0.648  0.923  1.250  1.642  2.109  2.583  3.079  3.539  3.885  4.123  4.285  4.403
5.25 -0.379 -0.305 -0.207 -0.083  0.066  0.251  0.476  0.732  1.011  1.318  1.685  2.103  2.562  3.031  3.448  3.759  3.981  4.143  4.272
5.30 -0.452 -0.382 -0.295 -0.178 -0.014  0.201  0.458  0.745  1.045  1.361  1.714  2.105  2.534  2.967  3.346  3.630  3.839  4.005  4.143
5.35 -0.547 -0.479 -0.389 -0.273 -0.121  0.087  0.359  0.671  1.003  1.343  1.701  2.082  2.483  2.887  3.236  3.501  3.703  3.873  4.019
5.40 -0.601 -0.562 -0.493 -0.384 -0.225 -0.011  0.253  0.569  0.919  1.283  1.656  2.028  2.415  2.800  3.128  3.379  3.577  3.752  3.907
5.45 -0.624 -0.601 -0.558 -0.477 -0.337 -0.112  0.192  0.527  0.872  1.232  1.604  1.974  2.349  2.714  3.025  3.268  3.465  3.646  3.809
5.50 -0.641 -0.625 -0.592 -0.532 -0.422 -0.228  0.078  0.443  0.838  1.204  1.564  1.927  2.290  2.638  2.936  3.173  3.371  3.558  3.728
5.55 -0.647 -0.640 -0.619 -0.573 -0.476 -0.303 -0.023  0.353  0.786  1.194  1.563  1.904  2.245  2.577  2.865  3.097  3.299  3.493  3.664
5.60 -0.650 -0.645 -0.632 -0.601 -0.527 -0.372 -0.104  0.272  0.704  1.147  1.555  1.902  2.225  2.541  2.815  3.044  3.252  3.451  3.623
5.65 -0.650 -0.646 -0.637 -0.615 -0.562 -0.439 -0.196  0.175  0.613  1.067  1.508  1.890  2.220  2.524  2.789  3.017  3.232  3.433  3.624
5.70 -0.651 -0.647 -0.638 -0.620 -0.578 -0.479 -0.278  0.069  0.515  0.989  1.450  1.868  2.220  2.527  2.787  3.018  3.238  3.448  3.702
5.75 -0.651 -0.645 -0.637 -0.621 -0.587 -0.507 -0.333 -0.028  0.405  0.903  1.396  1.841  2.219  2.542  2.807  3.044  3.270  3.484  3.771
5.80 -0.650 -0.643 -0.633 -0.617 -0.587 -0.519 -0.375 -0.099  0.308  0.811  1.339  1.815  2.219  2.563  2.843  3.093  3.325  3.575  3.695
5.85 -0.650 -0.643 -0.629 -0.610 -0.581 -0.520 -0.394 -0.148  0.237  0.733  1.270  1.786  2.224  2.590  2.891  3.160  3.400  3.663  3.779
5.90 -0.653 -0.644 -0.629 -0.604 -0.569 -0.511 -0.396 -0.185  0.182  0.670  1.214  1.760  2.235  2.626  2.950  3.237  3.481  3.751  3.861
5.95 -0.649 -0.649 -0.630 -0.600 -0.554 -0.487 -0.380 -0.188  0.155  0.632  1.175  1.739  2.245  2.665  3.013  3.316  3.556  3.813  3.915
6.00 -0.648 -0.646 -0.629 -0.599 -0.545 -0.462 -0.346 -0.157  0.150  0.627  1.171  1.730  2.259  2.704  3.072  3.378  3.624  3.726  3.890
6.10 -0.651 -0.644 -0.635 -0.599 -0.543 -0.438 -0.280 -0.062  0.251  0.694  1.206  1.747  2.274  2.734  3.110  3.385  3.580  3.683  3.793
6.20 -0.657 -0.653 -0.646 -0.615 -0.559 -0.449 -0.262  0.009  0.363  0.783  1.269  1.760  2.226  2.634  2.961  3.196  3.367  3.481  3.585
6.30 -0.659 -0.658 -0.654 -0.648 -0.605 -0.514 -0.324 -0.017  0.379  0.816  1.267  1.685  2.063  2.397  2.688  2.909  3.085  3.223  3.353
6.40 -0.660 -0.659 -0.657 -0.655 -0.630 -0.575 -0.445 -0.179  0.227  0.687  1.117  1.485  1.809  2.106  2.376  2.612  2.805  2.962  3.119
6.50 -0.661 -0.660 -0.659 -0.657 -0.641 -0.606 -0.520 -0.335 -0.008  0.425  0.860  1.227  1.534  1.818  2.083  2.332  2.536  2.713  2.894
6.60 -0.662 -0.661 -0.660 -0.659 -0.649 -0.625 -0.566 -0.434 -0.184  0.180  0.592  0.962  1.269  1.546  1.815  2.068  2.284  2.486  2.654
6.70 -0.663 -0.663 -0.662 -0.661 -0.659 -0.638 -0.597 -0.503 -0.313 -0.013  0.355  0.707  1.013  1.290  1.574  1.827  2.052  2.272  2.426
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.647 -0.619 -0.553 -0.414 -0.172  0.144  0.468  0.769  1.057  1.346  1.610  1.843  2.050  2.253
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.652 -0.632 -0.585 -0.484 -0.297 -0.033  0.267  0.567  0.864  1.159  1.419  1.654  1.887  2.090
7.00 -0.668 -0.667 -0.667 -0.666 -0.664 -0.655 -0.638 -0.600 -0.523 -0.376 -0.154  0.116  0.408  0.715  1.001  1.247  1.491  1.744  1.935
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.660 -0.643 -0.606 -0.534 -0.403 -0.205  0.041  0.314  0.591  0.848  1.087  1.355  1.609  1.764
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.653 -0.620 -0.547 -0.415 -0.225 -0.002  0.231  0.462  0.689  0.942  1.227  1.452
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.639 -0.578 -0.456 -0.275 -0.075  0.118  0.318  0.536  0.814  1.091
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.656 -0.612 -0.518 -0.369 -0.194 -0.017  0.172  0.403  0.697  0.963
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.670 -0.639 -0.573 -0.461 -0.313 -0.145  0.043  0.292  0.577
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.691 -0.682 -0.660 -0.613 -0.529 -0.406 -0.252 -0.061  0.193  0.463
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.679 -0.643 -0.577 -0.475 -0.340 -0.144  0.100  0.349
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.697 -0.669 -0.615 -0.531 -0.405 -0.221  0.007  0.230
7.90 -0.732 -0.732 -0.732 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.692 -0.649 -0.579 -0.460 -0.294 -0.091
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.715 -0.681 -0.620 -0.511 -0.364 -0.185
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.757 -0.742 -0.715 -0.657 -0.566 -0.436 -0.284
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.815 -0.808 -0.786 -0.744 -0.684 -0.590 -0.513
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.868 -0.848 -0.815 -0.755 -1.040
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.979 -0.972 -0.968 -0.965 -0.962 -0.975

TABLE # 17     $G&N'93 Solar$     X=0.1000 Y=0.8200 Z=0.0500 dXc=0.0000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.405 -1.497 -1.627 -1.794 -1.986 -2.188 -2.390 -2.578 -2.738 -2.839 -2.852 -2.754 -2.552 -2.268 -1.906 -1.466 -1.011 -0.554 -0.241
3.80 -1.369 -1.356 -1.373 -1.421 -1.509 -1.639 -1.792 -1.952 -2.094 -2.189 -2.213 -2.142 -1.998 -1.781 -1.554 -1.215 -0.839 -0.373 -0.030
3.85 -1.348 -1.338 -1.329 -1.321 -1.316 -1.319 -1.347 -1.399 -1.456 -1.494 -1.491 -1.433 -1.323 -1.163 -0.983 -0.755 -0.469 -0.144  0.252
3.90 -1.346 -1.339 -1.325 -1.305 -1.276 -1.230 -1.156 -1.060 -0.961 -0.870 -0.786 -0.702 -0.602 -0.478 -0.327 -0.166  0.059  0.299  0.574
3.95 -1.245 -1.292 -1.312 -1.304 -1.274 -1.217 -1.114 -0.949 -0.723 -0.471 -0.241 -0.057  0.083  0.211  0.339  0.465  0.651  0.844  1.065
4.00 -0.949 -1.044 -1.133 -1.204 -1.232 -1.203 -1.106 -0.927 -0.659 -0.317  0.043  0.366  0.613  0.794  0.942  1.079  1.229  1.390  1.582
4.05 -0.874 -0.877 -0.900 -0.950 -1.012 -1.051 -1.021 -0.883 -0.624 -0.260  0.156  0.579  0.946  1.232  1.443  1.610  1.757  1.903  2.053
4.10 -0.848 -0.841 -0.834 -0.826 -0.817 -0.804 -0.772 -0.685 -0.506 -0.212  0.188  0.634  1.073  1.458  1.769  2.006  2.187  2.344  2.497
4.15 -0.837 -0.819 -0.801 -0.781 -0.751 -0.688 -0.575 -0.418 -0.232 -0.007  0.285  0.658  1.097  1.547  1.946  2.266  2.481  2.673  2.842
4.20 -0.841 -0.824 -0.801 -0.768 -0.725 -0.654 -0.523 -0.310 -0.037  0.246  0.523  0.820  1.174  1.594  2.032  2.411  2.711  2.943  3.115
4.25 -0.831 -0.819 -0.798 -0.767 -0.716 -0.632 -0.491 -0.278  0.018  0.368  0.720  1.048  1.368  1.717  2.110  2.503  2.864  3.128  3.339
4.30 -0.807 -0.798 -0.783 -0.758 -0.716 -0.639 -0.495 -0.269  0.022  0.382  0.788  1.192  1.562  1.902  2.249  2.616  2.970  3.276  3.511
4.35 -0.753 -0.759 -0.751 -0.730 -0.693 -0.622 -0.493 -0.279  0.024  0.398  0.821  1.259  1.696  2.098  2.445  2.775  3.105  3.411  3.690
4.40 -0.624 -0.649 -0.668 -0.670 -0.645 -0.586 -0.470 -0.276  0.015  0.395  0.824  1.283  1.763  2.225  2.623  2.979  3.287  3.568  3.859
4.45 -0.585 -0.570 -0.558 -0.551 -0.537 -0.490 -0.391 -0.212  0.063  0.428  0.869  1.339  1.829  2.313  2.756  3.161  3.501  3.797  4.064
4.50 -0.568 -0.551 -0.525 -0.484 -0.421 -0.342 -0.235 -0.083  0.150  0.479  0.895  1.366  1.868  2.372  2.855  3.293  3.682  4.010  4.277
4.55 -0.560 -0.536 -0.506 -0.463 -0.385 -0.254 -0.075  0.125  0.354  0.640  1.000  1.440  1.928  2.426  2.922  3.393  3.822  4.179  4.461
4.60 -0.564 -0.541 -0.505 -0.453 -0.370 -0.230 -0.014  0.274  0.583  0.875  1.190  1.569  2.005  2.478  2.965  3.460  3.917  4.299  4.603
4.65 -0.556 -0.536 -0.507 -0.459 -0.376 -0.233 -0.008  0.304  0.690  1.081  1.436  1.775  2.151  2.570  3.034  3.522  3.984  4.381  4.703
4.70 -0.557 -0.533 -0.501 -0.456 -0.385 -0.250 -0.032  0.276  0.665  1.112  1.563  1.968  2.333  2.705  3.125  3.583  4.036  4.437  4.769
4.75 -0.558 -0.536 -0.493 -0.455 -0.385 -0.264 -0.061  0.239  0.615  1.057  1.541  2.029  2.467  2.851  3.243  3.658  4.082  4.476  4.808
4.80 -0.563 -0.534 -0.501 -0.456 -0.384 -0.263 -0.070  0.216  0.582  1.006  1.474  1.979  2.484  2.943  3.347  3.737  4.130  4.507  4.832
4.85 -0.561 -0.537 -0.503 -0.456 -0.387 -0.270 -0.082  0.199  0.558  0.971  1.426  1.917  2.434  2.943  3.397  3.800  4.177  4.537  4.848
4.90 -0.546 -0.524 -0.493 -0.448 -0.377 -0.261 -0.078  0.193  0.546  0.951  1.395  1.882  2.393  2.913  3.402  3.833  4.217  4.565  4.860
4.95 -0.509 -0.488 -0.460 -0.421 -0.358 -0.249 -0.069  0.199  0.546  0.958  1.399  1.875  2.374  2.886  3.386  3.844  4.244  4.589  4.870
5.00 -0.437 -0.426 -0.407 -0.372 -0.314 -0.215 -0.051  0.209  0.559  0.975  1.420  1.882  2.379  2.877  3.381  3.850  4.261  4.603  4.867
5.05 -0.335 -0.318 -0.299 -0.272 -0.222 -0.130  0.028  0.268  0.603  1.012  1.455  1.922  2.411  2.890  3.388  3.857  4.269  4.602  4.847
5.10 -0.232 -0.204 -0.177 -0.140 -0.089 -0.006  0.138  0.354  0.649  1.031  1.476  1.952  2.419  2.911  3.406  3.866  4.264  4.576  4.799
5.15 -0.185 -0.130 -0.076 -0.018  0.052  0.152  0.301  0.497  0.760  1.108  1.527  1.997  2.457  2.944  3.428  3.865  4.235  4.518  4.718
5.20 -0.205 -0.134 -0.052  0.040  0.146  0.275  0.443  0.655  0.909  1.226  1.611  2.062  2.514  2.984  3.444  3.842  4.173  4.424  4.610
5.25 -0.286 -0.203 -0.106  0.013  0.153  0.321  0.524  0.759  1.021  1.316  1.681  2.110  2.552  3.007  3.434  3.787  4.076  4.301  4.483
5.30 -0.390 -0.306 -0.206 -0.082  0.080  0.282  0.522  0.791  1.077  1.389  1.740  2.141  2.569  3.000  3.391  3.701  3.955  4.163  4.343
5.35 -0.494 -0.423 -0.330 -0.210 -0.054  0.157  0.427  0.731  1.056  1.390  1.749  2.139  2.544  2.957  3.315  3.591  3.821  4.020  4.202
5.40 -0.574 -0.520 -0.445 -0.341 -0.200 -0.007  0.263  0.603  0.969  1.340  1.717  2.098  2.492  2.887  3.216  3.469  3.683  3.880  4.064
5.45 -0.622 -0.591 -0.535 -0.447 -0.322 -0.142  0.117  0.467  0.865  1.266  1.661  2.044  2.429  2.802  3.108  3.345  3.549  3.747  3.929
5.50 -0.643 -0.627 -0.594 -0.533 -0.430 -0.269 -0.026  0.314  0.730  1.164  1.587  1.986  2.363  2.714  2.999  3.225  3.423  3.624  3.805
5.55 -0.650 -0.644 -0.626 -0.589 -0.512 -0.373 -0.146  0.187  0.618  1.076  1.523  1.924  2.295  2.629  2.896  3.112  3.307  3.511  3.688
5.60 -0.652 -0.648 -0.639 -0.616 -0.567 -0.461 -0.258  0.073  0.510  0.991  1.456  1.867  2.233  2.551  2.803  3.010  3.204  3.408  3.582
5.65 -0.652 -0.649 -0.642 -0.628 -0.597 -0.524 -0.364 -0.062  0.378  0.880  1.371  1.803  2.173  2.479  2.720  2.921  3.114  3.313  3.487
5.70 -0.653 -0.650 -0.643 -0.631 -0.606 -0.552 -0.430 -0.179  0.239  0.756  1.274  1.736  2.112  2.415  2.650  2.847  3.040  3.233  3.408
5.75 -0.653 -0.649 -0.643 -0.632 -0.612 -0.566 -0.467 -0.265  0.103  0.619  1.166  1.656  2.048  2.353  2.587  2.783  2.975  3.161  3.326
5.80 -0.653 -0.649 -0.643 -0.632 -0.612 -0.572 -0.488 -0.310  0.006  0.485  1.045  1.562  1.976  2.289  2.529  2.728  2.919  3.102  3.254
5.85 -0.652 -0.649 -0.643 -0.632 -0.612 -0.573 -0.494 -0.336 -0.047  0.393  0.937  1.466  1.900  2.225  2.473  2.679  2.873  3.052  3.207
5.90 -0.652 -0.649 -0.644 -0.634 -0.615 -0.576 -0.499 -0.351 -0.085  0.323  0.840  1.374  1.825  2.164  2.422  2.638  2.837  3.011  3.161
5.95 -0.651 -0.648 -0.642 -0.631 -0.613 -0.576 -0.503 -0.361 -0.107  0.282  0.775  1.297  1.756  2.110  2.380  2.608  2.811  2.977  3.103
6.00 -0.650 -0.645 -0.639 -0.628 -0.609 -0.573 -0.504 -0.366 -0.118  0.264  0.743  1.254  1.712  2.072  2.351  2.589  2.792  2.942  3.073
6.10 -0.651 -0.644 -0.633 -0.618 -0.597 -0.562 -0.498 -0.374 -0.138  0.228  0.677  1.168  1.631  2.013  2.319  2.573  2.750  2.889  3.019
6.20 -0.657 -0.653 -0.644 -0.626 -0.595 -0.548 -0.478 -0.360 -0.147  0.188  0.618  1.104  1.575  1.975  2.289  2.526  2.666  2.762  2.906
6.30 -0.658 -0.657 -0.654 -0.646 -0.626 -0.578 -0.484 -0.340 -0.124  0.189  0.595  1.068  1.529  1.914  2.204  2.390  2.504  2.607  2.751
6.40 -0.659 -0.659 -0.657 -0.653 -0.643 -0.616 -0.547 -0.393 -0.132  0.216  0.612  1.047  1.450  1.776  2.019  2.177  2.287  2.415  2.578
6.50 -0.661 -0.660 -0.659 -0.657 -0.650 -0.633 -0.588 -0.474 -0.231  0.146  0.575  0.971  1.304  1.567  1.771  1.928  2.062  2.218  2.397
6.60 -0.662 -0.661 -0.660 -0.659 -0.654 -0.643 -0.611 -0.528 -0.339 -0.009  0.408  0.791  1.090  1.323  1.512  1.679  1.840  2.025  2.227
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.650 -0.628 -0.567 -0.424 -0.163  0.201  0.558  0.846  1.071  1.261  1.442  1.630  1.839  2.057
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.656 -0.641 -0.598 -0.497 -0.292  0.008  0.325  0.598  0.826  1.028  1.230  1.440  1.681  1.868
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.659 -0.648 -0.618 -0.547 -0.396 -0.156  0.122  0.389  0.609  0.837  1.054  1.277  1.525  1.713
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.649 -0.626 -0.573 -0.462 -0.274 -0.037  0.206  0.450  0.693  0.910  1.147  1.361  1.558
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.651 -0.625 -0.576 -0.481 -0.325 -0.120  0.105  0.344  0.569  0.776  1.003  1.229  1.398
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.669 -0.659 -0.635 -0.581 -0.484 -0.337 -0.154  0.044  0.252  0.435  0.639  0.861  1.076
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.651 -0.605 -0.512 -0.367 -0.197 -0.028  0.131  0.291  0.494  0.723
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.665 -0.634 -0.561 -0.437 -0.288 -0.142 -0.007  0.150  0.362  0.594
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.677 -0.656 -0.607 -0.517 -0.397 -0.266 -0.137  0.024  0.239
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.688 -0.674 -0.641 -0.581 -0.486 -0.373 -0.248 -0.084  0.127
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.690 -0.668 -0.627 -0.551 -0.459 -0.340 -0.179  0.018
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.692 -0.659 -0.601 -0.523 -0.419 -0.268 -0.095
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.724 -0.715 -0.687 -0.643 -0.580 -0.490 -0.359
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.743 -0.735 -0.712 -0.679 -0.630 -0.556 -0.445
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.741 -0.717 -0.682 -0.623 -0.538
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.809 -0.802 -0.795 -0.766 -0.748
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.893 -0.903 -0.921 -0.929 -1.209
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.991 -1.017 -1.063 -1.121

TABLE # 18     $G&N'93 Solar$     X=0.1000 Y=0.8100 Z=0.0500 dXc=0.0100 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.402 -1.493 -1.622 -1.788 -1.977 -2.175 -2.368 -2.543 -2.683 -2.764 -2.763 -2.664 -2.470 -2.214 -1.865 -1.447 -1.003 -0.550 -0.239
3.80 -1.365 -1.353 -1.370 -1.417 -1.505 -1.634 -1.784 -1.940 -2.074 -2.156 -2.161 -2.073 -1.923 -1.704 -1.489 -1.160 -0.803 -0.351 -0.023
3.85 -1.344 -1.334 -1.325 -1.317 -1.313 -1.315 -1.342 -1.393 -1.447 -1.480 -1.467 -1.397 -1.275 -1.107 -0.931 -0.693 -0.416 -0.100  0.284
3.90 -1.342 -1.335 -1.321 -1.302 -1.273 -1.226 -1.152 -1.055 -0.955 -0.862 -0.774 -0.684 -0.577 -0.445 -0.293 -0.120  0.103  0.341  0.612
3.95 -1.243 -1.289 -1.308 -1.300 -1.271 -1.213 -1.110 -0.945 -0.718 -0.464 -0.233 -0.047  0.096  0.228  0.359  0.494  0.681  0.876  1.097
4.00 -0.950 -1.044 -1.132 -1.202 -1.229 -1.199 -1.101 -0.922 -0.652 -0.310  0.051  0.374  0.622  0.804  0.955  1.095  1.248  1.413  1.606
4.05 -0.875 -0.877 -0.901 -0.949 -1.011 -1.049 -1.017 -0.878 -0.617 -0.252  0.165  0.588  0.955  1.242  1.454  1.622  1.771  1.919  2.071
4.10 -0.848 -0.841 -0.834 -0.825 -0.816 -0.803 -0.769 -0.680 -0.499 -0.202  0.199  0.646  1.085  1.470  1.782  2.019  2.200  2.359  2.513
4.15 -0.837 -0.819 -0.801 -0.780 -0.749 -0.685 -0.570 -0.410 -0.222  0.006  0.300  0.674  1.113  1.563  1.962  2.281  2.497  2.690  2.862
4.20 -0.840 -0.823 -0.800 -0.767 -0.723 -0.651 -0.519 -0.299 -0.021  0.266  0.544  0.842  1.196  1.615  2.054  2.432  2.731  2.964  3.138
4.25 -0.828 -0.816 -0.796 -0.764 -0.713 -0.628 -0.485 -0.268  0.037  0.393  0.748  1.076  1.395  1.745  2.138  2.528  2.889  3.153  3.366
4.30 -0.802 -0.793 -0.779 -0.754 -0.711 -0.634 -0.488 -0.259  0.037  0.406  0.817  1.224  1.594  1.933  2.279  2.645  2.999  3.306  3.542
4.35 -0.749 -0.754 -0.745 -0.724 -0.686 -0.615 -0.484 -0.267  0.038  0.418  0.846  1.289  1.727  2.128  2.477  2.809  3.137  3.442  3.722
4.40 -0.623 -0.646 -0.664 -0.665 -0.637 -0.576 -0.459 -0.263  0.031  0.412  0.844  1.307  1.790  2.253  2.653  3.010  3.318  3.599  3.891
4.45 -0.584 -0.569 -0.557 -0.548 -0.532 -0.482 -0.381 -0.197  0.080  0.445  0.886  1.358  1.850  2.338  2.784  3.190  3.530  3.826  4.093
4.50 -0.569 -0.551 -0.524 -0.483 -0.419 -0.338 -0.228 -0.071  0.167  0.498  0.914  1.386  1.887  2.394  2.882  3.320  3.709  4.036  4.301
4.55 -0.561 -0.537 -0.506 -0.462 -0.383 -0.251 -0.071  0.133  0.367  0.658  1.022  1.462  1.949  2.448  2.947  3.419  3.847  4.202  4.482
4.60 -0.565 -0.542 -0.506 -0.453 -0.369 -0.227 -0.010  0.279  0.591  0.887  1.209  1.592  2.030  2.502  2.990  3.486  3.941  4.322  4.624
4.65 -0.557 -0.537 -0.507 -0.459 -0.375 -0.230 -0.002  0.312  0.697  1.089  1.448  1.792  2.173  2.594  3.060  3.548  4.008  4.404  4.723
4.70 -0.558 -0.534 -0.502 -0.457 -0.385 -0.248 -0.027  0.286  0.677  1.123  1.573  1.980  2.351  2.727  3.150  3.608  4.060  4.459  4.788
4.75 -0.559 -0.537 -0.494 -0.456 -0.385 -0.263 -0.057  0.248  0.628  1.073  1.557  2.043  2.483  2.869  3.265  3.681  4.105  4.497  4.826
4.80 -0.564 -0.535 -0.502 -0.457 -0.384 -0.262 -0.067  0.222  0.593  1.023  1.495  2.001  2.505  2.962  3.367  3.758  4.151  4.525  4.846
4.85 -0.562 -0.538 -0.504 -0.457 -0.387 -0.270 -0.079  0.204  0.566  0.984  1.444  1.940  2.460  2.969  3.421  3.822  4.196  4.553  4.858
4.90 -0.547 -0.525 -0.494 -0.449 -0.378 -0.261 -0.076  0.197  0.553  0.961  1.410  1.902  2.420  2.942  3.431  3.858  4.236  4.580  4.868
4.95 -0.510 -0.490 -0.461 -0.422 -0.359 -0.249 -0.067  0.202  0.551  0.966  1.410  1.891  2.397  2.915  3.418  3.872  4.265  4.603  4.877
5.00 -0.438 -0.427 -0.408 -0.373 -0.314 -0.215 -0.050  0.212  0.564  0.981  1.428  1.894  2.397  2.903  3.411  3.878  4.283  4.617  4.873
5.05 -0.336 -0.319 -0.300 -0.273 -0.223 -0.130  0.029  0.269  0.606  1.017  1.461  1.932  2.425  2.911  3.415  3.884  4.291  4.615  4.852
5.10 -0.233 -0.205 -0.177 -0.141 -0.090 -0.006  0.139  0.356  0.652  1.034  1.481  1.960  2.432  2.929  3.428  3.888  4.282  4.586  4.802
5.15 -0.186 -0.131 -0.077 -0.019  0.051  0.152  0.301  0.498  0.762  1.111  1.532  2.004  2.467  2.958  3.445  3.881  4.247  4.524  4.719
5.20 -0.206 -0.135 -0.053  0.039  0.145  0.275  0.443  0.656  0.910  1.228  1.614  2.067  2.523  2.996  3.457  3.852  4.180  4.427  4.609
5.25 -0.287 -0.204 -0.107  0.012  0.152  0.320  0.524  0.760  1.022  1.318  1.684  2.114  2.558  3.015  3.442  3.792  4.079  4.302  4.481
5.30 -0.390 -0.307 -0.207 -0.083  0.079  0.281  0.521  0.791  1.077  1.389  1.742  2.144  2.573  3.006  3.395  3.703  3.956  4.162  4.342
5.35 -0.495 -0.424 -0.331 -0.211 -0.055  0.156  0.426  0.731  1.055  1.390  1.750  2.140  2.547  2.960  3.317  3.592  3.821  4.019  4.201
5.40 -0.575 -0.521 -0.445 -0.341 -0.200 -0.007  0.263  0.603  0.969  1.340  1.717  2.098  2.493  2.888  3.217  3.471  3.684  3.881  4.065
5.45 -0.622 -0.591 -0.536 -0.448 -0.322 -0.142  0.118  0.468  0.865  1.266  1.660  2.044  2.430  2.803  3.109  3.348  3.552  3.751  3.933
5.50 -0.643 -0.627 -0.594 -0.533 -0.429 -0.268 -0.024  0.318  0.733  1.165  1.587  1.986  2.363  2.716  3.002  3.230  3.430  3.633  3.814
5.55 -0.650 -0.643 -0.626 -0.588 -0.511 -0.372 -0.144  0.192  0.623  1.079  1.525  1.925  2.297  2.633  2.903  3.123  3.321  3.527  3.704
5.60 -0.652 -0.648 -0.639 -0.616 -0.567 -0.460 -0.255  0.078  0.515  0.996  1.459  1.870  2.237  2.558  2.816  3.028  3.227  3.434  3.607
5.65 -0.652 -0.649 -0.642 -0.627 -0.596 -0.523 -0.361 -0.056  0.384  0.886  1.377  1.809  2.181  2.493  2.742  2.950  3.150  3.352  3.523
5.70 -0.653 -0.649 -0.643 -0.631 -0.606 -0.551 -0.427 -0.173  0.247  0.764  1.281  1.746  2.126  2.438  2.683  2.889  3.091  3.286  3.458
5.75 -0.653 -0.649 -0.643 -0.631 -0.611 -0.564 -0.464 -0.260  0.111  0.628  1.176  1.669  2.070  2.387  2.633  2.841  3.042  3.225  3.389
5.80 -0.653 -0.649 -0.643 -0.631 -0.611 -0.570 -0.485 -0.304  0.014  0.495  1.057  1.580  2.006  2.334  2.589  2.801  3.000  3.177  3.316
5.85 -0.652 -0.649 -0.643 -0.631 -0.611 -0.571 -0.491 -0.330 -0.039  0.404  0.950  1.488  1.937  2.280  2.546  2.766  2.963  3.134  3.271
5.90 -0.652 -0.649 -0.643 -0.633 -0.613 -0.573 -0.494 -0.344 -0.075  0.336  0.857  1.399  1.867  2.227  2.504  2.734  2.930  3.095  3.224
5.95 -0.651 -0.648 -0.642 -0.631 -0.611 -0.572 -0.496 -0.352 -0.094  0.298  0.795  1.327  1.802  2.177  2.467  2.705  2.902  3.056  3.166
6.00 -0.650 -0.645 -0.638 -0.627 -0.608 -0.570 -0.496 -0.351 -0.100  0.286  0.769  1.288  1.760  2.140  2.437  2.682  2.876  3.010  3.127
6.10 -0.651 -0.644 -0.633 -0.617 -0.596 -0.560 -0.491 -0.356 -0.109  0.265  0.719  1.214  1.685  2.079  2.394  2.644  2.811  2.935  3.055
6.20 -0.657 -0.653 -0.644 -0.626 -0.595 -0.546 -0.473 -0.346 -0.118  0.232  0.671  1.158  1.630  2.031  2.342  2.569  2.701  2.793  2.930
6.30 -0.658 -0.657 -0.654 -0.646 -0.625 -0.577 -0.481 -0.331 -0.102  0.226  0.644  1.117  1.572  1.950  2.232  2.412  2.524  2.627  2.768
6.40 -0.659 -0.659 -0.657 -0.653 -0.643 -0.615 -0.545 -0.387 -0.118  0.241  0.647  1.080  1.476  1.793  2.032  2.189  2.302  2.430  2.593
6.50 -0.661 -0.660 -0.659 -0.657 -0.650 -0.633 -0.587 -0.471 -0.223  0.159  0.591  0.986  1.314  1.575  1.779  1.937  2.074  2.230  2.410
6.60 -0.662 -0.661 -0.660 -0.659 -0.654 -0.642 -0.610 -0.526 -0.335 -0.003  0.414  0.797  1.095  1.328  1.519  1.687  1.851  2.036  2.236
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.650 -0.627 -0.566 -0.421 -0.160  0.205  0.562  0.849  1.075  1.267  1.451  1.639  1.849  2.064
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.655 -0.640 -0.597 -0.495 -0.290  0.011  0.327  0.601  0.830  1.034  1.238  1.449  1.689  1.875
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.658 -0.647 -0.617 -0.545 -0.394 -0.154  0.125  0.392  0.614  0.844  1.061  1.285  1.533  1.721
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.649 -0.625 -0.572 -0.460 -0.272 -0.034  0.210  0.455  0.699  0.917  1.154  1.369  1.566
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.651 -0.625 -0.575 -0.480 -0.323 -0.117  0.109  0.349  0.574  0.782  1.010  1.237  1.405
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.635 -0.581 -0.482 -0.335 -0.151  0.048  0.256  0.440  0.645  0.868  1.083
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.650 -0.605 -0.511 -0.365 -0.195 -0.026  0.134  0.295  0.500  0.730
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.665 -0.633 -0.560 -0.436 -0.286 -0.140 -0.004  0.154  0.369  0.601
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.677 -0.656 -0.606 -0.516 -0.395 -0.264 -0.134  0.028  0.246
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.688 -0.674 -0.641 -0.581 -0.485 -0.371 -0.244 -0.079  0.133
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.690 -0.668 -0.626 -0.550 -0.457 -0.336 -0.174  0.024
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.692 -0.659 -0.600 -0.521 -0.416 -0.263 -0.089
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.724 -0.714 -0.686 -0.642 -0.578 -0.486 -0.354
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.742 -0.734 -0.712 -0.678 -0.629 -0.552 -0.441
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.740 -0.716 -0.680 -0.620 -0.534
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.815 -0.809 -0.801 -0.793 -0.763 -0.744
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.892 -0.902 -0.919 -0.926 -1.206
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.017 -1.062 -1.119

TABLE # 19     $G&N'93 Solar$     X=0.1000 Y=0.7900 Z=0.0500 dXc=0.0300 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.395 -1.486 -1.613 -1.776 -1.960 -2.148 -2.325 -2.476 -2.586 -2.643 -2.633 -2.537 -2.358 -2.133 -1.802 -1.414 -0.987 -0.544 -0.237
3.80 -1.358 -1.346 -1.363 -1.410 -1.497 -1.624 -1.770 -1.918 -2.035 -2.094 -2.068 -1.960 -1.805 -1.598 -1.383 -1.079 -0.745 -0.314 -0.011
3.85 -1.337 -1.327 -1.318 -1.310 -1.306 -1.308 -1.334 -1.381 -1.430 -1.451 -1.420 -1.330 -1.189 -1.012 -0.842 -0.597 -0.334 -0.029  0.337
3.90 -1.335 -1.328 -1.315 -1.295 -1.266 -1.219 -1.144 -1.046 -0.943 -0.846 -0.751 -0.650 -0.530 -0.382 -0.231 -0.041  0.176  0.409  0.672
3.95 -1.240 -1.284 -1.302 -1.293 -1.263 -1.206 -1.102 -0.936 -0.707 -0.452 -0.218 -0.028  0.120  0.261  0.397  0.546  0.735  0.931  1.152
4.00 -0.951 -1.044 -1.131 -1.198 -1.223 -1.192 -1.093 -0.912 -0.641 -0.297  0.065  0.389  0.638  0.824  0.979  1.126  1.284  1.455  1.648
4.05 -0.877 -0.879 -0.902 -0.950 -1.010 -1.045 -1.011 -0.869 -0.605 -0.238  0.180  0.604  0.971  1.258  1.472  1.643  1.796  1.946  2.104
4.10 -0.850 -0.843 -0.835 -0.826 -0.815 -0.801 -0.766 -0.674 -0.489 -0.187  0.216  0.663  1.103  1.488  1.800  2.038  2.221  2.382  2.540
4.15 -0.838 -0.819 -0.801 -0.780 -0.748 -0.682 -0.564 -0.401 -0.210  0.021  0.318  0.695  1.135  1.584  1.984  2.304  2.521  2.717  2.890
4.20 -0.840 -0.823 -0.799 -0.766 -0.722 -0.648 -0.512 -0.285  0.000  0.288  0.567  0.866  1.222  1.642  2.081  2.458  2.758  2.994  3.171
4.25 -0.825 -0.813 -0.793 -0.761 -0.710 -0.624 -0.477 -0.254  0.063  0.426  0.781  1.108  1.427  1.778  2.171  2.560  2.921  3.189  3.405
4.30 -0.795 -0.787 -0.773 -0.749 -0.706 -0.627 -0.479 -0.244  0.059  0.441  0.858  1.264  1.633  1.971  2.316  2.682  3.038  3.347  3.586
4.35 -0.744 -0.748 -0.737 -0.715 -0.677 -0.605 -0.472 -0.251  0.060  0.448  0.883  1.331  1.770  2.168  2.518  2.852  3.180  3.486  3.768
4.40 -0.621 -0.643 -0.659 -0.657 -0.627 -0.564 -0.444 -0.244  0.053  0.438  0.875  1.344  1.831  2.295  2.695  3.052  3.361  3.643  3.938
4.45 -0.585 -0.569 -0.555 -0.545 -0.526 -0.471 -0.366 -0.176  0.104  0.471  0.911  1.386  1.884  2.375  2.824  3.231  3.571  3.867  4.136
4.50 -0.570 -0.552 -0.525 -0.482 -0.417 -0.334 -0.218 -0.053  0.193  0.528  0.944  1.415  1.917  2.428  2.920  3.360  3.747  4.074  4.339
4.55 -0.563 -0.538 -0.507 -0.462 -0.382 -0.249 -0.066  0.143  0.386  0.686  1.055  1.495  1.981  2.481  2.983  3.458  3.884  4.238  4.515
4.60 -0.567 -0.544 -0.507 -0.453 -0.368 -0.223 -0.004  0.285  0.601  0.906  1.238  1.627  2.066  2.538  3.027  3.524  3.978  4.356  4.656
4.65 -0.560 -0.539 -0.509 -0.460 -0.374 -0.226  0.007  0.323  0.707  1.100  1.465  1.818  2.206  2.631  3.097  3.586  4.045  4.438  4.755
4.70 -0.560 -0.536 -0.504 -0.458 -0.386 -0.245 -0.018  0.301  0.694  1.138  1.588  1.999  2.377  2.760  3.187  3.645  4.096  4.493  4.819
4.75 -0.561 -0.540 -0.496 -0.458 -0.385 -0.261 -0.050  0.262  0.650  1.098  1.580  2.063  2.505  2.897  3.297  3.716  4.139  4.529  4.854
4.80 -0.566 -0.538 -0.504 -0.459 -0.386 -0.261 -0.063  0.234  0.611  1.048  1.524  2.030  2.533  2.990  3.397  3.791  4.183  4.555  4.870
4.85 -0.565 -0.541 -0.507 -0.459 -0.389 -0.269 -0.076  0.212  0.581  1.005  1.472  1.975  2.496  3.004  3.456  3.855  4.226  4.579  4.877
4.90 -0.549 -0.528 -0.497 -0.451 -0.379 -0.261 -0.073  0.204  0.565  0.977  1.433  1.933  2.458  2.984  3.472  3.895  4.267  4.604  4.884
4.95 -0.513 -0.492 -0.464 -0.424 -0.360 -0.250 -0.066  0.208  0.560  0.979  1.428  1.917  2.430  2.957  3.464  3.913  4.297  4.626  4.889
5.00 -0.440 -0.429 -0.410 -0.375 -0.316 -0.216 -0.049  0.216  0.571  0.990  1.442  1.914  2.423  2.941  3.455  3.921  4.317  4.640  4.883
5.05 -0.338 -0.321 -0.302 -0.275 -0.224 -0.131  0.030  0.273  0.612  1.025  1.472  1.947  2.446  2.943  3.454  3.923  4.322  4.636  4.859
5.10 -0.235 -0.207 -0.179 -0.143 -0.091 -0.007  0.140  0.358  0.656  1.040  1.490  1.973  2.451  2.956  3.461  3.921  4.308  4.602  4.806
5.15 -0.188 -0.133 -0.078 -0.020  0.050  0.151  0.301  0.500  0.766  1.116  1.539  2.015  2.483  2.980  3.471  3.905  4.265  4.534  4.720
5.20 -0.208 -0.137 -0.055  0.037  0.144  0.274  0.443  0.657  0.912  1.232  1.619  2.075  2.535  3.012  3.475  3.868  4.189  4.431  4.608
5.25 -0.289 -0.207 -0.109  0.010  0.151  0.319  0.524  0.760  1.023  1.320  1.687  2.120  2.567  3.027  3.453  3.800  4.083  4.302  4.478
5.30 -0.392 -0.308 -0.209 -0.085  0.077  0.280  0.520  0.791  1.078  1.390  1.744  2.147  2.579  3.013  3.401  3.706  3.957  4.161  4.339
5.35 -0.496 -0.425 -0.332 -0.212 -0.056  0.155  0.425  0.730  1.055  1.390  1.750  2.141  2.550  2.964  3.319  3.594  3.821  4.018  4.199
5.40 -0.575 -0.522 -0.446 -0.342 -0.201 -0.007  0.263  0.602  0.968  1.339  1.716  2.098  2.494  2.890  3.218  3.471  3.685  3.881  4.065
5.45 -0.622 -0.591 -0.536 -0.448 -0.322 -0.140  0.121  0.471  0.866  1.266  1.660  2.044  2.430  2.803  3.110  3.350  3.555  3.755  3.936
5.50 -0.643 -0.627 -0.594 -0.533 -0.429 -0.266 -0.019  0.324  0.738  1.167  1.587  1.986  2.363  2.717  3.005  3.235  3.437  3.642  3.823
5.55 -0.650 -0.643 -0.626 -0.588 -0.510 -0.369 -0.139  0.199  0.632  1.085  1.528  1.926  2.298  2.636  2.910  3.132  3.334  3.544  3.721
5.60 -0.652 -0.648 -0.638 -0.616 -0.566 -0.457 -0.249  0.087  0.525  1.005  1.465  1.873  2.241  2.566  2.828  3.046  3.250  3.462  3.635
5.65 -0.652 -0.649 -0.642 -0.627 -0.595 -0.520 -0.354 -0.045  0.396  0.896  1.385  1.815  2.189  2.506  2.762  2.977  3.185  3.393  3.564
5.70 -0.653 -0.649 -0.643 -0.630 -0.605 -0.548 -0.421 -0.162  0.261  0.777  1.293  1.757  2.140  2.459  2.713  2.929  3.143  3.344  3.520
5.75 -0.653 -0.649 -0.642 -0.631 -0.610 -0.562 -0.459 -0.249  0.126  0.643  1.191  1.686  2.091  2.418  2.676  2.896  3.111  3.299  3.469
5.80 -0.653 -0.649 -0.642 -0.630 -0.610 -0.568 -0.481 -0.295  0.028  0.512  1.075  1.603  2.037  2.377  2.646  2.875  3.087  3.268  3.398
5.85 -0.652 -0.648 -0.642 -0.630 -0.609 -0.567 -0.486 -0.321 -0.025  0.421  0.970  1.515  1.977  2.336  2.619  2.858  3.065  3.238  3.359
5.90 -0.652 -0.649 -0.643 -0.632 -0.610 -0.568 -0.487 -0.335 -0.061  0.354  0.880  1.431  1.915  2.294  2.591  2.839  3.042  3.205  3.316
5.95 -0.651 -0.648 -0.641 -0.630 -0.608 -0.565 -0.485 -0.338 -0.077  0.320  0.822  1.364  1.856  2.254  2.565  2.819  3.016  3.166  3.259
6.00 -0.650 -0.645 -0.638 -0.626 -0.605 -0.563 -0.482 -0.331 -0.078  0.313  0.803  1.331  1.819  2.222  2.540  2.796  2.987  3.106  3.212
6.10 -0.651 -0.644 -0.633 -0.617 -0.594 -0.555 -0.477 -0.327 -0.067  0.314  0.772  1.274  1.755  2.164  2.491  2.739  2.896  3.007  3.115
6.20 -0.657 -0.653 -0.644 -0.626 -0.594 -0.543 -0.463 -0.321 -0.071  0.295  0.744  1.231  1.703  2.106  2.413  2.630  2.756  2.845  2.972
6.30 -0.658 -0.657 -0.654 -0.646 -0.625 -0.575 -0.475 -0.313 -0.063  0.286  0.718  1.188  1.634  2.001  2.273  2.447  2.558  2.663  2.802
6.40 -0.659 -0.659 -0.657 -0.653 -0.642 -0.614 -0.542 -0.377 -0.092  0.284  0.702  1.130  1.513  1.820  2.054  2.211  2.329  2.458  2.620
6.50 -0.661 -0.660 -0.659 -0.657 -0.650 -0.632 -0.584 -0.465 -0.210  0.182  0.618  1.011  1.332  1.588  1.793  1.956  2.096  2.254  2.434
6.60 -0.662 -0.661 -0.660 -0.659 -0.654 -0.642 -0.609 -0.522 -0.327  0.008  0.426  0.807  1.104  1.337  1.531  1.704  1.871  2.058  2.255
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.650 -0.626 -0.564 -0.417 -0.153  0.212  0.568  0.856  1.083  1.279  1.467  1.658  1.868  2.079
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.655 -0.640 -0.596 -0.492 -0.285  0.016  0.333  0.607  0.838  1.046  1.254  1.466  1.704  1.890
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.658 -0.647 -0.616 -0.543 -0.390 -0.149  0.130  0.399  0.623  0.856  1.076  1.300  1.547  1.735
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.648 -0.624 -0.570 -0.457 -0.267 -0.029  0.217  0.465  0.711  0.930  1.167  1.383  1.580
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.651 -0.624 -0.574 -0.477 -0.318 -0.112  0.117  0.359  0.585  0.794  1.023  1.251  1.419
7.20 -0.673 -0.673 -0.673 -0.673 -0.671 -0.668 -0.659 -0.634 -0.580 -0.480 -0.331 -0.145  0.055  0.264  0.449  0.656  0.882  1.097
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.650 -0.604 -0.509 -0.362 -0.190 -0.020  0.141  0.304  0.511  0.744
7.40 -0.682 -0.682 -0.682 -0.682 -0.682 -0.680 -0.676 -0.665 -0.633 -0.559 -0.433 -0.283 -0.136  0.002  0.163  0.381  0.615
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.656 -0.605 -0.514 -0.393 -0.260 -0.128  0.038  0.258
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.674 -0.640 -0.579 -0.483 -0.367 -0.238 -0.069  0.145
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.690 -0.667 -0.624 -0.548 -0.453 -0.330 -0.164  0.036
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.706 -0.691 -0.657 -0.598 -0.517 -0.409 -0.253 -0.077
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.724 -0.714 -0.685 -0.640 -0.574 -0.480 -0.344
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.746 -0.742 -0.734 -0.711 -0.676 -0.625 -0.546 -0.431
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.765 -0.756 -0.740 -0.714 -0.676 -0.613 -0.525
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.814 -0.808 -0.799 -0.790 -0.758 -0.736
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.890 -0.892 -0.901 -0.916 -0.920 -1.201
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.980 -0.990 -1.015 -1.059 -1.114

TABLE # 20     $G&N'93 Solar$     X=0.1000 Y=0.7200 Z=0.0500 dXc=0.1000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.372 -1.462 -1.584 -1.738 -1.903 -2.059 -2.189 -2.286 -2.355 -2.394 -2.382 -2.300 -2.153 -1.961 -1.663 -1.330 -0.942 -0.523 -0.228
3.80 -1.333 -1.323 -1.341 -1.387 -1.471 -1.590 -1.722 -1.840 -1.908 -1.904 -1.822 -1.702 -1.544 -1.399 -1.165 -0.911 -0.611 -0.226  0.027
3.85 -1.313 -1.304 -1.295 -1.287 -1.282 -1.283 -1.306 -1.344 -1.371 -1.355 -1.272 -1.133 -0.962 -0.797 -0.619 -0.397 -0.158  0.127  0.462
3.90 -1.313 -1.305 -1.291 -1.271 -1.242 -1.195 -1.117 -1.016 -0.904 -0.791 -0.673 -0.540 -0.385 -0.207 -0.057  0.150  0.348  0.567  0.813
3.95 -1.230 -1.267 -1.281 -1.270 -1.240 -1.181 -1.076 -0.905 -0.672 -0.410 -0.168  0.032  0.200  0.364  0.512  0.694  0.880  1.073  1.287
4.00 -0.957 -1.046 -1.126 -1.187 -1.205 -1.169 -1.066 -0.881 -0.604 -0.255  0.109  0.435  0.689  0.885  1.055  1.221  1.389  1.571  1.760
4.05 -0.884 -0.886 -0.909 -0.953 -1.008 -1.036 -0.994 -0.842 -0.570 -0.197  0.225  0.648  1.016  1.305  1.524  1.705  1.870  2.027  2.197
4.10 -0.856 -0.848 -0.840 -0.830 -0.818 -0.801 -0.761 -0.661 -0.464 -0.149  0.261  0.711  1.150  1.535  1.849  2.090  2.278  2.448  2.614
4.15 -0.842 -0.824 -0.805 -0.782 -0.748 -0.678 -0.556 -0.388 -0.191  0.048  0.356  0.743  1.188  1.638  2.038  2.355  2.578  2.782  2.960
4.20 -0.841 -0.825 -0.801 -0.767 -0.721 -0.642 -0.497 -0.256  0.033  0.322  0.603  0.909  1.273  1.700  2.140  2.516  2.820  3.061  3.248
4.25 -0.821 -0.810 -0.791 -0.759 -0.706 -0.616 -0.459 -0.221  0.117  0.487  0.837  1.160  1.480  1.837  2.235  2.627  2.989  3.267  3.492
4.30 -0.782 -0.775 -0.763 -0.740 -0.697 -0.615 -0.459 -0.209  0.112  0.516  0.939  1.337  1.699  2.035  2.383  2.754  3.117  3.433  3.684
4.35 -0.735 -0.735 -0.721 -0.698 -0.660 -0.587 -0.448 -0.214  0.111  0.519  0.968  1.420  1.852  2.244  2.594  2.932  3.266  3.578  3.868
4.40 -0.623 -0.640 -0.651 -0.643 -0.606 -0.537 -0.412 -0.202  0.108  0.500  0.949  1.430  1.921  2.380  2.777  3.132  3.445  3.735  4.041
4.45 -0.591 -0.574 -0.557 -0.541 -0.514 -0.447 -0.328 -0.126  0.163  0.534  0.974  1.457  1.965  2.461  2.910  3.316  3.656  3.956  4.232
4.50 -0.577 -0.559 -0.530 -0.485 -0.417 -0.325 -0.194 -0.007  0.257  0.600  1.016  1.486  1.990  2.507  3.006  3.445  3.830  4.159  4.428
4.55 -0.571 -0.546 -0.513 -0.465 -0.382 -0.246 -0.057  0.169  0.435  0.756  1.134  1.572  2.056  2.556  3.066  3.544  3.967  4.320  4.597
4.60 -0.576 -0.552 -0.514 -0.457 -0.367 -0.216  0.006  0.299  0.626  0.952  1.307  1.708  2.150  2.619  3.111  3.609  4.063  4.438  4.736
4.65 -0.568 -0.547 -0.516 -0.465 -0.374 -0.217  0.027  0.347  0.728  1.125  1.506  1.880  2.284  2.717  3.184  3.671  4.130  4.520  4.832
4.70 -0.569 -0.545 -0.511 -0.464 -0.388 -0.239  0.002  0.335  0.733  1.169  1.617  2.039  2.437  2.837  3.270  3.730  4.180  4.574  4.895
4.75 -0.570 -0.548 -0.504 -0.464 -0.389 -0.257 -0.031  0.297  0.700  1.151  1.626  2.103  2.552  2.959  3.372  3.798  4.221  4.607  4.925
4.80 -0.575 -0.546 -0.513 -0.466 -0.390 -0.259 -0.049  0.264  0.659  1.110  1.591  2.092  2.590  3.047  3.466  3.869  4.262  4.629  4.931
4.85 -0.574 -0.549 -0.515 -0.467 -0.394 -0.269 -0.064  0.236  0.620  1.059  1.541  2.052  2.572  3.074  3.529  3.932  4.303  4.649  4.929
4.90 -0.558 -0.537 -0.505 -0.459 -0.385 -0.262 -0.065  0.225  0.597  1.022  1.493  2.008  2.540  3.068  3.558  3.979  4.344  4.669  4.928
4.95 -0.521 -0.501 -0.472 -0.431 -0.366 -0.252 -0.060  0.224  0.586  1.014  1.475  1.979  2.507  3.045  3.558  4.003  4.375  4.688  4.926
5.00 -0.448 -0.437 -0.418 -0.383 -0.322 -0.219 -0.046  0.229  0.593  1.016  1.478  1.966  2.487  3.025  3.549  4.011  4.393  4.696  4.911
5.05 -0.345 -0.328 -0.309 -0.282 -0.230 -0.134  0.032  0.282  0.629  1.047  1.501  1.987  2.496  3.015  3.540  4.007  4.392  4.682  4.878
5.10 -0.242 -0.214 -0.186 -0.149 -0.096 -0.010  0.141  0.365  0.669  1.058  1.514  2.006  2.496  3.018  3.533  3.990  4.362  4.634  4.815
5.15 -0.196 -0.140 -0.085 -0.026  0.045  0.148  0.302  0.504  0.776  1.131  1.558  2.042  2.521  3.029  3.527  3.956  4.300  4.551  4.719
5.20 -0.216 -0.145 -0.062  0.031  0.138  0.270  0.442  0.660  0.919  1.242  1.633  2.096  2.564  3.049  3.515  3.899  4.207  4.435  4.600
5.25 -0.296 -0.214 -0.116  0.003  0.144  0.315  0.521  0.760  1.027  1.327  1.696  2.134  2.587  3.051  3.478  3.816  4.088  4.298  4.467
5.30 -0.397 -0.315 -0.216 -0.092  0.070  0.274  0.516  0.789  1.078  1.392  1.747  2.154  2.590  3.027  3.414  3.712  3.956  4.154  4.327
5.35 -0.500 -0.430 -0.337 -0.217 -0.061  0.150  0.420  0.726  1.052  1.389  1.750  2.143  2.554  2.970  3.324  3.594  3.818  4.011  4.189
5.40 -0.578 -0.525 -0.450 -0.346 -0.202 -0.006  0.263  0.601  0.966  1.336  1.714  2.097  2.495  2.891  3.219  3.471  3.682  3.876  4.058
5.45 -0.623 -0.592 -0.538 -0.451 -0.323 -0.136  0.132  0.479  0.869  1.265  1.657  2.041  2.428  2.802  3.111  3.351  3.555  3.754  3.935
5.50 -0.643 -0.627 -0.594 -0.533 -0.428 -0.262 -0.006  0.343  0.755  1.174  1.588  1.983  2.362  2.717  3.008  3.240  3.443  3.648  3.830
5.55 -0.650 -0.643 -0.625 -0.586 -0.507 -0.362 -0.123  0.223  0.659  1.104  1.536  1.927  2.298  2.639  2.918  3.144  3.349  3.561  3.740
5.60 -0.652 -0.648 -0.638 -0.615 -0.562 -0.447 -0.229  0.115  0.555  1.030  1.482  1.881  2.246  2.575  2.843  3.067  3.277  3.493  3.669
5.65 -0.652 -0.649 -0.641 -0.626 -0.592 -0.512 -0.333 -0.011  0.432  0.926  1.408  1.831  2.202  2.524  2.787  3.010  3.229  3.443  3.622
5.70 -0.653 -0.649 -0.642 -0.629 -0.602 -0.541 -0.403 -0.128  0.302  0.812  1.321  1.779  2.161  2.487  2.751  2.979  3.206  3.418  3.614
5.75 -0.653 -0.648 -0.641 -0.629 -0.607 -0.556 -0.444 -0.218  0.169  0.685  1.227  1.717  2.124  2.459  2.730  2.966  3.199  3.402  3.597
5.80 -0.652 -0.648 -0.641 -0.628 -0.606 -0.561 -0.467 -0.268  0.070  0.559  1.120  1.646  2.083  2.435  2.720  2.969  3.203  3.405  3.528
5.85 -0.651 -0.648 -0.640 -0.627 -0.603 -0.559 -0.472 -0.297  0.013  0.469  1.020  1.570  2.039  2.413  2.716  2.981  3.210  3.405  3.514
5.90 -0.652 -0.648 -0.641 -0.628 -0.602 -0.556 -0.471 -0.311 -0.024  0.403  0.935  1.496  1.995  2.393  2.714  2.992  3.213  3.396  3.491
5.95 -0.651 -0.648 -0.640 -0.626 -0.599 -0.548 -0.462 -0.310 -0.038  0.371  0.883  1.439  1.952  2.373  2.711  2.995  3.204  3.368  3.447
6.00 -0.649 -0.645 -0.637 -0.624 -0.597 -0.544 -0.449 -0.292 -0.033  0.371  0.872  1.413  1.925  2.357  2.705  2.985  3.183  3.291  3.393
6.10 -0.651 -0.644 -0.633 -0.615 -0.589 -0.539 -0.439 -0.262  0.013  0.404  0.872  1.385  1.883  2.316  2.663  2.914  3.069  3.167  3.265
6.20 -0.657 -0.653 -0.644 -0.625 -0.590 -0.532 -0.433 -0.254  0.035  0.424  0.882  1.369  1.842  2.247  2.551  2.760  2.885  2.976  3.090
6.30 -0.658 -0.658 -0.654 -0.646 -0.623 -0.568 -0.454 -0.261  0.034  0.422  0.871  1.330  1.754  2.103  2.364  2.535  2.654  2.765  2.899
6.40 -0.659 -0.659 -0.657 -0.653 -0.641 -0.610 -0.529 -0.344 -0.024  0.386  0.821  1.234  1.592  1.882  2.110  2.276  2.408  2.543  2.704
6.50 -0.661 -0.660 -0.659 -0.657 -0.649 -0.629 -0.577 -0.445 -0.172  0.238  0.680  1.064  1.373  1.627  1.836  2.012  2.166  2.328  2.509
6.60 -0.662 -0.661 -0.660 -0.659 -0.654 -0.640 -0.604 -0.510 -0.304  0.038  0.457  0.834  1.129  1.366  1.571  1.757  1.934  2.124  2.313
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.648 -0.623 -0.556 -0.402 -0.132  0.233  0.588  0.877  1.110  1.319  1.519  1.717  1.928  2.127
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.654 -0.637 -0.591 -0.482 -0.270  0.034  0.350  0.627  0.865  1.086  1.305  1.521  1.751  1.939
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.658 -0.645 -0.613 -0.536 -0.378 -0.134  0.147  0.419  0.653  0.897  1.125  1.350  1.592  1.782
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.659 -0.647 -0.622 -0.565 -0.447 -0.253 -0.011  0.240  0.497  0.751  0.974  1.210  1.432  1.627
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.663 -0.650 -0.622 -0.569 -0.468 -0.305 -0.093  0.142  0.390  0.620  0.833  1.067  1.299  1.464
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.659 -0.633 -0.576 -0.473 -0.318 -0.127  0.078  0.290  0.480  0.692  0.927  1.144
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.649 -0.601 -0.503 -0.351 -0.175 -0.002  0.163  0.333  0.550  0.790
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.664 -0.630 -0.554 -0.426 -0.272 -0.121  0.022  0.193  0.421  0.661
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.676 -0.654 -0.601 -0.508 -0.383 -0.247 -0.107  0.069  0.299
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.688 -0.672 -0.637 -0.573 -0.474 -0.354 -0.217 -0.037  0.186
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.700 -0.689 -0.664 -0.619 -0.539 -0.440 -0.308 -0.131  0.076
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.705 -0.689 -0.653 -0.590 -0.504 -0.387 -0.221 -0.038
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.723 -0.711 -0.681 -0.633 -0.561 -0.458 -0.313
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.745 -0.741 -0.732 -0.708 -0.670 -0.612 -0.524 -0.401
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.737 -0.708 -0.664 -0.592 -0.496
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.814 -0.806 -0.793 -0.778 -0.738 -0.710
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.889 -0.895 -0.905 -0.901 -1.183
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.987 -1.010 -1.048 -1.098

TABLE # 21     $G&N'93 Solar$     X=0.1000 Y=0.6200 Z=0.0500 dXc=0.2000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.342 -1.429 -1.545 -1.685 -1.826 -1.946 -2.036 -2.106 -2.165 -2.203 -2.194 -2.121 -2.008 -1.811 -1.550 -1.248 -0.893 -0.499 -0.218
3.80 -1.300 -1.292 -1.310 -1.355 -1.436 -1.545 -1.657 -1.738 -1.754 -1.700 -1.601 -1.488 -1.358 -1.218 -1.004 -0.774 -0.487 -0.150  0.070
3.85 -1.281 -1.272 -1.264 -1.256 -1.250 -1.250 -1.268 -1.292 -1.291 -1.230 -1.098 -0.925 -0.750 -0.618 -0.429 -0.236 -0.011  0.260  0.573
3.90 -1.282 -1.274 -1.260 -1.240 -1.211 -1.162 -1.082 -0.974 -0.851 -0.719 -0.573 -0.405 -0.219 -0.038  0.127  0.313  0.496  0.702  0.934
3.95 -1.215 -1.244 -1.252 -1.240 -1.209 -1.149 -1.040 -0.864 -0.623 -0.354 -0.103  0.111  0.300  0.487  0.645  0.844  1.019  1.205  1.412
4.00 -0.968 -1.050 -1.121 -1.171 -1.181 -1.139 -1.031 -0.840 -0.555 -0.202  0.166  0.494  0.754  0.963  1.148  1.330  1.505  1.690  1.871
4.05 -0.895 -0.898 -0.920 -0.960 -1.007 -1.026 -0.971 -0.807 -0.524 -0.144  0.281  0.703  1.070  1.361  1.588  1.780  1.958  2.119  2.296
4.10 -0.865 -0.858 -0.849 -0.839 -0.826 -0.806 -0.760 -0.649 -0.435 -0.105  0.314  0.766  1.205  1.589  1.905  2.149  2.345  2.524  2.696
4.15 -0.851 -0.832 -0.812 -0.789 -0.752 -0.679 -0.554 -0.385 -0.181  0.070  0.393  0.794  1.245  1.696  2.096  2.409  2.642  2.854  3.035
4.20 -0.847 -0.831 -0.807 -0.772 -0.723 -0.639 -0.485 -0.238  0.053  0.342  0.628  0.944  1.322  1.759  2.199  2.576  2.886  3.130  3.327
4.25 -0.821 -0.812 -0.793 -0.761 -0.706 -0.611 -0.444 -0.192  0.158  0.528  0.873  1.193  1.519  1.887  2.294  2.692  3.058  3.342  3.578
4.30 -0.771 -0.768 -0.758 -0.736 -0.692 -0.607 -0.442 -0.177  0.160  0.576  0.999  1.388  1.744  2.081  2.436  2.818  3.192  3.513  3.779
4.35 -0.729 -0.724 -0.708 -0.685 -0.647 -0.572 -0.426 -0.180  0.159  0.581  1.039  1.490  1.914  2.299  2.649  2.995  3.340  3.664  3.962
4.40 -0.630 -0.642 -0.645 -0.630 -0.586 -0.512 -0.381 -0.162  0.159  0.560  1.018  1.506  1.997  2.449  2.837  3.193  3.514  3.817  4.136
4.45 -0.603 -0.585 -0.564 -0.542 -0.505 -0.422 -0.288 -0.075  0.221  0.596  1.036  1.525  2.040  2.537  2.980  3.384  3.726  4.033  4.321
4.50 -0.589 -0.570 -0.540 -0.495 -0.422 -0.320 -0.169  0.042  0.324  0.671  1.085  1.554  2.058  2.579  3.081  3.517  3.900  4.233  4.511
4.55 -0.583 -0.557 -0.523 -0.472 -0.387 -0.248 -0.050  0.195  0.485  0.827  1.212  1.645  2.127  2.626  3.139  3.619  4.040  4.394  4.676
4.60 -0.589 -0.564 -0.525 -0.465 -0.370 -0.214  0.013  0.309  0.649  0.998  1.375  1.786  2.228  2.694  3.186  3.685  4.139  4.513  4.812
4.65 -0.581 -0.559 -0.527 -0.474 -0.377 -0.211  0.042  0.365  0.745  1.146  1.544  1.941  2.359  2.796  3.262  3.749  4.208  4.595  4.905
4.70 -0.582 -0.557 -0.523 -0.474 -0.393 -0.235  0.019  0.363  0.764  1.195  1.640  2.074  2.495  2.908  3.347  3.808  4.258  4.649  4.966
4.75 -0.583 -0.561 -0.516 -0.474 -0.394 -0.254 -0.015  0.328  0.742  1.196  1.663  2.134  2.591  3.014  3.441  3.875  4.299  4.681  4.992
4.80 -0.589 -0.559 -0.525 -0.477 -0.397 -0.258 -0.036  0.292  0.701  1.163  1.647  2.141  2.633  3.094  3.528  3.943  4.340  4.701  4.992
4.85 -0.588 -0.562 -0.527 -0.478 -0.402 -0.270 -0.053  0.260  0.657  1.110  1.604  2.119  2.633  3.128  3.591  4.003  4.379  4.718  4.983
4.90 -0.571 -0.550 -0.518 -0.470 -0.394 -0.265 -0.056  0.246  0.630  1.066  1.550  2.076  2.611  3.133  3.626  4.051  4.417  4.735  4.974
4.95 -0.533 -0.514 -0.484 -0.443 -0.376 -0.257 -0.055  0.242  0.613  1.050  1.522  2.039  2.576  3.117  3.633  4.078  4.446  4.746  4.963
5.00 -0.459 -0.448 -0.430 -0.393 -0.332 -0.225 -0.042  0.243  0.616  1.045  1.516  2.017  2.545  3.095  3.626  4.085  4.458  4.744  4.936
5.05 -0.356 -0.339 -0.319 -0.292 -0.239 -0.140  0.033  0.292  0.647  1.070  1.532  2.027  2.544  3.080  3.612  4.075  4.447  4.717  4.891
5.10 -0.252 -0.224 -0.195 -0.158 -0.104 -0.015  0.141  0.373  0.684  1.078  1.540  2.038  2.539  3.074  3.594  4.045  4.402  4.654  4.815
5.15 -0.206 -0.150 -0.095 -0.035  0.037  0.143  0.301  0.510  0.786  1.147  1.578  2.068  2.556  3.073  3.575  3.995  4.323  4.556  4.710
5.20 -0.227 -0.155 -0.073  0.021  0.130  0.265  0.441  0.662  0.926  1.252  1.647  2.114  2.589  3.081  3.547  3.922  4.215  4.430  4.585
5.25 -0.307 -0.226 -0.127 -0.008  0.135  0.307  0.517  0.760  1.029  1.332  1.704  2.144  2.602  3.071  3.496  3.826  4.087  4.288  4.449
5.30 -0.404 -0.323 -0.227 -0.103  0.060  0.265  0.510  0.785  1.077  1.393  1.750  2.158  2.596  3.035  3.421  3.714  3.950  4.142  4.309
5.35 -0.506 -0.436 -0.344 -0.225 -0.069  0.142  0.413  0.721  1.048  1.386  1.748  2.142  2.555  2.971  3.325  3.592  3.811  3.999  4.172
5.40 -0.581 -0.530 -0.456 -0.351 -0.205 -0.006  0.263  0.598  0.961  1.332  1.710  2.093  2.492  2.888  3.217  3.467  3.676  3.866  4.044
5.45 -0.623 -0.594 -0.541 -0.454 -0.325 -0.131  0.144  0.490  0.872  1.263  1.653  2.036  2.424  2.798  3.108  3.348  3.551  3.747  3.926
5.50 -0.643 -0.627 -0.594 -0.533 -0.427 -0.255  0.011  0.366  0.774  1.182  1.587  1.979  2.357  2.713  3.007  3.240  3.443  3.646  3.826
5.55 -0.649 -0.643 -0.625 -0.585 -0.502 -0.352 -0.104  0.251  0.689  1.126  1.545  1.928  2.296  2.638  2.920  3.148  3.354  3.564  3.743
5.60 -0.651 -0.647 -0.637 -0.613 -0.557 -0.435 -0.205  0.148  0.589  1.059  1.501  1.889  2.248  2.579  2.850  3.077  3.289  3.504  3.680
5.65 -0.652 -0.648 -0.641 -0.624 -0.588 -0.500 -0.308  0.028  0.471  0.958  1.432  1.847  2.211  2.534  2.801  3.028  3.248  3.464  3.648
5.70 -0.652 -0.648 -0.641 -0.628 -0.599 -0.531 -0.381 -0.088  0.348  0.851  1.351  1.801  2.179  2.505  2.772  3.005  3.234  3.452  3.665
5.75 -0.652 -0.648 -0.640 -0.628 -0.604 -0.548 -0.424 -0.181  0.218  0.732  1.264  1.746  2.149  2.486  2.761  3.003  3.240  3.454  3.673
5.80 -0.652 -0.647 -0.639 -0.625 -0.602 -0.554 -0.450 -0.236  0.118  0.611  1.168  1.685  2.117  2.472  2.763  3.020  3.261  3.482  3.600
5.85 -0.651 -0.647 -0.638 -0.623 -0.598 -0.551 -0.458 -0.268  0.058  0.524  1.074  1.619  2.085  2.463  2.773  3.048  3.289  3.507  3.612
5.90 -0.652 -0.648 -0.639 -0.623 -0.594 -0.545 -0.455 -0.285  0.017  0.458  0.995  1.557  2.055  2.457  2.788  3.079  3.315  3.523  3.612
5.95 -0.651 -0.648 -0.639 -0.622 -0.589 -0.532 -0.442 -0.283  0.002  0.426  0.945  1.508  2.026  2.454  2.804  3.103  3.326  3.513  3.590
6.00 -0.649 -0.646 -0.636 -0.620 -0.587 -0.524 -0.422 -0.259  0.008  0.427  0.938  1.487  2.009  2.453  2.816  3.111  3.322  3.428  3.541
6.10 -0.651 -0.644 -0.633 -0.613 -0.582 -0.519 -0.400 -0.207  0.075  0.477  0.955  1.476  1.985  2.431  2.791  3.049  3.211  3.308  3.404
6.20 -0.657 -0.653 -0.645 -0.624 -0.585 -0.518 -0.397 -0.188  0.126  0.525  0.989  1.478  1.950  2.356  2.663  2.873  3.007  3.103  3.213
6.30 -0.658 -0.658 -0.654 -0.646 -0.620 -0.559 -0.429 -0.204  0.126  0.536  0.991  1.439  1.848  2.186  2.446  2.624  2.756  2.875  3.007
6.40 -0.659 -0.659 -0.657 -0.654 -0.639 -0.604 -0.513 -0.306  0.043  0.475  0.914  1.314  1.656  1.939  2.172  2.351  2.499  2.640  2.800
6.50 -0.661 -0.660 -0.659 -0.657 -0.648 -0.625 -0.566 -0.421 -0.131  0.289  0.732  1.109  1.413  1.669  1.889  2.080  2.248  2.414  2.596
6.60 -0.662 -0.661 -0.660 -0.659 -0.653 -0.638 -0.597 -0.494 -0.278  0.071  0.489  0.863  1.158  1.402  1.620  1.822  2.010  2.203  2.384
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.647 -0.618 -0.546 -0.384 -0.107  0.258  0.612  0.903  1.144  1.369  1.583  1.788  2.001  2.187
6.80 -0.664 -0.663 -0.664 -0.663 -0.661 -0.653 -0.634 -0.584 -0.469 -0.251  0.055  0.373  0.654  0.901  1.137  1.368  1.588  1.811  2.000
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.657 -0.643 -0.608 -0.526 -0.363 -0.115  0.169  0.446  0.692  0.949  1.185  1.412  1.650  1.842
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.658 -0.646 -0.618 -0.557 -0.434 -0.235  0.012  0.271  0.539  0.801  1.029  1.265  1.492  1.686
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.620 -0.563 -0.457 -0.287 -0.069  0.174  0.429  0.665  0.882  1.122  1.358  1.521
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.658 -0.630 -0.571 -0.462 -0.301 -0.103  0.107  0.323  0.520  0.739  0.985  1.203
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.647 -0.597 -0.495 -0.337 -0.156  0.020  0.191  0.371  0.599  0.847
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.662 -0.627 -0.548 -0.415 -0.258 -0.103  0.049  0.231  0.473  0.718
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.651 -0.596 -0.500 -0.371 -0.229 -0.081  0.110  0.351
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.670 -0.633 -0.566 -0.462 -0.336 -0.189  0.005  0.238
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.687 -0.661 -0.612 -0.528 -0.422 -0.279 -0.089  0.127
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.704 -0.686 -0.646 -0.580 -0.486 -0.357 -0.179  0.012
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.722 -0.708 -0.676 -0.624 -0.543 -0.429 -0.273
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.729 -0.703 -0.661 -0.594 -0.496 -0.362
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.752 -0.733 -0.699 -0.647 -0.565 -0.457
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.820 -0.820 -0.818 -0.813 -0.802 -0.785 -0.762 -0.712 -0.675
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.886 -0.887 -0.889 -0.875 -1.159
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.978 -0.984 -1.002 -1.033 -1.077

TABLE # 22     $G&N'93 Solar$     X=0.1000 Y=0.4200 Z=0.0500 dXc=0.4000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.288 -1.369 -1.473 -1.590 -1.693 -1.770 -1.831 -1.892 -1.952 -1.989 -1.985 -1.926 -1.833 -1.640 -1.414 -1.140 -0.813 -0.461 -0.200
3.80 -1.241 -1.236 -1.254 -1.297 -1.371 -1.461 -1.538 -1.565 -1.527 -1.441 -1.345 -1.238 -1.157 -0.999 -0.823 -0.613 -0.326 -0.088  0.138
3.85 -1.224 -1.216 -1.208 -1.200 -1.193 -1.190 -1.198 -1.196 -1.148 -1.023 -0.842 -0.660 -0.513 -0.383 -0.219 -0.047  0.165  0.420  0.712
3.90 -1.227 -1.218 -1.204 -1.185 -1.155 -1.103 -1.017 -0.898 -0.755 -0.590 -0.402 -0.193  0.019  0.173  0.355  0.510  0.676  0.865  1.079
3.95 -1.185 -1.201 -1.201 -1.185 -1.152 -1.090 -0.976 -0.789 -0.536 -0.255  0.012  0.246  0.464  0.668  0.850  1.033  1.197  1.371  1.565
4.00 -0.992 -1.059 -1.111 -1.141 -1.135 -1.084 -0.968 -0.766 -0.469 -0.108  0.264  0.596  0.865  1.093  1.298  1.492  1.672  1.843  2.018
4.05 -0.918 -0.924 -0.945 -0.977 -1.008 -1.006 -0.929 -0.744 -0.443 -0.053  0.376  0.796  1.163  1.458  1.697  1.905  2.093  2.259  2.432
4.10 -0.887 -0.880 -0.871 -0.861 -0.848 -0.823 -0.764 -0.630 -0.386 -0.029  0.403  0.858  1.295  1.679  1.998  2.248  2.457  2.645  2.820
4.15 -0.870 -0.852 -0.831 -0.806 -0.765 -0.690 -0.566 -0.394 -0.176  0.100  0.453  0.876  1.338  1.790  2.189  2.499  2.746  2.968  3.151
4.20 -0.862 -0.847 -0.824 -0.787 -0.734 -0.641 -0.478 -0.228  0.060  0.350  0.649  0.990  1.396  1.850  2.293  2.672  2.989  3.237  3.446
4.25 -0.828 -0.821 -0.804 -0.771 -0.714 -0.611 -0.431 -0.162  0.194  0.561  0.899  1.222  1.563  1.957  2.382  2.793  3.163  3.456  3.703
4.30 -0.759 -0.761 -0.756 -0.737 -0.693 -0.602 -0.424 -0.140  0.214  0.638  1.058  1.435  1.785  2.130  2.506  2.911  3.302  3.631  3.913
4.35 -0.722 -0.710 -0.692 -0.669 -0.633 -0.556 -0.401 -0.138  0.217  0.653  1.117  1.564  1.976  2.353  2.709  3.074  3.442  3.787  4.095
4.40 -0.652 -0.652 -0.642 -0.613 -0.558 -0.477 -0.339 -0.110  0.224  0.634  1.101  1.595  2.083  2.524  2.902  3.260  3.602  3.931  4.271
4.45 -0.632 -0.614 -0.587 -0.552 -0.495 -0.387 -0.230 -0.002  0.300  0.676  1.115  1.609  2.130  2.626  3.059  3.457  3.809  4.133  4.443
4.50 -0.614 -0.596 -0.567 -0.520 -0.440 -0.319 -0.134  0.114  0.419  0.769  1.176  1.641  2.145  2.667  3.167  3.600  3.982  4.327  4.623
4.55 -0.610 -0.583 -0.545 -0.492 -0.406 -0.262 -0.050  0.227  0.557  0.926  1.318  1.742  2.217  2.713  3.227  3.709  4.129  4.486  4.779
4.60 -0.615 -0.590 -0.549 -0.484 -0.382 -0.219  0.013  0.315  0.675  1.059  1.468  1.891  2.330  2.789  3.280  3.779  4.233  4.609  4.912
4.65 -0.607 -0.585 -0.551 -0.494 -0.389 -0.212  0.050  0.380  0.758  1.166  1.590  2.022  2.458  2.898  3.360  3.846  4.304  4.692  5.000
4.70 -0.609 -0.584 -0.548 -0.495 -0.406 -0.235  0.032  0.386  0.791  1.218  1.661  2.114  2.567  2.999  3.444  3.906  4.357  4.746  5.055
4.75 -0.610 -0.588 -0.542 -0.495 -0.409 -0.255  0.000  0.357  0.781  1.237  1.700  2.163  2.633  3.081  3.528  3.973  4.401  4.778  5.076
4.80 -0.617 -0.587 -0.551 -0.501 -0.414 -0.262 -0.023  0.322  0.746  1.218  1.706  2.193  2.678  3.145  3.602  4.037  4.443  4.798  5.071
4.85 -0.616 -0.590 -0.554 -0.502 -0.421 -0.276 -0.041  0.288  0.701  1.168  1.674  2.193  2.698  3.184  3.659  4.092  4.479  4.812  5.055
4.90 -0.598 -0.578 -0.544 -0.495 -0.414 -0.275 -0.048  0.272  0.670  1.120  1.619  2.156  2.691  3.201  3.698  4.137  4.511  4.820  5.034
4.95 -0.559 -0.541 -0.509 -0.467 -0.396 -0.268 -0.052  0.264  0.648  1.096  1.581  2.112  2.656  3.193  3.711  4.162  4.530  4.816  5.006
5.00 -0.483 -0.473 -0.454 -0.417 -0.352 -0.237 -0.041  0.260  0.646  1.082  1.564  2.082  2.614  3.172  3.707  4.164  4.527  4.792  4.956
5.05 -0.379 -0.361 -0.341 -0.313 -0.258 -0.152  0.031  0.304  0.670  1.100  1.571  2.079  2.602  3.153  3.689  4.144  4.496  4.741  4.888
5.10 -0.274 -0.245 -0.216 -0.178 -0.121 -0.027  0.139  0.382  0.703  1.104  1.572  2.079  2.590  3.137  3.660  4.098  4.429  4.655  4.794
5.15 -0.229 -0.171 -0.115 -0.055  0.021  0.131  0.297  0.515  0.800  1.168  1.603  2.100  2.596  3.122  3.625  4.029  4.331  4.539  4.676
5.20 -0.251 -0.178 -0.094  0.001  0.113  0.252  0.434  0.663  0.934  1.264  1.663  2.135  2.615  3.113  3.578  3.939  4.208  4.403  4.545
5.25 -0.329 -0.249 -0.151 -0.030  0.115  0.292  0.507  0.755  1.030  1.337  1.711  2.151  2.614  3.087  3.510  3.830  4.072  4.258  4.408
5.30 -0.419 -0.341 -0.248 -0.125  0.038  0.247  0.496  0.776  1.071  1.390  1.748  2.156  2.596  3.038  3.422  3.709  3.932  4.112  4.270
5.35 -0.519 -0.450 -0.358 -0.240 -0.085  0.126  0.398  0.708  1.038  1.377  1.741  2.135  2.548  2.965  3.318  3.583  3.793  3.973  4.136
5.40 -0.588 -0.541 -0.468 -0.361 -0.211 -0.006  0.262  0.591  0.951  1.320  1.699  2.081  2.480  2.877  3.207  3.457  3.660  3.843  4.012
5.45 -0.624 -0.597 -0.547 -0.462 -0.328 -0.122  0.165  0.507  0.875  1.256  1.642  2.023  2.411  2.786  3.098  3.339  3.539  3.728  3.900
5.50 -0.643 -0.627 -0.594 -0.533 -0.425 -0.245  0.039  0.400  0.804  1.195  1.584  1.969  2.345  2.702  2.999  3.234  3.434  3.631  3.807
5.55 -0.649 -0.643 -0.623 -0.581 -0.493 -0.334 -0.072  0.295  0.734  1.159  1.558  1.926  2.288  2.630  2.916  3.147  3.351  3.555  3.731
5.60 -0.651 -0.647 -0.636 -0.610 -0.547 -0.412 -0.166  0.199  0.640  1.101  1.529  1.901  2.249  2.578  2.852  3.081  3.292  3.502  3.677
5.65 -0.652 -0.648 -0.640 -0.622 -0.580 -0.478 -0.265  0.087  0.531  1.007  1.468  1.869  2.222  2.542  2.810  3.040  3.259  3.471  3.659
5.70 -0.652 -0.648 -0.640 -0.625 -0.592 -0.513 -0.342 -0.026  0.416  0.909  1.394  1.833  2.201  2.523  2.791  3.026  3.254  3.472  3.703
5.75 -0.652 -0.647 -0.639 -0.625 -0.598 -0.533 -0.389 -0.121  0.294  0.802  1.320  1.787  2.182  2.517  2.791  3.035  3.271  3.489  3.738
5.80 -0.651 -0.646 -0.637 -0.622 -0.597 -0.541 -0.422 -0.182  0.194  0.692  1.238  1.739  2.162  2.516  2.806  3.065  3.308  3.545  3.659
5.85 -0.651 -0.645 -0.635 -0.617 -0.590 -0.539 -0.432 -0.220  0.130  0.609  1.154  1.689  2.145  2.521  2.832  3.110  3.356  3.599  3.701
5.90 -0.652 -0.646 -0.636 -0.616 -0.583 -0.531 -0.431 -0.244  0.084  0.544  1.084  1.641  2.132  2.533  2.866  3.162  3.408  3.646  3.737
5.95 -0.650 -0.648 -0.636 -0.614 -0.574 -0.512 -0.415 -0.242  0.065  0.511  1.040  1.605  2.120  2.548  2.903  3.210  3.447  3.665  3.747
6.00 -0.649 -0.646 -0.634 -0.613 -0.570 -0.496 -0.388 -0.214  0.068  0.511  1.035  1.589  2.117  2.565  2.936  3.242  3.471  3.575  3.710
6.10 -0.651 -0.644 -0.634 -0.608 -0.568 -0.487 -0.347 -0.141  0.154  0.572  1.065  1.596  2.114  2.570  2.940  3.207  3.384  3.482  3.584
6.20 -0.657 -0.653 -0.645 -0.621 -0.576 -0.492 -0.341 -0.099  0.235  0.644  1.120  1.611  2.083  2.490  2.803  3.022  3.171  3.275  3.381
6.30 -0.658 -0.658 -0.654 -0.647 -0.614 -0.542 -0.386 -0.121  0.244  0.671  1.127  1.563  1.959  2.291  2.560  2.753  2.904  3.031  3.161
6.40 -0.660 -0.659 -0.657 -0.654 -0.636 -0.593 -0.485 -0.249  0.131  0.581  1.018  1.403  1.734  2.020  2.266  2.467  2.634  2.783  2.940
6.50 -0.661 -0.660 -0.659 -0.657 -0.645 -0.618 -0.548 -0.383 -0.074  0.356  0.796  1.167  1.470  1.737  1.974  2.190  2.375  2.545  2.726
6.60 -0.662 -0.661 -0.660 -0.659 -0.651 -0.633 -0.585 -0.469 -0.237  0.120  0.536  0.907  1.207  1.464  1.703  1.928  2.129  2.325  2.498
6.70 -0.663 -0.662 -0.662 -0.661 -0.659 -0.644 -0.610 -0.528 -0.354 -0.067  0.300  0.652  0.948  1.204  1.454  1.686  1.901  2.116  2.286
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.651 -0.628 -0.572 -0.447 -0.218  0.092  0.412  0.700  0.964  1.222  1.470  1.695  1.910  2.101
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.655 -0.639 -0.599 -0.510 -0.337 -0.082  0.208  0.494  0.760  1.035  1.282  1.512  1.746  1.940
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.643 -0.612 -0.544 -0.412 -0.203  0.053  0.325  0.609  0.883  1.118  1.357  1.592  1.784
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.614 -0.552 -0.436 -0.255 -0.026  0.230  0.494  0.739  0.965  1.215  1.458  1.617
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.626 -0.562 -0.444 -0.272 -0.063  0.156  0.378  0.587  0.819  1.080  1.301
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.644 -0.590 -0.481 -0.313 -0.124  0.059  0.240  0.435  0.683  0.943
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.660 -0.622 -0.537 -0.397 -0.233 -0.071  0.096  0.297  0.561  0.815
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.673 -0.647 -0.588 -0.485 -0.350 -0.198 -0.033  0.180  0.439
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.685 -0.667 -0.626 -0.552 -0.442 -0.305 -0.141  0.078  0.326
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.684 -0.654 -0.599 -0.509 -0.391 -0.228 -0.016  0.214
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.711 -0.701 -0.680 -0.635 -0.562 -0.456 -0.306 -0.107  0.096
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.720 -0.703 -0.666 -0.607 -0.512 -0.378 -0.203
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.738 -0.724 -0.695 -0.646 -0.563 -0.446 -0.294
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.726 -0.684 -0.617 -0.516 -0.391
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.820 -0.820 -0.817 -0.811 -0.797 -0.770 -0.733 -0.666 -0.614
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.886 -0.880 -0.873 -0.862 -0.831 -1.116
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.976 -0.978 -0.989 -1.007 -1.039

TABLE # 23     $G&N'93 Solar$     X=0.1000 Y=0.2200 Z=0.0500 dXc=0.6000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.240 -1.315 -1.408 -1.506 -1.584 -1.642 -1.697 -1.760 -1.821 -1.858 -1.853 -1.812 -1.712 -1.533 -1.325 -1.068 -0.753 -0.438 -0.185
3.80 -1.190 -1.187 -1.205 -1.246 -1.313 -1.387 -1.437 -1.429 -1.365 -1.274 -1.185 -1.089 -1.019 -0.866 -0.707 -0.508 -0.230 -0.040  0.190
3.85 -1.174 -1.166 -1.158 -1.150 -1.142 -1.137 -1.134 -1.109 -1.023 -0.859 -0.665 -0.487 -0.370 -0.229 -0.087  0.075  0.278  0.524  0.804
3.90 -1.178 -1.169 -1.155 -1.135 -1.105 -1.051 -0.960 -0.830 -0.669 -0.478 -0.262 -0.033  0.179  0.325  0.494  0.636  0.792  0.970  1.174
3.95 -1.155 -1.161 -1.154 -1.136 -1.102 -1.038 -0.918 -0.723 -0.460 -0.168  0.111  0.360  0.595  0.795  0.993  1.161  1.316  1.482  1.664
4.00 -1.023 -1.071 -1.102 -1.112 -1.093 -1.034 -0.912 -0.701 -0.394 -0.026  0.348  0.683  0.960  1.200  1.416  1.610  1.789  1.948  2.119
4.05 -0.942 -0.953 -0.974 -0.998 -1.010 -0.987 -0.889 -0.686 -0.371  0.026  0.457  0.876  1.242  1.541  1.789  2.005  2.194  2.364  2.528
4.10 -0.911 -0.904 -0.895 -0.886 -0.874 -0.845 -0.773 -0.614 -0.340  0.038  0.479  0.936  1.372  1.756  2.077  2.332  2.549  2.741  2.913
4.15 -0.892 -0.875 -0.853 -0.826 -0.783 -0.707 -0.586 -0.415 -0.183  0.122  0.504  0.946  1.415  1.868  2.267  2.576  2.833  3.059  3.242
4.20 -0.881 -0.867 -0.844 -0.806 -0.749 -0.650 -0.481 -0.235  0.047  0.338  0.655  1.025  1.457  1.927  2.371  2.753  3.074  3.325  3.539
4.25 -0.839 -0.834 -0.818 -0.786 -0.726 -0.617 -0.428 -0.152  0.203  0.566  0.899  1.228  1.590  2.013  2.455  2.876  3.250  3.547  3.800
4.30 -0.752 -0.760 -0.760 -0.743 -0.699 -0.604 -0.417 -0.123  0.242  0.665  1.081  1.450  1.798  2.159  2.559  2.987  3.390  3.725  4.016
4.35 -0.720 -0.701 -0.681 -0.660 -0.626 -0.549 -0.387 -0.114  0.250  0.690  1.157  1.600  2.004  2.377  2.743  3.131  3.522  3.883  4.198
4.40 -0.681 -0.668 -0.643 -0.602 -0.538 -0.451 -0.310 -0.075  0.264  0.679  1.149  1.645  2.129  2.564  2.935  3.300  3.665  4.018  4.374
4.45 -0.666 -0.649 -0.616 -0.568 -0.492 -0.361 -0.186  0.052  0.354  0.728  1.165  1.659  2.181  2.677  3.104  3.497  3.862  4.206  4.535
4.50 -0.643 -0.626 -0.598 -0.551 -0.465 -0.326 -0.111  0.167  0.487  0.838  1.236  1.696  2.199  2.719  3.217  3.648  4.031  4.388  4.702
4.55 -0.639 -0.611 -0.571 -0.517 -0.430 -0.284 -0.061  0.244  0.605  0.995  1.391  1.808  2.274  2.767  3.279  3.763  4.182  4.545  4.850
4.60 -0.645 -0.618 -0.575 -0.507 -0.400 -0.234  0.002  0.308  0.683  1.096  1.530  1.962  2.398  2.851  3.338  3.837  4.291  4.670  4.977
4.65 -0.636 -0.614 -0.578 -0.517 -0.406 -0.223  0.045  0.377  0.757  1.169  1.613  2.072  2.524  2.965  3.423  3.906  4.365  4.752  5.059
4.70 -0.638 -0.613 -0.575 -0.518 -0.424 -0.245  0.029  0.387  0.795  1.222  1.663  2.131  2.611  3.057  3.506  3.968  4.419  4.808  5.110
4.75 -0.638 -0.618 -0.570 -0.519 -0.426 -0.264  0.001  0.364  0.792  1.250  1.712  2.172  2.651  3.120  3.583  4.036  4.467  4.841  5.129
4.80 -0.647 -0.616 -0.579 -0.526 -0.434 -0.271 -0.022  0.331  0.763  1.240  1.730  2.215  2.697  3.169  3.644  4.097  4.510  4.861  5.120
4.85 -0.647 -0.619 -0.582 -0.529 -0.442 -0.287 -0.039  0.298  0.720  1.196  1.707  2.229  2.729  3.207  3.693  4.145  4.543  4.871  5.097
4.90 -0.626 -0.608 -0.573 -0.521 -0.437 -0.288 -0.048  0.283  0.690  1.148  1.655  2.197  2.733  3.232  3.731  4.184  4.566  4.867  5.063
4.95 -0.587 -0.569 -0.537 -0.492 -0.419 -0.283 -0.055  0.273  0.665  1.120  1.613  2.152  2.699  3.230  3.747  4.204  4.573  4.847  5.016
5.00 -0.508 -0.498 -0.479 -0.442 -0.374 -0.253 -0.046  0.267  0.660  1.101  1.590  2.118  2.649  3.209  3.746  4.201  4.554  4.801  4.944
5.05 -0.403 -0.385 -0.365 -0.335 -0.278 -0.167  0.025  0.308  0.681  1.115  1.592  2.107  2.631  3.187  3.725  4.172  4.507  4.729  4.857
5.10 -0.297 -0.267 -0.238 -0.200 -0.140 -0.040  0.133  0.384  0.712  1.116  1.588  2.100  2.614  3.166  3.689  4.116  4.426  4.628  4.750
5.15 -0.253 -0.194 -0.137 -0.076  0.002  0.118  0.290  0.515  0.806  1.177  1.614  2.114  2.613  3.143  3.644  4.038  4.318  4.505  4.627
5.20 -0.276 -0.203 -0.118 -0.022  0.093  0.237  0.426  0.660  0.935  1.268  1.668  2.141  2.622  3.123  3.586  3.938  4.189  4.366  4.495
5.25 -0.352 -0.274 -0.176 -0.054  0.093  0.274  0.495  0.748  1.026  1.336  1.710  2.146  2.611  3.086  3.509  3.822  4.051  4.222  4.359
5.30 -0.435 -0.360 -0.269 -0.149  0.015  0.227  0.480  0.764  1.062  1.382  1.741  2.146  2.586  3.029  3.414  3.698  3.910  4.080  4.225
5.35 -0.532 -0.464 -0.373 -0.255 -0.102  0.109  0.381  0.693  1.024  1.366  1.729  2.121  2.534  2.951  3.306  3.570  3.773  3.944  4.096
5.40 -0.595 -0.551 -0.480 -0.372 -0.217 -0.008  0.259  0.582  0.938  1.306  1.685  2.065  2.464  2.861  3.194  3.445  3.642  3.818  3.977
5.45 -0.625 -0.600 -0.552 -0.469 -0.332 -0.116  0.180  0.519  0.876  1.247  1.629  2.008  2.394  2.769  3.085  3.328  3.524  3.706  3.871
5.50 -0.643 -0.627 -0.594 -0.533 -0.424 -0.236  0.060  0.425  0.825  1.203  1.579  1.956  2.329  2.687  2.988  3.225  3.423  3.612  3.783
5.55 -0.649 -0.642 -0.622 -0.578 -0.486 -0.319 -0.046  0.328  0.765  1.182  1.567  1.922  2.277  2.618  2.908  3.140  3.343  3.540  3.712
5.60 -0.651 -0.647 -0.635 -0.606 -0.538 -0.393 -0.134  0.238  0.677  1.130  1.548  1.908  2.246  2.572  2.848  3.078  3.288  3.492  3.664
5.65 -0.651 -0.647 -0.639 -0.619 -0.572 -0.459 -0.230  0.133  0.575  1.041  1.493  1.885  2.229  2.543  2.812  3.042  3.260  3.466  3.654
5.70 -0.652 -0.647 -0.640 -0.623 -0.586 -0.496 -0.310  0.023  0.469  0.953  1.426  1.855  2.216  2.534  2.800  3.033  3.258  3.473  3.715
5.75 -0.651 -0.646 -0.638 -0.623 -0.593 -0.520 -0.360 -0.072  0.352  0.855  1.361  1.818  2.205  2.536  2.808  3.050  3.282  3.500  3.766
5.80 -0.651 -0.644 -0.635 -0.619 -0.592 -0.530 -0.397 -0.137  0.255  0.755  1.292  1.780  2.195  2.545  2.832  3.088  3.328  3.573  3.687
5.85 -0.650 -0.644 -0.632 -0.613 -0.585 -0.528 -0.411 -0.180  0.188  0.676  1.216  1.741  2.188  2.560  2.868  3.143  3.389  3.644  3.750
5.90 -0.653 -0.645 -0.633 -0.610 -0.575 -0.519 -0.411 -0.210  0.139  0.613  1.154  1.704  2.187  2.584  2.914  3.208  3.456  3.711  3.809
5.95 -0.650 -0.648 -0.633 -0.607 -0.563 -0.498 -0.394 -0.210  0.117  0.578  1.113  1.677  2.187  2.612  2.965  3.272  3.513  3.753  3.842
6.00 -0.649 -0.646 -0.632 -0.606 -0.557 -0.478 -0.364 -0.180  0.117  0.577  1.110  1.666  2.194  2.641  3.013  3.320  3.561  3.663  3.814
6.10 -0.651 -0.644 -0.634 -0.604 -0.556 -0.461 -0.310 -0.095  0.211  0.643  1.145  1.682  2.205  2.664  3.038  3.310  3.497  3.597  3.703
6.20 -0.657 -0.653 -0.645 -0.618 -0.567 -0.470 -0.298 -0.038  0.308  0.725  1.208  1.702  2.174  2.582  2.901  3.127  3.286  3.394  3.498
6.30 -0.658 -0.658 -0.654 -0.647 -0.609 -0.527 -0.351 -0.061  0.323  0.757  1.213  1.643  2.033  2.367  2.645  2.849  3.011  3.142  3.271
6.40 -0.660 -0.659 -0.657 -0.654 -0.633 -0.583 -0.461 -0.205  0.192  0.649  1.083  1.460  1.789  2.082  2.340  2.556  2.735  2.887  3.043
6.50 -0.661 -0.660 -0.659 -0.657 -0.643 -0.612 -0.532 -0.353 -0.030  0.402  0.840  1.208  1.515  1.792  2.044  2.276  2.470  2.643  2.822
6.60 -0.662 -0.661 -0.660 -0.659 -0.650 -0.629 -0.574 -0.447 -0.204  0.159  0.572  0.943  1.247  1.516  1.771  2.011  2.220  2.418  2.587
6.70 -0.663 -0.663 -0.662 -0.661 -0.659 -0.641 -0.603 -0.513 -0.329 -0.034  0.333  0.686  0.988  1.255  1.524  1.768  1.988  2.205  2.366
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.649 -0.623 -0.561 -0.428 -0.191  0.122  0.445  0.740  1.017  1.293  1.550  1.779  1.990  2.183
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.654 -0.635 -0.591 -0.495 -0.314 -0.054  0.241  0.535  0.818  1.105  1.360  1.592  1.825  2.021
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.656 -0.640 -0.606 -0.532 -0.392 -0.176  0.088  0.371  0.668  0.949  1.190  1.431  1.674  1.864
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.645 -0.610 -0.542 -0.418 -0.228  0.011  0.276  0.547  0.799  1.032  1.291  1.539  1.695
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.655 -0.623 -0.554 -0.428 -0.246 -0.030  0.197  0.424  0.643  0.886  1.159  1.382
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.641 -0.584 -0.468 -0.293 -0.098  0.091  0.282  0.490  0.753  1.022
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.658 -0.617 -0.527 -0.382 -0.212 -0.042  0.137  0.354  0.633  0.894
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.671 -0.643 -0.580 -0.472 -0.330 -0.170  0.007  0.239  0.512
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.692 -0.684 -0.663 -0.619 -0.540 -0.423 -0.277 -0.098  0.139  0.399
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.681 -0.648 -0.588 -0.491 -0.364 -0.184  0.045  0.286
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.699 -0.674 -0.624 -0.545 -0.429 -0.261 -0.047  0.167
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.697 -0.657 -0.592 -0.485 -0.334 -0.144
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.720 -0.688 -0.632 -0.536 -0.403 -0.237
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.759 -0.745 -0.721 -0.670 -0.590 -0.474 -0.335
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.809 -0.791 -0.757 -0.708 -0.627 -0.561
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.884 -0.874 -0.861 -0.838 -0.792 -1.077
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.974 -0.973 -0.976 -0.984 -1.006

TABLE # 24     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.8200 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.193 -1.261 -1.345 -1.426 -1.487 -1.535 -1.590 -1.656 -1.717 -1.754 -1.749 -1.718 -1.613 -1.449 -1.252 -1.007 -0.704 -0.418 -0.170
3.80 -1.140 -1.139 -1.157 -1.195 -1.255 -1.314 -1.341 -1.309 -1.232 -1.141 -1.055 -0.984 -0.898 -0.764 -0.615 -0.422 -0.157  0.003  0.237
3.85 -1.125 -1.117 -1.109 -1.102 -1.092 -1.084 -1.070 -1.024 -0.905 -0.717 -0.519 -0.351 -0.250 -0.108  0.020  0.174  0.370  0.609  0.880
3.90 -1.130 -1.120 -1.106 -1.086 -1.056 -0.999 -0.902 -0.762 -0.584 -0.371 -0.134  0.103  0.301  0.455  0.605  0.739  0.886  1.055  1.251
3.95 -1.124 -1.119 -1.107 -1.088 -1.053 -0.986 -0.862 -0.658 -0.384 -0.083  0.205  0.466  0.713  0.909  1.110  1.265  1.413  1.573  1.745
4.00 -1.064 -1.086 -1.091 -1.080 -1.050 -0.985 -0.857 -0.636 -0.320  0.053  0.430  0.767  1.051  1.299  1.522  1.713  1.886  2.037  2.202
4.05 -0.970 -0.988 -1.009 -1.025 -1.015 -0.965 -0.847 -0.628 -0.301  0.102  0.535  0.953  1.319  1.621  1.876  2.098  2.283  2.454  2.611
4.10 -0.940 -0.933 -0.925 -0.917 -0.906 -0.875 -0.787 -0.598 -0.293  0.105  0.552  1.011  1.445  1.831  2.154  2.413  2.635  2.828  2.994
4.15 -0.919 -0.902 -0.881 -0.851 -0.806 -0.731 -0.616 -0.448 -0.199  0.142  0.556  1.015  1.490  1.943  2.342  2.650  2.915  3.144  3.324
4.20 -0.904 -0.892 -0.868 -0.830 -0.769 -0.666 -0.494 -0.254  0.018  0.308  0.649  1.057  1.518  2.001  2.447  2.831  3.155  3.408  3.624
4.25 -0.854 -0.853 -0.838 -0.806 -0.743 -0.630 -0.434 -0.153  0.197  0.553  0.879  1.217  1.610  2.067  2.525  2.956  3.333  3.633  3.887
4.30 -0.747 -0.763 -0.768 -0.755 -0.711 -0.611 -0.418 -0.117  0.254  0.673  1.084  1.446  1.795  2.177  2.610  3.060  3.474  3.813  4.108
4.35 -0.721 -0.695 -0.673 -0.655 -0.623 -0.546 -0.380 -0.102  0.268  0.709  1.177  1.617  2.014  2.385  2.765  3.182  3.598  3.972  4.292
4.40 -0.723 -0.692 -0.650 -0.595 -0.522 -0.429 -0.285 -0.049  0.291  0.707  1.178  1.675  2.155  2.586  2.954  3.327  3.721  4.099  4.469
4.45 -0.708 -0.694 -0.656 -0.593 -0.495 -0.340 -0.147  0.097  0.398  0.767  1.200  1.691  2.214  2.709  3.131  3.520  3.902  4.269  4.618
4.50 -0.677 -0.662 -0.638 -0.592 -0.501 -0.343 -0.097  0.212  0.544  0.893  1.283  1.735  2.235  2.754  3.248  3.680  4.065  4.436  4.770
4.55 -0.675 -0.645 -0.604 -0.549 -0.463 -0.316 -0.084  0.246  0.639  1.049  1.448  1.858  2.316  2.805  3.313  3.799  4.219  4.586  4.904
4.60 -0.679 -0.653 -0.608 -0.536 -0.426 -0.257 -0.020  0.288  0.673  1.114  1.573  2.015  2.450  2.896  3.378  3.876  4.330  4.711  5.023
4.65 -0.670 -0.648 -0.610 -0.546 -0.430 -0.242  0.028  0.361  0.740  1.156  1.615  2.102  2.573  3.014  3.467  3.947  4.407  4.794  5.098
4.70 -0.673 -0.647 -0.608 -0.547 -0.447 -0.263  0.016  0.375  0.782  1.208  1.650  2.128  2.634  3.098  3.550  4.013  4.464  4.852  5.146
4.75 -0.672 -0.653 -0.603 -0.548 -0.450 -0.280 -0.011  0.356  0.786  1.243  1.705  2.165  2.650  3.141  3.621  4.082  4.514  4.886  5.161
4.80 -0.682 -0.652 -0.613 -0.557 -0.459 -0.288 -0.032  0.326  0.761  1.241  1.733  2.217  2.697  3.174  3.668  4.139  4.558  4.904  5.146
4.85 -0.683 -0.655 -0.616 -0.560 -0.468 -0.304 -0.048  0.296  0.722  1.202  1.718  2.242  2.740  3.211  3.706  4.178  4.584  4.903  5.110
4.90 -0.659 -0.644 -0.607 -0.553 -0.464 -0.307 -0.057  0.281  0.693  1.156  1.668  2.214  2.750  3.241  3.739  4.207  4.593  4.881  5.055
4.95 -0.618 -0.604 -0.570 -0.524 -0.447 -0.304 -0.066  0.270  0.667  1.124  1.623  2.167  2.716  3.241  3.757  4.219  4.583  4.837  4.983
5.00 -0.539 -0.529 -0.510 -0.472 -0.401 -0.274 -0.057  0.263  0.661  1.101  1.594  2.129  2.658  3.216  3.756  4.209  4.548  4.769  4.890
5.05 -0.432 -0.414 -0.393 -0.363 -0.303 -0.187  0.013  0.303  0.679  1.113  1.592  2.112  2.634  3.192  3.734  4.175  4.488  4.681  4.788
5.10 -0.325 -0.294 -0.264 -0.225 -0.163 -0.058  0.121  0.379  0.711  1.114  1.585  2.100  2.611  3.165  3.693  4.112  4.399  4.573  4.675
5.15 -0.282 -0.222 -0.163 -0.101 -0.020  0.100  0.279  0.510  0.803  1.173  1.608  2.108  2.604  3.135  3.639  4.028  4.288  4.450  4.554
5.20 -0.306 -0.232 -0.146 -0.048  0.070  0.219  0.413  0.653  0.930  1.261  1.658  2.131  2.607  3.108  3.574  3.923  4.160  4.316  4.428
5.25 -0.379 -0.304 -0.206 -0.082  0.067  0.253  0.479  0.736  1.017  1.327  1.699  2.125  2.589  3.066  3.492  3.806  4.023  4.177  4.298
5.30 -0.452 -0.381 -0.295 -0.177 -0.013  0.202  0.460  0.747  1.049  1.369  1.726  2.125  2.562  3.006  3.395  3.680  3.884  4.040  4.171
5.35 -0.548 -0.480 -0.389 -0.273 -0.121  0.088  0.360  0.673  1.006  1.349  1.712  2.100  2.510  2.927  3.286  3.553  3.749  3.909  4.047
5.40 -0.602 -0.563 -0.493 -0.385 -0.225 -0.012  0.253  0.570  0.921  1.288  1.665  2.044  2.440  2.837  3.175  3.428  3.621  3.788  3.935
5.45 -0.626 -0.603 -0.559 -0.478 -0.338 -0.112  0.192  0.527  0.874  1.236  1.612  1.987  2.371  2.747  3.067  3.313  3.506  3.679  3.835
5.50 -0.643 -0.627 -0.594 -0.533 -0.423 -0.228  0.078  0.444  0.840  1.208  1.571  1.939  2.309  2.667  2.972  3.212  3.408  3.590  3.752
5.55 -0.649 -0.642 -0.621 -0.574 -0.478 -0.305 -0.023  0.354  0.789  1.199  1.571  1.916  2.262  2.602  2.895  3.130  3.331  3.521  3.686
5.60 -0.651 -0.646 -0.634 -0.603 -0.529 -0.374 -0.105  0.272  0.706  1.152  1.562  1.912  2.239  2.561  2.840  3.071  3.280  3.476  3.643
5.65 -0.651 -0.647 -0.638 -0.616 -0.564 -0.440 -0.198  0.174  0.613  1.070  1.513  1.897  2.232  2.541  2.809  3.039  3.255  3.455  3.642
5.70 -0.651 -0.647 -0.639 -0.620 -0.579 -0.480 -0.278  0.068  0.515  0.991  1.453  1.873  2.228  2.540  2.803  3.036  3.257  3.466  3.715
5.75 -0.651 -0.645 -0.637 -0.621 -0.587 -0.506 -0.331 -0.027  0.405  0.903  1.398  1.844  2.225  2.551  2.819  3.058  3.286  3.499  3.780
5.80 -0.650 -0.643 -0.633 -0.617 -0.587 -0.518 -0.372 -0.095  0.310  0.812  1.339  1.816  2.223  2.569  2.852  3.104  3.339  3.586  3.706
5.85 -0.649 -0.643 -0.629 -0.610 -0.580 -0.518 -0.389 -0.142  0.243  0.736  1.271  1.787  2.226  2.594  2.898  3.168  3.410  3.671  3.786
5.90 -0.653 -0.644 -0.629 -0.604 -0.568 -0.509 -0.391 -0.177  0.191  0.676  1.217  1.761  2.236  2.628  2.954  3.243  3.489  3.756  3.865
5.95 -0.649 -0.649 -0.630 -0.600 -0.553 -0.486 -0.375 -0.178  0.166  0.641  1.180  1.741  2.245  2.666  3.016  3.320  3.561  3.817  3.918
6.00 -0.648 -0.646 -0.629 -0.600 -0.545 -0.462 -0.342 -0.148  0.162  0.638  1.178  1.734  2.260  2.706  3.075  3.382  3.629  3.731  3.894
6.10 -0.651 -0.644 -0.635 -0.599 -0.543 -0.438 -0.279 -0.056  0.261  0.706  1.217  1.757  2.283  2.743  3.119  3.394  3.589  3.691  3.799
6.20 -0.657 -0.653 -0.645 -0.615 -0.558 -0.448 -0.260  0.013  0.370  0.794  1.283  1.779  2.250  2.660  2.984  3.215  3.382  3.493  3.595
6.30 -0.658 -0.658 -0.654 -0.648 -0.603 -0.511 -0.317 -0.009  0.389  0.828  1.282  1.708  2.096  2.433  2.719  2.933  3.104  3.236  3.363
6.40 -0.660 -0.659 -0.657 -0.654 -0.629 -0.572 -0.438 -0.165  0.243  0.704  1.135  1.507  1.838  2.139  2.407  2.636  2.823  2.976  3.129
6.50 -0.661 -0.660 -0.659 -0.657 -0.641 -0.605 -0.516 -0.324  0.008  0.443  0.877  1.245  1.556  1.844  2.109  2.353  2.553  2.727  2.904
6.60 -0.662 -0.661 -0.660 -0.659 -0.648 -0.624 -0.563 -0.427 -0.173  0.194  0.606  0.976  1.286  1.565  1.834  2.086  2.300  2.498  2.665
6.70 -0.663 -0.663 -0.662 -0.661 -0.659 -0.638 -0.595 -0.498 -0.306 -0.003  0.365  0.718  1.025  1.304  1.590  1.842  2.065  2.283  2.439
6.80 -0.664 -0.664 -0.664 -0.663 -0.661 -0.647 -0.618 -0.550 -0.410 -0.166  0.151  0.476  0.779  1.069  1.359  1.622  1.854  2.063  2.258
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.652 -0.632 -0.583 -0.481 -0.293 -0.027  0.273  0.576  0.873  1.169  1.429  1.664  1.897  2.095
7.00 -0.668 -0.667 -0.667 -0.666 -0.664 -0.654 -0.637 -0.599 -0.521 -0.373 -0.149  0.122  0.415  0.723  1.009  1.256  1.500  1.748  1.938
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.660 -0.643 -0.605 -0.532 -0.401 -0.201  0.046  0.320  0.597  0.855  1.094  1.362  1.613  1.768
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.653 -0.619 -0.546 -0.413 -0.221  0.002  0.235  0.467  0.695  0.948  1.231  1.456
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.638 -0.577 -0.455 -0.273 -0.073  0.122  0.322  0.541  0.819  1.095
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.655 -0.611 -0.517 -0.368 -0.192 -0.015  0.176  0.407  0.701  0.967
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.669 -0.638 -0.572 -0.460 -0.311 -0.142  0.047  0.296  0.581
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.691 -0.682 -0.660 -0.612 -0.528 -0.404 -0.250 -0.058  0.196  0.467
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.678 -0.642 -0.576 -0.473 -0.337 -0.142  0.103  0.353
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.709 -0.696 -0.668 -0.614 -0.529 -0.403 -0.218  0.010  0.233
7.90 -0.732 -0.732 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.692 -0.648 -0.578 -0.458 -0.292 -0.088
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.681 -0.619 -0.509 -0.362 -0.182
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.764 -0.757 -0.741 -0.715 -0.656 -0.564 -0.434 -0.282
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.819 -0.814 -0.808 -0.786 -0.743 -0.683 -0.588 -0.511
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.882 -0.868 -0.848 -0.814 -0.754 -1.038
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.979 -0.972 -0.967 -0.964 -0.961 -0.974

TABLE # 25     $G&N'93 Solar$     X=0.1000 Y=0.7500 Z=0.0500 dXc=0.0000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.391 -1.484 -1.616 -1.785 -1.978 -2.181 -2.383 -2.572 -2.732 -2.835 -2.849 -2.752 -2.550 -2.268 -1.906 -1.468 -1.013 -0.556 -0.242
3.80 -1.351 -1.339 -1.358 -1.407 -1.498 -1.629 -1.784 -1.945 -2.087 -2.183 -2.208 -2.137 -1.995 -1.778 -1.552 -1.213 -0.839 -0.373 -0.031
3.85 -1.330 -1.320 -1.311 -1.304 -1.300 -1.305 -1.335 -1.389 -1.449 -1.488 -1.486 -1.428 -1.318 -1.159 -0.980 -0.751 -0.467 -0.142  0.253
3.90 -1.329 -1.321 -1.307 -1.288 -1.259 -1.213 -1.139 -1.046 -0.949 -0.861 -0.780 -0.696 -0.597 -0.473 -0.324 -0.161  0.063  0.302  0.577
3.95 -1.240 -1.281 -1.297 -1.287 -1.257 -1.199 -1.096 -0.931 -0.706 -0.456 -0.229 -0.048  0.090  0.217  0.344  0.471  0.656  0.849  1.069
4.00 -0.961 -1.051 -1.135 -1.199 -1.221 -1.188 -1.089 -0.909 -0.640 -0.298  0.060  0.380  0.623  0.802  0.949  1.085  1.235  1.395  1.587
4.05 -0.892 -0.894 -0.915 -0.960 -1.018 -1.051 -1.014 -0.870 -0.606 -0.240  0.177  0.597  0.961  1.244  1.453  1.618  1.764  1.909  2.059
4.10 -0.865 -0.859 -0.851 -0.843 -0.833 -0.819 -0.783 -0.690 -0.502 -0.198  0.205  0.653  1.091  1.474  1.782  2.016  2.195  2.351  2.503
4.15 -0.851 -0.835 -0.818 -0.798 -0.769 -0.708 -0.596 -0.438 -0.247 -0.014  0.288  0.671  1.114  1.564  1.961  2.277  2.490  2.681  2.849
4.20 -0.853 -0.836 -0.813 -0.782 -0.741 -0.673 -0.545 -0.335 -0.063  0.224  0.508  0.815  1.180  1.608  2.048  2.426  2.722  2.952  3.123
4.25 -0.840 -0.828 -0.808 -0.777 -0.727 -0.646 -0.508 -0.299 -0.007  0.341  0.695  1.029  1.358  1.718  2.120  2.517  2.877  3.139  3.349
4.30 -0.814 -0.805 -0.791 -0.766 -0.724 -0.648 -0.505 -0.280  0.007  0.360  0.761  1.167  1.541  1.890  2.247  2.623  2.982  3.288  3.523
4.35 -0.757 -0.763 -0.755 -0.735 -0.698 -0.629 -0.499 -0.281  0.024  0.393  0.806  1.237  1.672  2.078  2.434  2.772  3.110  3.421  3.701
4.40 -0.629 -0.651 -0.669 -0.670 -0.646 -0.588 -0.473 -0.274  0.024  0.407  0.829  1.275  1.745  2.204  2.606  2.968  3.284  3.572  3.869
4.45 -0.591 -0.574 -0.559 -0.550 -0.535 -0.489 -0.391 -0.209  0.072  0.442  0.884  1.347  1.825  2.300  2.740  3.147  3.493  3.795  4.069
4.50 -0.572 -0.554 -0.527 -0.485 -0.421 -0.341 -0.233 -0.079  0.158  0.491  0.910  1.381  1.876  2.371  2.846  3.281  3.673  4.007  4.280
4.55 -0.560 -0.536 -0.505 -0.461 -0.384 -0.254 -0.075  0.128  0.360  0.650  1.013  1.453  1.939  2.433  2.922  3.388  3.817  4.177  4.464
4.60 -0.564 -0.539 -0.501 -0.448 -0.366 -0.228 -0.014  0.274  0.586  0.882  1.201  1.581  2.019  2.490  2.973  3.464  3.919  4.302  4.610
4.65 -0.557 -0.535 -0.503 -0.453 -0.367 -0.225 -0.004  0.307  0.691  1.084  1.445  1.788  2.167  2.586  3.049  3.536  3.996  4.392  4.715
4.70 -0.557 -0.533 -0.499 -0.451 -0.378 -0.237 -0.017  0.286  0.671  1.117  1.571  1.981  2.353  2.728  3.149  3.606  4.058  4.457  4.788
4.75 -0.562 -0.538 -0.493 -0.452 -0.378 -0.252 -0.040  0.265  0.635  1.071  1.552  2.043  2.488  2.878  3.275  3.692  4.115  4.505  4.834
4.80 -0.569 -0.539 -0.504 -0.455 -0.377 -0.249 -0.047  0.251  0.623  1.043  1.500  2.000  2.507  2.973  3.385  3.780  4.173  4.545  4.862
4.85 -0.567 -0.542 -0.508 -0.458 -0.382 -0.255 -0.055  0.238  0.608  1.027  1.477  1.955  2.464  2.977  3.441  3.850  4.228  4.581  4.880
4.90 -0.552 -0.529 -0.497 -0.450 -0.374 -0.246 -0.047  0.242  0.608  1.021  1.466  1.942  2.439  2.954  3.449  3.887  4.271  4.612  4.892
4.95 -0.515 -0.494 -0.465 -0.423 -0.355 -0.236 -0.038  0.250  0.613  1.038  1.482  1.952  2.436  2.937  3.437  3.898  4.297  4.633  4.897
5.00 -0.442 -0.431 -0.412 -0.375 -0.312 -0.205 -0.023  0.261  0.632  1.063  1.515  1.972  2.451  2.939  3.436  3.904  4.311  4.642  4.889
5.05 -0.340 -0.322 -0.303 -0.276 -0.222 -0.122  0.051  0.312  0.671  1.098  1.553  2.021  2.492  2.960  3.450  3.911  4.315  4.635  4.865
5.10 -0.237 -0.209 -0.180 -0.143 -0.090 -0.001  0.156  0.390  0.708  1.114  1.575  2.058  2.510  2.989  3.473  3.923  4.309  4.606  4.816
5.15 -0.190 -0.134 -0.080 -0.021  0.051  0.156  0.313  0.522  0.804  1.175  1.617  2.102  2.553  3.029  3.502  3.928  4.284  4.551  4.739
5.20 -0.210 -0.139 -0.057  0.036  0.144  0.277  0.452  0.674  0.940  1.275  1.682  2.153  2.609  3.077  3.531  3.920  4.234  4.467  4.638
5.25 -0.292 -0.209 -0.111  0.008  0.150  0.321  0.530  0.772  1.043  1.352  1.735  2.187  2.643  3.106  3.536  3.884  4.154  4.357  4.519
5.30 -0.396 -0.312 -0.212 -0.087  0.076  0.280  0.523  0.797  1.092  1.414  1.781  2.205  2.655  3.107  3.508  3.815  4.048  4.229  4.388
5.35 -0.501 -0.429 -0.336 -0.215 -0.058  0.154  0.426  0.734  1.064  1.408  1.782  2.191  2.624  3.065  3.440  3.715  3.923  4.094  4.252
5.40 -0.581 -0.527 -0.451 -0.346 -0.204 -0.009  0.262  0.604  0.974  1.353  1.744  2.142  2.565  2.990  3.340  3.594  3.788  3.958  4.117
5.45 -0.629 -0.598 -0.542 -0.452 -0.324 -0.142  0.118  0.469  0.870  1.277  1.684  2.083  2.495  2.896  3.223  3.463  3.652  3.825  3.984
5.50 -0.650 -0.634 -0.601 -0.538 -0.432 -0.266 -0.020  0.322  0.740  1.178  1.610  2.022  2.421  2.797  3.100  3.331  3.519  3.700  3.859
5.55 -0.656 -0.650 -0.632 -0.594 -0.515 -0.369 -0.133  0.206  0.638  1.097  1.552  1.960  2.348  2.700  2.982  3.205  3.394  3.581  3.741
5.60 -0.656 -0.653 -0.644 -0.622 -0.570 -0.458 -0.243  0.101  0.541  1.022  1.491  1.905  2.281  2.611  2.874  3.089  3.281  3.473  3.633
5.65 -0.655 -0.652 -0.646 -0.631 -0.599 -0.522 -0.349 -0.030  0.418  0.920  1.407  1.841  2.217  2.531  2.780  2.988  3.181  3.372  3.535
5.70 -0.654 -0.651 -0.645 -0.633 -0.606 -0.547 -0.414 -0.146  0.283  0.801  1.311  1.773  2.151  2.459  2.700  2.903  3.099  3.287  3.454
5.75 -0.653 -0.649 -0.643 -0.632 -0.610 -0.558 -0.446 -0.227  0.151  0.665  1.204  1.690  2.083  2.390  2.629  2.832  3.028  3.212  3.375
5.80 -0.653 -0.649 -0.643 -0.631 -0.609 -0.562 -0.468 -0.266  0.065  0.539  1.085  1.595  2.007  2.322  2.566  2.772  2.971  3.153  3.308
5.85 -0.652 -0.648 -0.642 -0.631 -0.608 -0.562 -0.469 -0.288  0.020  0.459  0.984  1.499  1.929  2.256  2.510  2.724  2.926  3.107  3.269
5.90 -0.652 -0.649 -0.643 -0.632 -0.611 -0.566 -0.474 -0.299 -0.011  0.400  0.899  1.412  1.856  2.197  2.461  2.687  2.896  3.075  3.238
5.95 -0.651 -0.647 -0.641 -0.630 -0.610 -0.567 -0.480 -0.311 -0.028  0.367  0.844  1.344  1.793  2.148  2.425  2.666  2.880  3.057  3.184
6.00 -0.649 -0.645 -0.638 -0.627 -0.606 -0.567 -0.486 -0.322 -0.044  0.352  0.818  1.311  1.758  2.118  2.406  2.660  2.877  3.045  3.174
6.10 -0.650 -0.643 -0.632 -0.616 -0.594 -0.557 -0.486 -0.344 -0.083  0.305  0.761  1.247  1.707  2.090  2.408  2.685  2.884  3.050  3.177
6.20 -0.657 -0.653 -0.643 -0.623 -0.589 -0.538 -0.464 -0.335 -0.104  0.255  0.709  1.208  1.686  2.095  2.433  2.695  2.864  2.958  3.100
6.30 -0.658 -0.658 -0.653 -0.644 -0.619 -0.562 -0.457 -0.307 -0.076  0.257  0.691  1.191  1.672  2.079  2.396  2.604  2.735  2.828  2.950
6.40 -0.659 -0.659 -0.656 -0.652 -0.639 -0.603 -0.516 -0.340 -0.066  0.299  0.717  1.173  1.601  1.955  2.224  2.396  2.513  2.627  2.764
6.50 -0.661 -0.660 -0.659 -0.656 -0.647 -0.625 -0.565 -0.422 -0.148  0.245  0.680  1.084  1.433  1.724  1.954  2.129  2.270  2.410  2.567
6.60 -0.662 -0.661 -0.660 -0.658 -0.653 -0.638 -0.596 -0.490 -0.268  0.086  0.504  0.884  1.193  1.451  1.669  1.857  2.026  2.196  2.378
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.647 -0.618 -0.542 -0.374 -0.090  0.280  0.635  0.930  1.177  1.396  1.601  1.793  1.992  2.195
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.653 -0.634 -0.582 -0.463 -0.241  0.070  0.388  0.671  0.920  1.149  1.371  1.584  1.819  1.960
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.657 -0.643 -0.607 -0.524 -0.359 -0.108  0.176  0.454  0.696  0.949  1.178  1.402  1.646  1.799
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.658 -0.646 -0.618 -0.557 -0.434 -0.234  0.014  0.271  0.535  0.791  1.015  1.253  1.442  1.630
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.620 -0.564 -0.458 -0.289 -0.072  0.168  0.418  0.651  0.865  1.094  1.307  1.468
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.658 -0.631 -0.573 -0.465 -0.306 -0.111  0.096  0.310  0.505  0.717  0.937  1.150
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.648 -0.599 -0.498 -0.343 -0.165  0.010  0.178  0.353  0.566  0.799
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.663 -0.629 -0.551 -0.420 -0.265 -0.112  0.036  0.209  0.430  0.667
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.653 -0.599 -0.505 -0.378 -0.239 -0.095  0.080  0.307
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.671 -0.635 -0.571 -0.469 -0.346 -0.207 -0.029  0.193
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.688 -0.663 -0.617 -0.535 -0.433 -0.301 -0.125  0.083
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.704 -0.688 -0.651 -0.586 -0.498 -0.382 -0.215 -0.033
7.90 -0.731 -0.731 -0.731 -0.731 -0.732 -0.732 -0.731 -0.729 -0.723 -0.711 -0.679 -0.629 -0.557 -0.453 -0.308
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.745 -0.741 -0.731 -0.706 -0.667 -0.609 -0.520 -0.397
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.735 -0.706 -0.661 -0.589 -0.492
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.813 -0.805 -0.792 -0.776 -0.735 -0.707
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.889 -0.889 -0.894 -0.903 -0.899 -1.182
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.987 -1.009 -1.047 -1.097

TABLE # 26     $G&N'93 Solar$     X=0.1000 Y=0.7400 Z=0.0500 dXc=0.0100 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.387 -1.481 -1.611 -1.779 -1.970 -2.168 -2.361 -2.537 -2.679 -2.761 -2.761 -2.662 -2.469 -2.214 -1.866 -1.448 -1.004 -0.552 -0.241
3.80 -1.347 -1.336 -1.354 -1.404 -1.494 -1.624 -1.776 -1.933 -2.068 -2.152 -2.157 -2.070 -1.921 -1.703 -1.488 -1.159 -0.803 -0.351 -0.024
3.85 -1.326 -1.317 -1.308 -1.301 -1.297 -1.301 -1.331 -1.383 -1.440 -1.474 -1.462 -1.393 -1.271 -1.103 -0.928 -0.690 -0.414 -0.098  0.285
3.90 -1.325 -1.318 -1.304 -1.284 -1.255 -1.209 -1.135 -1.041 -0.944 -0.853 -0.768 -0.679 -0.572 -0.440 -0.290 -0.116  0.106  0.344  0.614
3.95 -1.239 -1.279 -1.293 -1.283 -1.253 -1.196 -1.092 -0.927 -0.701 -0.450 -0.222 -0.039  0.102  0.234  0.363  0.499  0.686  0.880  1.101
4.00 -0.962 -1.051 -1.134 -1.197 -1.218 -1.184 -1.084 -0.903 -0.633 -0.291  0.068  0.388  0.632  0.813  0.962  1.102  1.254  1.418  1.611
4.05 -0.893 -0.894 -0.915 -0.960 -1.017 -1.048 -1.010 -0.864 -0.599 -0.232  0.185  0.606  0.970  1.253  1.463  1.630  1.778  1.924  2.077
4.10 -0.866 -0.859 -0.851 -0.843 -0.832 -0.817 -0.780 -0.685 -0.495 -0.189  0.217  0.665  1.103  1.485  1.794  2.028  2.208  2.365  2.519
4.15 -0.851 -0.834 -0.817 -0.798 -0.768 -0.705 -0.591 -0.430 -0.237 -0.001  0.303  0.687  1.130  1.580  1.977  2.293  2.506  2.698  2.868
4.20 -0.852 -0.835 -0.812 -0.781 -0.740 -0.670 -0.540 -0.325 -0.047  0.243  0.529  0.836  1.202  1.629  2.069  2.446  2.742  2.973  3.146
4.25 -0.837 -0.826 -0.805 -0.774 -0.725 -0.642 -0.502 -0.290  0.011  0.366  0.723  1.057  1.385  1.746  2.147  2.542  2.901  3.164  3.376
4.30 -0.809 -0.800 -0.786 -0.762 -0.720 -0.643 -0.498 -0.270  0.021  0.383  0.791  1.198  1.573  1.921  2.277  2.652  3.011  3.317  3.554
4.35 -0.753 -0.758 -0.749 -0.728 -0.691 -0.621 -0.490 -0.269  0.038  0.412  0.830  1.265  1.703  2.108  2.465  2.805  3.142  3.452  3.733
4.40 -0.627 -0.648 -0.665 -0.665 -0.638 -0.579 -0.462 -0.262  0.039  0.423  0.848  1.298  1.771  2.233  2.636  2.999  3.315  3.603  3.901
4.45 -0.590 -0.573 -0.558 -0.547 -0.530 -0.481 -0.381 -0.195  0.088  0.459  0.899  1.365  1.846  2.324  2.768  3.176  3.522  3.824  4.098
4.50 -0.572 -0.554 -0.526 -0.483 -0.419 -0.338 -0.227 -0.067  0.175  0.510  0.929  1.399  1.895  2.392  2.872  3.308  3.699  4.032  4.304
4.55 -0.561 -0.536 -0.505 -0.461 -0.382 -0.251 -0.071  0.135  0.372  0.668  1.033  1.474  1.960  2.454  2.946  3.414  3.841  4.200  4.485
4.60 -0.565 -0.540 -0.501 -0.448 -0.365 -0.225 -0.010  0.279  0.593  0.893  1.219  1.604  2.042  2.513  2.998  3.489  3.943  4.324  4.630
4.65 -0.558 -0.536 -0.504 -0.453 -0.367 -0.223  0.002  0.314  0.698  1.092  1.456  1.804  2.187  2.610  3.073  3.560  4.019  4.414  4.734
4.70 -0.559 -0.534 -0.500 -0.452 -0.378 -0.235 -0.013  0.295  0.682  1.126  1.580  1.993  2.370  2.749  3.172  3.630  4.081  4.478  4.806
4.75 -0.563 -0.539 -0.494 -0.453 -0.378 -0.250 -0.037  0.272  0.647  1.086  1.566  2.056  2.502  2.895  3.294  3.713  4.136  4.524  4.850
4.80 -0.570 -0.541 -0.505 -0.456 -0.377 -0.248 -0.044  0.256  0.632  1.056  1.518  2.019  2.526  2.991  3.404  3.799  4.192  4.562  4.875
4.85 -0.568 -0.544 -0.509 -0.459 -0.383 -0.255 -0.053  0.242  0.615  1.038  1.492  1.975  2.487  3.000  3.462  3.868  4.244  4.595  4.890
4.90 -0.553 -0.530 -0.499 -0.451 -0.375 -0.246 -0.045  0.245  0.614  1.029  1.477  1.959  2.462  2.980  3.475  3.908  4.288  4.624  4.899
4.95 -0.516 -0.495 -0.466 -0.424 -0.356 -0.236 -0.037  0.253  0.617  1.044  1.490  1.965  2.455  2.962  3.466  3.923  4.315  4.646  4.904
5.00 -0.443 -0.432 -0.413 -0.376 -0.313 -0.205 -0.022  0.263  0.635  1.067  1.521  1.982  2.466  2.962  3.463  3.930  4.331  4.655  4.895
5.05 -0.341 -0.323 -0.304 -0.277 -0.223 -0.123  0.051  0.314  0.674  1.101  1.558  2.028  2.504  2.979  3.474  3.936  4.334  4.647  4.869
5.10 -0.238 -0.210 -0.181 -0.144 -0.090 -0.001  0.156  0.391  0.710  1.116  1.579  2.063  2.520  3.004  3.493  3.943  4.326  4.616  4.819
5.15 -0.191 -0.135 -0.081 -0.022  0.050  0.155  0.313  0.523  0.805  1.177  1.621  2.107  2.561  3.042  3.518  3.944  4.296  4.557  4.740
5.20 -0.212 -0.140 -0.058  0.035  0.143  0.277  0.452  0.674  0.941  1.277  1.685  2.157  2.616  3.087  3.542  3.931  4.242  4.470  4.638
5.25 -0.293 -0.210 -0.112  0.007  0.150  0.321  0.529  0.772  1.044  1.353  1.737  2.190  2.648  3.114  3.544  3.890  4.158  4.358  4.518
5.30 -0.397 -0.313 -0.213 -0.088  0.075  0.279  0.522  0.797  1.092  1.415  1.782  2.207  2.658  3.112  3.513  3.818  4.049  4.229  4.387
5.35 -0.501 -0.430 -0.337 -0.216 -0.059  0.153  0.425  0.733  1.064  1.408  1.782  2.192  2.626  3.068  3.442  3.717  3.924  4.094  4.251
5.40 -0.581 -0.527 -0.451 -0.346 -0.204 -0.009  0.262  0.604  0.974  1.353  1.744  2.142  2.565  2.992  3.341  3.595  3.790  3.959  4.119
5.45 -0.629 -0.598 -0.542 -0.453 -0.324 -0.142  0.120  0.471  0.870  1.277  1.683  2.083  2.495  2.897  3.224  3.465  3.655  3.829  3.988
5.50 -0.650 -0.634 -0.600 -0.538 -0.431 -0.265 -0.018  0.326  0.742  1.179  1.611  2.022  2.421  2.798  3.103  3.336  3.526  3.708  3.868
5.55 -0.655 -0.650 -0.632 -0.594 -0.514 -0.368 -0.131  0.210  0.642  1.100  1.553  1.961  2.349  2.704  2.989  3.215  3.407  3.597  3.756
5.60 -0.656 -0.653 -0.644 -0.621 -0.570 -0.457 -0.239  0.105  0.546  1.027  1.494  1.907  2.285  2.620  2.888  3.108  3.303  3.498  3.656
5.65 -0.655 -0.652 -0.645 -0.631 -0.598 -0.520 -0.346 -0.025  0.424  0.926  1.412  1.847  2.225  2.545  2.802  3.017  3.216  3.409  3.568
5.70 -0.654 -0.651 -0.645 -0.632 -0.606 -0.545 -0.411 -0.141  0.290  0.807  1.318  1.782  2.166  2.482  2.733  2.946  3.148  3.337  3.501
5.75 -0.653 -0.649 -0.643 -0.632 -0.610 -0.557 -0.444 -0.222  0.158  0.673  1.213  1.704  2.105  2.425  2.676  2.889  3.092  3.272  3.433
5.80 -0.653 -0.649 -0.642 -0.630 -0.608 -0.561 -0.465 -0.261  0.072  0.548  1.096  1.613  2.037  2.367  2.627  2.844  3.047  3.223  3.365
5.85 -0.652 -0.648 -0.642 -0.630 -0.607 -0.560 -0.465 -0.282  0.028  0.469  0.997  1.521  1.966  2.311  2.582  2.808  3.011  3.184  3.328
5.90 -0.652 -0.649 -0.643 -0.632 -0.610 -0.563 -0.468 -0.292 -0.001  0.412  0.915  1.437  1.897  2.258  2.541  2.779  2.985  3.154  3.296
5.95 -0.651 -0.647 -0.641 -0.630 -0.608 -0.564 -0.473 -0.301 -0.016  0.383  0.864  1.373  1.837  2.212  2.509  2.758  2.967  3.133  3.243
6.00 -0.649 -0.645 -0.638 -0.626 -0.605 -0.563 -0.477 -0.308 -0.025  0.374  0.845  1.344  1.804  2.183  2.488  2.749  2.959  3.110  3.227
6.10 -0.650 -0.643 -0.632 -0.615 -0.593 -0.554 -0.478 -0.327 -0.053  0.342  0.803  1.291  1.757  2.152  2.480  2.756  2.945  3.093  3.209
6.20 -0.657 -0.653 -0.643 -0.623 -0.588 -0.536 -0.459 -0.321 -0.076  0.296  0.759  1.258  1.737  2.149  2.485  2.739  2.897  2.985  3.118
6.30 -0.658 -0.658 -0.653 -0.644 -0.619 -0.561 -0.454 -0.297 -0.055  0.291  0.734  1.233  1.711  2.114  2.423  2.624  2.750  2.842  2.962
6.40 -0.659 -0.659 -0.656 -0.652 -0.639 -0.602 -0.514 -0.334 -0.051  0.322  0.746  1.200  1.621  1.970  2.234  2.405  2.522  2.637  2.774
6.50 -0.661 -0.660 -0.659 -0.656 -0.647 -0.624 -0.564 -0.419 -0.141  0.257  0.693  1.095  1.441  1.730  1.960  2.135  2.278  2.418  2.575
6.60 -0.662 -0.661 -0.660 -0.658 -0.653 -0.637 -0.595 -0.488 -0.264  0.091  0.509  0.888  1.197  1.455  1.673  1.863  2.032  2.204  2.385
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.647 -0.618 -0.541 -0.372 -0.088  0.283  0.637  0.932  1.180  1.401  1.607  1.800  1.999  2.200
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.653 -0.634 -0.581 -0.462 -0.239  0.071  0.390  0.673  0.923  1.154  1.377  1.590  1.825  1.966
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.657 -0.643 -0.607 -0.523 -0.358 -0.107  0.179  0.457  0.700  0.953  1.183  1.408  1.651  1.805
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.658 -0.646 -0.618 -0.557 -0.433 -0.232  0.016  0.274  0.539  0.796  1.020  1.259  1.448  1.636
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.620 -0.563 -0.457 -0.287 -0.069  0.171  0.422  0.655  0.870  1.099  1.314  1.474
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.658 -0.631 -0.572 -0.464 -0.305 -0.108  0.099  0.313  0.508  0.722  0.943  1.156
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.648 -0.598 -0.497 -0.341 -0.163  0.012  0.181  0.357  0.571  0.805
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.663 -0.628 -0.550 -0.419 -0.264 -0.111  0.039  0.212  0.436  0.674
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.652 -0.599 -0.504 -0.377 -0.237 -0.092  0.084  0.312
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.671 -0.635 -0.570 -0.468 -0.344 -0.205 -0.025  0.198
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.688 -0.663 -0.616 -0.534 -0.431 -0.298 -0.120  0.088
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.704 -0.688 -0.650 -0.585 -0.496 -0.379 -0.211 -0.027
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.729 -0.723 -0.711 -0.679 -0.628 -0.555 -0.450 -0.304
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.745 -0.741 -0.731 -0.706 -0.666 -0.607 -0.517 -0.393
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.754 -0.735 -0.705 -0.659 -0.586 -0.488
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.813 -0.805 -0.792 -0.774 -0.733 -0.703
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.889 -0.888 -0.893 -0.902 -0.896 -1.179
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.987 -1.008 -1.045 -1.095

TABLE # 27     $G&N'93 Solar$     X=0.1000 Y=0.7200 Z=0.0500 dXc=0.0300 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.381 -1.474 -1.603 -1.768 -1.953 -2.142 -2.319 -2.471 -2.583 -2.642 -2.632 -2.537 -2.358 -2.134 -1.802 -1.415 -0.989 -0.545 -0.238
3.80 -1.340 -1.329 -1.348 -1.397 -1.486 -1.615 -1.763 -1.911 -2.030 -2.090 -2.064 -1.958 -1.804 -1.598 -1.382 -1.079 -0.745 -0.315 -0.012
3.85 -1.320 -1.310 -1.301 -1.294 -1.290 -1.294 -1.322 -1.373 -1.423 -1.445 -1.416 -1.326 -1.186 -1.009 -0.840 -0.595 -0.333 -0.028  0.337
3.90 -1.319 -1.311 -1.297 -1.278 -1.249 -1.202 -1.128 -1.032 -0.932 -0.837 -0.744 -0.645 -0.526 -0.378 -0.228 -0.038  0.178  0.411  0.674
3.95 -1.235 -1.273 -1.287 -1.277 -1.246 -1.188 -1.085 -0.918 -0.691 -0.438 -0.207 -0.020  0.127  0.266  0.401  0.551  0.739  0.934  1.155
4.00 -0.963 -1.051 -1.132 -1.193 -1.212 -1.177 -1.076 -0.894 -0.622 -0.278  0.082  0.403  0.648  0.832  0.986  1.132  1.288  1.459  1.652
4.05 -0.895 -0.896 -0.917 -0.960 -1.015 -1.045 -1.004 -0.855 -0.587 -0.218  0.200  0.622  0.986  1.269  1.480  1.650  1.802  1.951  2.109
4.10 -0.867 -0.861 -0.852 -0.843 -0.832 -0.815 -0.776 -0.679 -0.485 -0.174  0.234  0.683  1.120  1.503  1.812  2.047  2.228  2.389  2.545
4.15 -0.852 -0.835 -0.818 -0.798 -0.766 -0.702 -0.585 -0.421 -0.225  0.014  0.321  0.707  1.152  1.602  1.999  2.314  2.529  2.724  2.896
4.20 -0.851 -0.834 -0.812 -0.780 -0.738 -0.667 -0.534 -0.310 -0.027  0.265  0.551  0.861  1.227  1.656  2.096  2.471  2.769  3.002  3.178
4.25 -0.834 -0.823 -0.803 -0.772 -0.721 -0.638 -0.495 -0.276  0.037  0.399  0.756  1.089  1.417  1.778  2.180  2.574  2.933  3.199  3.414
4.30 -0.802 -0.794 -0.780 -0.756 -0.715 -0.637 -0.489 -0.256  0.042  0.417  0.831  1.238  1.612  1.958  2.313  2.689  3.049  3.358  3.598
4.35 -0.749 -0.751 -0.741 -0.719 -0.682 -0.612 -0.479 -0.254  0.058  0.440  0.866  1.307  1.746  2.149  2.506  2.848  3.185  3.495  3.779
4.40 -0.626 -0.645 -0.660 -0.658 -0.628 -0.567 -0.447 -0.244  0.060  0.446  0.877  1.333  1.811  2.274  2.678  3.041  3.357  3.646  3.948
4.45 -0.591 -0.573 -0.557 -0.544 -0.524 -0.470 -0.365 -0.174  0.111  0.483  0.923  1.392  1.878  2.362  2.808  3.217  3.563  3.866  4.141
4.50 -0.574 -0.555 -0.527 -0.483 -0.417 -0.333 -0.217 -0.050  0.200  0.538  0.957  1.427  1.923  2.425  2.910  3.348  3.737  4.070  4.341
4.55 -0.563 -0.538 -0.507 -0.461 -0.381 -0.249 -0.066  0.146  0.391  0.694  1.065  1.505  1.991  2.485  2.981  3.451  3.877  4.235  4.518
4.60 -0.568 -0.542 -0.503 -0.449 -0.364 -0.221 -0.004  0.285  0.603  0.911  1.246  1.637  2.077  2.547  3.033  3.525  3.979  4.358  4.661
4.65 -0.560 -0.538 -0.506 -0.454 -0.366 -0.219  0.011  0.324  0.707  1.103  1.472  1.829  2.219  2.645  3.110  3.596  4.055  4.447  4.764
4.70 -0.561 -0.536 -0.502 -0.453 -0.378 -0.233 -0.006  0.308  0.698  1.140  1.593  2.010  2.394  2.781  3.207  3.665  4.115  4.510  4.834
4.75 -0.566 -0.542 -0.496 -0.455 -0.379 -0.249 -0.030  0.284  0.666  1.107  1.587  2.074  2.522  2.920  3.325  3.745  4.168  4.554  4.876
4.80 -0.573 -0.543 -0.507 -0.458 -0.379 -0.247 -0.040  0.265  0.647  1.078  1.544  2.045  2.551  3.015  3.431  3.828  4.221  4.589  4.897
4.85 -0.571 -0.546 -0.511 -0.461 -0.384 -0.255 -0.050  0.249  0.627  1.054  1.515  2.005  2.520  3.031  3.492  3.898  4.272  4.619  4.907
4.90 -0.555 -0.533 -0.501 -0.453 -0.376 -0.247 -0.043  0.251  0.623  1.042  1.496  1.985  2.495  3.017  3.512  3.942  4.316  4.647  4.913
4.95 -0.519 -0.498 -0.468 -0.426 -0.358 -0.236 -0.035  0.258  0.624  1.054  1.504  1.986  2.483  2.999  3.506  3.960  4.345  4.667  4.916
5.00 -0.445 -0.434 -0.415 -0.378 -0.315 -0.206 -0.021  0.266  0.641  1.075  1.531  1.998  2.489  2.995  3.503  3.968  4.361  4.676  4.904
5.05 -0.343 -0.325 -0.306 -0.278 -0.224 -0.124  0.052  0.316  0.678  1.107  1.566  2.040  2.521  3.006  3.509  3.971  4.364  4.666  4.877
5.10 -0.240 -0.211 -0.183 -0.146 -0.092 -0.002  0.157  0.393  0.714  1.121  1.585  2.073  2.536  3.027  3.523  3.974  4.350  4.631  4.823
5.15 -0.193 -0.137 -0.083 -0.023  0.049  0.155  0.314  0.524  0.808  1.181  1.626  2.115  2.574  3.060  3.542  3.967  4.314  4.567  4.741
5.20 -0.214 -0.142 -0.060  0.033  0.142  0.276  0.452  0.675  0.943  1.279  1.688  2.163  2.626  3.101  3.560  3.946  4.252  4.475  4.637
5.25 -0.295 -0.212 -0.114  0.005  0.148  0.319  0.529  0.772  1.045  1.355  1.740  2.195  2.655  3.124  3.555  3.899  4.163  4.359  4.516
5.30 -0.398 -0.314 -0.215 -0.090  0.073  0.277  0.521  0.796  1.092  1.415  1.783  2.210  2.663  3.118  3.519  3.822  4.051  4.229  4.384
5.35 -0.502 -0.431 -0.338 -0.217 -0.060  0.152  0.424  0.732  1.063  1.408  1.782  2.193  2.628  3.071  3.445  3.718  3.924  4.093  4.249
5.40 -0.582 -0.528 -0.452 -0.347 -0.204 -0.009  0.262  0.603  0.973  1.352  1.743  2.142  2.566  2.993  3.343  3.596  3.790  3.959  4.119
5.45 -0.629 -0.598 -0.542 -0.453 -0.324 -0.140  0.123  0.474  0.871  1.277  1.683  2.082  2.495  2.897  3.225  3.468  3.657  3.832  3.992
5.50 -0.650 -0.634 -0.600 -0.538 -0.431 -0.264 -0.013  0.332  0.748  1.181  1.611  2.021  2.421  2.800  3.106  3.342  3.532  3.716  3.877
5.55 -0.655 -0.650 -0.632 -0.593 -0.513 -0.366 -0.126  0.217  0.651  1.106  1.556  1.962  2.350  2.707  2.996  3.226  3.420  3.613  3.773
5.60 -0.656 -0.653 -0.644 -0.621 -0.569 -0.454 -0.234  0.113  0.555  1.035  1.500  1.911  2.289  2.627  2.901  3.125  3.326  3.525  3.682
5.65 -0.655 -0.652 -0.645 -0.630 -0.597 -0.518 -0.340 -0.015  0.434  0.935  1.420  1.853  2.233  2.559  2.823  3.044  3.251  3.449  3.608
5.70 -0.653 -0.651 -0.645 -0.632 -0.605 -0.543 -0.406 -0.131  0.301  0.818  1.328  1.793  2.180  2.504  2.764  2.986  3.200  3.393  3.560
5.75 -0.653 -0.649 -0.642 -0.631 -0.608 -0.555 -0.439 -0.213  0.170  0.686  1.227  1.720  2.127  2.456  2.720  2.945  3.161  3.344  3.508
5.80 -0.652 -0.649 -0.642 -0.629 -0.606 -0.558 -0.461 -0.253  0.084  0.563  1.113  1.635  2.068  2.411  2.685  2.917  3.132  3.311  3.442
5.85 -0.652 -0.648 -0.642 -0.629 -0.605 -0.556 -0.460 -0.274  0.040  0.484  1.015  1.548  2.006  2.366  2.654  2.898  3.110  3.283  3.411
5.90 -0.652 -0.648 -0.642 -0.631 -0.607 -0.558 -0.461 -0.283  0.012  0.429  0.937  1.468  1.944  2.325  2.627  2.881  3.093  3.260  3.381
5.95 -0.651 -0.647 -0.641 -0.629 -0.605 -0.557 -0.462 -0.287  0.001  0.403  0.890  1.410  1.890  2.287  2.604  2.868  3.078  3.238  3.332
6.00 -0.649 -0.645 -0.638 -0.625 -0.603 -0.556 -0.463 -0.287 -0.002  0.401  0.878  1.385  1.861  2.262  2.588  2.860  3.067  3.202  3.307
6.10 -0.650 -0.643 -0.632 -0.615 -0.592 -0.549 -0.464 -0.298 -0.011  0.392  0.856  1.348  1.823  2.233  2.574  2.849  3.029  3.158  3.262
6.20 -0.657 -0.653 -0.643 -0.623 -0.587 -0.533 -0.449 -0.297 -0.030  0.358  0.827  1.327  1.807  2.222  2.556  2.800  2.946  3.030  3.151
6.30 -0.658 -0.658 -0.653 -0.644 -0.618 -0.559 -0.448 -0.279 -0.018  0.348  0.801  1.296  1.768  2.163  2.462  2.655  2.775  2.867  2.985
6.40 -0.659 -0.659 -0.656 -0.652 -0.638 -0.601 -0.511 -0.323 -0.026  0.362  0.794  1.242  1.653  1.993  2.251  2.421  2.540  2.655  2.792
6.50 -0.661 -0.660 -0.659 -0.656 -0.647 -0.624 -0.562 -0.413 -0.128  0.277  0.716  1.114  1.454  1.740  1.969  2.147  2.292  2.434  2.591
6.60 -0.662 -0.661 -0.660 -0.658 -0.652 -0.637 -0.594 -0.485 -0.258  0.099  0.517  0.895  1.203  1.461  1.681  1.874  2.045  2.218  2.398
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.646 -0.617 -0.539 -0.368 -0.083  0.288  0.641  0.937  1.186  1.409  1.618  1.813  2.012  2.211
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.653 -0.633 -0.580 -0.460 -0.235  0.075  0.394  0.678  0.930  1.163  1.389  1.602  1.836  1.978
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.657 -0.643 -0.606 -0.521 -0.355 -0.103  0.183  0.462  0.707  0.963  1.195  1.419  1.662  1.817
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.658 -0.645 -0.617 -0.555 -0.430 -0.229  0.020  0.280  0.547  0.805  1.031  1.269  1.461  1.648
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.649 -0.619 -0.562 -0.455 -0.284 -0.065  0.177  0.429  0.663  0.879  1.110  1.326  1.486
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.658 -0.630 -0.571 -0.462 -0.301 -0.104  0.105  0.320  0.516  0.731  0.954  1.168
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.647 -0.598 -0.496 -0.339 -0.159  0.017  0.187  0.364  0.580  0.816
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.663 -0.628 -0.549 -0.417 -0.261 -0.107  0.044  0.220  0.446  0.685
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.675 -0.652 -0.598 -0.502 -0.375 -0.234 -0.087  0.092  0.323
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.693 -0.687 -0.671 -0.634 -0.569 -0.466 -0.341 -0.199 -0.017  0.209
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.699 -0.688 -0.662 -0.615 -0.532 -0.427 -0.292 -0.112  0.098
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.713 -0.704 -0.687 -0.649 -0.583 -0.493 -0.373 -0.202 -0.017
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.728 -0.722 -0.710 -0.678 -0.627 -0.552 -0.444 -0.296
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.745 -0.741 -0.731 -0.705 -0.665 -0.604 -0.511 -0.384
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.753 -0.734 -0.704 -0.656 -0.580 -0.480
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.813 -0.804 -0.790 -0.771 -0.727 -0.696
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.889 -0.888 -0.892 -0.898 -0.891 -1.174
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.986 -1.007 -1.042 -1.090

TABLE # 28     $G&N'93 Solar$     X=0.1000 Y=0.6500 Z=0.0500 dXc=0.1000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.359 -1.450 -1.575 -1.730 -1.897 -2.054 -2.185 -2.284 -2.353 -2.393 -2.381 -2.301 -2.153 -1.962 -1.664 -1.331 -0.944 -0.525 -0.230
3.80 -1.316 -1.307 -1.326 -1.374 -1.461 -1.582 -1.716 -1.835 -1.904 -1.901 -1.820 -1.702 -1.543 -1.399 -1.165 -0.911 -0.612 -0.227  0.026
3.85 -1.297 -1.287 -1.279 -1.271 -1.267 -1.270 -1.295 -1.336 -1.365 -1.350 -1.268 -1.130 -0.960 -0.797 -0.618 -0.397 -0.158  0.127  0.461
3.90 -1.297 -1.289 -1.275 -1.255 -1.226 -1.179 -1.102 -1.002 -0.894 -0.783 -0.667 -0.536 -0.381 -0.204 -0.055  0.152  0.348  0.568  0.813
3.95 -1.225 -1.257 -1.267 -1.255 -1.224 -1.165 -1.059 -0.888 -0.656 -0.397 -0.158  0.039  0.206  0.369  0.515  0.697  0.882  1.074  1.289
4.00 -0.970 -1.054 -1.128 -1.182 -1.194 -1.155 -1.050 -0.863 -0.585 -0.237  0.125  0.448  0.698  0.892  1.061  1.225  1.392  1.574  1.762
4.05 -0.902 -0.904 -0.924 -0.964 -1.013 -1.036 -0.987 -0.829 -0.552 -0.177  0.244  0.665  1.030  1.315  1.532  1.711  1.875  2.031  2.201
4.10 -0.874 -0.866 -0.858 -0.848 -0.835 -0.816 -0.772 -0.666 -0.460 -0.137  0.279  0.730  1.167  1.549  1.860  2.098  2.285  2.453  2.618
4.15 -0.856 -0.840 -0.822 -0.800 -0.767 -0.699 -0.577 -0.409 -0.207  0.041  0.359  0.755  1.204  1.654  2.052  2.364  2.587  2.789  2.965
4.20 -0.853 -0.837 -0.814 -0.782 -0.737 -0.661 -0.519 -0.283  0.007  0.300  0.588  0.903  1.279  1.714  2.154  2.529  2.831  3.069  3.255
4.25 -0.830 -0.820 -0.801 -0.769 -0.718 -0.630 -0.478 -0.244  0.090  0.459  0.812  1.140  1.470  1.838  2.244  2.640  3.001  3.276  3.501
4.30 -0.788 -0.782 -0.770 -0.748 -0.706 -0.625 -0.470 -0.222  0.093  0.491  0.912  1.311  1.678  2.022  2.380  2.760  3.128  3.443  3.696
4.35 -0.739 -0.738 -0.725 -0.703 -0.665 -0.593 -0.454 -0.219  0.106  0.508  0.949  1.395  1.828  2.224  2.581  2.928  3.270  3.588  3.878
4.40 -0.627 -0.642 -0.651 -0.643 -0.607 -0.540 -0.415 -0.203  0.111  0.504  0.946  1.417  1.901  2.360  2.759  3.120  3.441  3.738  4.050
4.45 -0.597 -0.578 -0.558 -0.540 -0.513 -0.446 -0.328 -0.125  0.167  0.542  0.981  1.458  1.957  2.447  2.893  3.302  3.647  3.954  4.237
4.50 -0.581 -0.562 -0.532 -0.486 -0.417 -0.325 -0.193 -0.005  0.262  0.607  1.024  1.493  1.992  2.502  2.995  3.432  3.819  4.155  4.430
4.55 -0.572 -0.546 -0.512 -0.464 -0.381 -0.246 -0.058  0.170  0.438  0.761  1.141  1.578  2.062  2.558  3.062  3.536  3.959  4.316  4.598
4.60 -0.576 -0.550 -0.510 -0.453 -0.363 -0.215  0.006  0.297  0.626  0.955  1.312  1.715  2.157  2.626  3.114  3.608  4.061  4.437  4.738
4.65 -0.569 -0.547 -0.513 -0.459 -0.367 -0.211  0.029  0.347  0.726  1.125  1.510  1.888  2.294  2.727  3.193  3.679  4.136  4.525  4.837
4.70 -0.570 -0.545 -0.510 -0.460 -0.381 -0.228  0.012  0.340  0.734  1.170  1.619  2.047  2.451  2.853  3.287  3.746  4.195  4.586  4.905
4.75 -0.574 -0.551 -0.504 -0.461 -0.382 -0.245 -0.015  0.314  0.710  1.157  1.629  2.110  2.564  2.978  3.395  3.822  4.245  4.627  4.941
4.80 -0.582 -0.552 -0.516 -0.465 -0.383 -0.246 -0.029  0.290  0.686  1.131  1.604  2.101  2.602  3.067  3.493  3.900  4.294  4.657  4.953
4.85 -0.580 -0.555 -0.520 -0.469 -0.390 -0.255 -0.040  0.269  0.658  1.098  1.574  2.074  2.589  3.095  3.558  3.968  4.341  4.682  4.955
4.90 -0.564 -0.542 -0.509 -0.461 -0.383 -0.248 -0.036  0.268  0.649  1.077  1.544  2.048  2.569  3.093  3.589  4.017  4.385  4.705  4.954
4.95 -0.527 -0.507 -0.476 -0.434 -0.364 -0.239 -0.031  0.271  0.645  1.081  1.541  2.036  2.550  3.078  3.592  4.042  4.416  4.723  4.949
5.00 -0.453 -0.442 -0.423 -0.386 -0.321 -0.210 -0.019  0.276  0.658  1.095  1.559  2.038  2.542  3.068  3.588  4.051  4.432  4.727  4.930
5.05 -0.351 -0.333 -0.313 -0.285 -0.230 -0.127  0.053  0.323  0.690  1.123  1.588  2.070  2.561  3.069  3.586  4.049  4.428  4.710  4.895
5.10 -0.247 -0.218 -0.190 -0.152 -0.097 -0.005  0.157  0.398  0.723  1.133  1.602  2.096  2.572  3.080  3.588  4.039  4.402  4.663  4.832
5.15 -0.201 -0.144 -0.089 -0.030  0.044  0.152  0.314  0.528  0.815  1.192  1.639  2.134  2.603  3.101  3.593  4.017  4.350  4.585  4.742
5.20 -0.221 -0.150 -0.067  0.027  0.136  0.272  0.450  0.677  0.947  1.286  1.698  2.178  2.649  3.132  3.597  3.979  4.272  4.482  4.631
5.25 -0.302 -0.220 -0.122 -0.002  0.141  0.315  0.526  0.772  1.047  1.359  1.746  2.204  2.670  3.145  3.580  3.917  4.172  4.358  4.507
5.30 -0.403 -0.321 -0.222 -0.097  0.066  0.271  0.517  0.794  1.091  1.416  1.785  2.214  2.670  3.129  3.532  3.830  4.053  4.224  4.374
5.35 -0.507 -0.436 -0.343 -0.223 -0.066  0.147  0.419  0.728  1.060  1.406  1.781  2.193  2.630  3.076  3.450  3.720  3.923  4.088  4.241
5.40 -0.585 -0.532 -0.456 -0.351 -0.206 -0.009  0.262  0.601  0.970  1.349  1.740  2.139  2.565  2.993  3.343  3.596  3.789  3.956  4.113
5.45 -0.629 -0.599 -0.544 -0.456 -0.326 -0.136  0.133  0.482  0.873  1.275  1.679  2.078  2.492  2.896  3.225  3.469  3.659  3.833  3.991
5.50 -0.650 -0.634 -0.600 -0.538 -0.430 -0.259  0.000  0.351  0.764  1.188  1.611  2.018  2.419  2.799  3.109  3.347  3.539  3.724  3.885
5.55 -0.655 -0.649 -0.632 -0.592 -0.510 -0.359 -0.112  0.240  0.677  1.125  1.563  1.962  2.350  2.710  3.004  3.238  3.436  3.631  3.792
5.60 -0.655 -0.652 -0.643 -0.620 -0.565 -0.445 -0.216  0.138  0.583  1.059  1.515  1.918  2.293  2.636  2.916  3.147  3.354  3.558  3.717
5.65 -0.654 -0.652 -0.645 -0.629 -0.594 -0.509 -0.321  0.014  0.464  0.960  1.440  1.867  2.245  2.577  2.849  3.079  3.296  3.501  3.665
5.70 -0.653 -0.650 -0.644 -0.631 -0.602 -0.536 -0.389 -0.102  0.335  0.848  1.353  1.814  2.201  2.532  2.803  3.037  3.264  3.468  3.652
5.75 -0.652 -0.648 -0.641 -0.629 -0.606 -0.549 -0.424 -0.186  0.207  0.722  1.259  1.749  2.159  2.498  2.774  3.016  3.249  3.446  3.633
5.80 -0.652 -0.648 -0.640 -0.627 -0.602 -0.552 -0.448 -0.229  0.119  0.603  1.154  1.676  2.114  2.469  2.759  3.013  3.248  3.445  3.568
5.85 -0.651 -0.648 -0.640 -0.625 -0.599 -0.548 -0.448 -0.252  0.073  0.526  1.060  1.600  2.067  2.443  2.751  3.020  3.253  3.446  3.558
5.90 -0.652 -0.648 -0.641 -0.627 -0.599 -0.546 -0.445 -0.261  0.044  0.472  0.987  1.531  2.023  2.422  2.748  3.030  3.259  3.443  3.544
5.95 -0.651 -0.647 -0.640 -0.625 -0.596 -0.540 -0.439 -0.260  0.037  0.449  0.945  1.481  1.983  2.404  2.747  3.038  3.259  3.429  3.510
6.00 -0.649 -0.645 -0.637 -0.623 -0.595 -0.537 -0.430 -0.248  0.041  0.455  0.943  1.463  1.963  2.394  2.748  3.041  3.254  3.373  3.475
6.10 -0.650 -0.643 -0.632 -0.613 -0.586 -0.533 -0.426 -0.232  0.069  0.481  0.952  1.455  1.945  2.381  2.742  3.017  3.190  3.296  3.389
6.20 -0.657 -0.653 -0.643 -0.622 -0.584 -0.522 -0.419 -0.230  0.076  0.484  0.959  1.458  1.940  2.360  2.690  2.919  3.053  3.135  3.240
6.30 -0.658 -0.658 -0.653 -0.644 -0.616 -0.552 -0.427 -0.226  0.079  0.478  0.944  1.427  1.881  2.260  2.543  2.724  2.842  2.938  3.053
6.40 -0.659 -0.659 -0.656 -0.652 -0.637 -0.597 -0.499 -0.290  0.041  0.459  0.903  1.335  1.722  2.044  2.294  2.465  2.593  2.712  2.850
6.50 -0.661 -0.660 -0.659 -0.656 -0.646 -0.621 -0.554 -0.395 -0.093  0.327  0.768  1.158  1.487  1.768  1.999  2.184  2.337  2.483  2.644
6.60 -0.662 -0.661 -0.660 -0.658 -0.652 -0.635 -0.589 -0.474 -0.239  0.123  0.541  0.916  1.222  1.482  1.709  1.910  2.088  2.264  2.440
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.645 -0.613 -0.532 -0.357 -0.068  0.303  0.656  0.953  1.206  1.438  1.655  1.854  2.055  2.246
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.652 -0.631 -0.575 -0.451 -0.224  0.088  0.407  0.694  0.951  1.193  1.426  1.642  1.871  2.018
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.656 -0.641 -0.603 -0.515 -0.345 -0.092  0.196  0.479  0.731  0.994  1.231  1.457  1.697  1.857
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.644 -0.615 -0.550 -0.422 -0.217  0.035  0.299  0.573  0.836  1.065  1.303  1.501  1.688
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.662 -0.648 -0.617 -0.558 -0.448 -0.272 -0.049  0.197  0.454  0.692  0.911  1.146  1.366  1.525
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.668 -0.657 -0.629 -0.568 -0.456 -0.290 -0.089  0.124  0.341  0.542  0.761  0.993  1.208
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.674 -0.667 -0.646 -0.595 -0.490 -0.330 -0.147  0.031  0.205  0.389  0.613  0.855
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.662 -0.626 -0.545 -0.410 -0.252 -0.095  0.062  0.245  0.481  0.724
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.674 -0.650 -0.594 -0.497 -0.367 -0.222 -0.069  0.119  0.358
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.693 -0.686 -0.670 -0.631 -0.564 -0.458 -0.329 -0.180  0.012  0.244
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.699 -0.686 -0.660 -0.610 -0.524 -0.415 -0.273 -0.083  0.133
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.703 -0.685 -0.645 -0.576 -0.481 -0.353 -0.174  0.017
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.728 -0.722 -0.708 -0.674 -0.620 -0.540 -0.425 -0.268
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.740 -0.729 -0.702 -0.659 -0.592 -0.492 -0.358
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.752 -0.732 -0.698 -0.645 -0.561 -0.454
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.818 -0.812 -0.802 -0.784 -0.760 -0.710 -0.672
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.885 -0.886 -0.888 -0.874 -1.158
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.984 -1.002 -1.032 -1.076

TABLE # 29     $G&N'93 Solar$     X=0.1000 Y=0.5500 Z=0.0500 dXc=0.2000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.330 -1.418 -1.536 -1.679 -1.821 -1.943 -2.034 -2.105 -2.164 -2.203 -2.194 -2.121 -2.009 -1.812 -1.551 -1.249 -0.894 -0.501 -0.220
3.80 -1.284 -1.277 -1.296 -1.343 -1.427 -1.538 -1.651 -1.734 -1.752 -1.699 -1.600 -1.487 -1.358 -1.218 -1.005 -0.775 -0.488 -0.151  0.069
3.85 -1.266 -1.257 -1.249 -1.241 -1.236 -1.239 -1.258 -1.285 -1.286 -1.226 -1.095 -0.924 -0.750 -0.618 -0.429 -0.236 -0.011  0.259  0.572
3.90 -1.267 -1.259 -1.245 -1.225 -1.196 -1.147 -1.068 -0.962 -0.842 -0.712 -0.568 -0.401 -0.217 -0.037  0.128  0.313  0.497  0.702  0.933
3.95 -1.209 -1.234 -1.239 -1.225 -1.194 -1.134 -1.025 -0.848 -0.609 -0.342 -0.093  0.117  0.305  0.490  0.647  0.845  1.020  1.206  1.412
4.00 -0.981 -1.058 -1.122 -1.166 -1.170 -1.125 -1.016 -0.823 -0.538 -0.185  0.180  0.505  0.762  0.969  1.153  1.334  1.507  1.692  1.872
4.05 -0.913 -0.916 -0.935 -0.971 -1.013 -1.025 -0.964 -0.794 -0.507 -0.126  0.298  0.719  1.082  1.370  1.595  1.786  1.961  2.122  2.298
4.10 -0.884 -0.877 -0.868 -0.858 -0.844 -0.822 -0.771 -0.654 -0.431 -0.093  0.330  0.784  1.220  1.602  1.914  2.156  2.351  2.528  2.700
4.15 -0.865 -0.849 -0.830 -0.807 -0.771 -0.700 -0.577 -0.406 -0.197  0.063  0.397  0.806  1.261  1.711  2.109  2.418  2.649  2.860  3.040
4.20 -0.859 -0.843 -0.821 -0.787 -0.741 -0.659 -0.509 -0.266  0.026  0.319  0.612  0.938  1.327  1.772  2.213  2.588  2.896  3.137  3.333
4.25 -0.830 -0.821 -0.803 -0.772 -0.718 -0.626 -0.464 -0.216  0.129  0.500  0.847  1.174  1.508  1.888  2.303  2.705  3.069  3.351  3.586
4.30 -0.778 -0.774 -0.765 -0.744 -0.701 -0.617 -0.454 -0.192  0.140  0.550  0.972  1.362  1.722  2.068  2.433  2.824  3.202  3.523  3.789
4.35 -0.733 -0.727 -0.712 -0.689 -0.652 -0.579 -0.434 -0.186  0.151  0.567  1.019  1.465  1.890  2.278  2.636  2.991  3.344  3.673  3.972
4.40 -0.635 -0.644 -0.646 -0.630 -0.587 -0.515 -0.385 -0.164  0.159  0.560  1.012  1.491  1.976  2.428  2.819  3.181  3.510  3.821  4.145
4.45 -0.610 -0.590 -0.566 -0.541 -0.504 -0.422 -0.290 -0.075  0.223  0.599  1.039  1.522  2.030  2.522  2.963  3.368  3.717  4.031  4.326
4.50 -0.593 -0.573 -0.543 -0.496 -0.423 -0.321 -0.170  0.043  0.326  0.675  1.089  1.557  2.058  2.572  3.068  3.503  3.888  4.228  4.512
4.55 -0.584 -0.558 -0.522 -0.472 -0.387 -0.249 -0.053  0.194  0.486  0.830  1.215  1.649  2.129  2.625  3.133  3.610  4.031  4.388  4.675
4.60 -0.589 -0.562 -0.521 -0.461 -0.366 -0.212  0.012  0.306  0.647  0.999  1.378  1.790  2.233  2.698  3.187  3.682  4.135  4.511  4.812
4.65 -0.581 -0.559 -0.524 -0.468 -0.370 -0.205  0.043  0.364  0.742  1.144  1.545  1.946  2.366  2.803  3.268  3.753  4.210  4.597  4.907
4.70 -0.583 -0.558 -0.521 -0.469 -0.386 -0.224  0.027  0.366  0.763  1.193  1.640  2.079  2.504  2.920  3.360  3.820  4.269  4.658  4.972
4.75 -0.588 -0.564 -0.517 -0.471 -0.388 -0.243 -0.001  0.340  0.748  1.198  1.664  2.137  2.599  3.029  3.460  3.894  4.318  4.697  5.004
4.80 -0.595 -0.565 -0.528 -0.476 -0.391 -0.246 -0.018  0.313  0.722  1.178  1.656  2.147  2.642  3.110  3.550  3.968  4.366  4.724  5.010
4.85 -0.594 -0.568 -0.532 -0.480 -0.398 -0.257 -0.031  0.288  0.688  1.140  1.628  2.135  2.645  3.144  3.614  4.033  4.411  4.746  5.005
4.90 -0.577 -0.556 -0.522 -0.473 -0.392 -0.252 -0.029  0.286  0.675  1.111  1.591  2.106  2.632  3.153  3.651  4.083  4.452  4.765  4.996
4.95 -0.540 -0.520 -0.489 -0.445 -0.374 -0.245 -0.028  0.286  0.667  1.109  1.578  2.085  2.610  3.143  3.660  4.110  4.481  4.776  4.983
5.00 -0.465 -0.454 -0.435 -0.397 -0.331 -0.215 -0.017  0.287  0.676  1.116  1.587  2.078  2.590  3.130  3.657  4.119  4.492  4.772  4.954
5.05 -0.362 -0.344 -0.324 -0.295 -0.239 -0.133  0.053  0.330  0.703  1.140  1.610  2.100  2.600  3.124  3.651  4.112  4.480  4.744  4.908
5.10 -0.258 -0.228 -0.199 -0.161 -0.105 -0.010  0.157  0.403  0.733  1.146  1.619  2.120  2.606  3.128  3.643  4.091  4.441  4.683  4.834
5.15 -0.212 -0.155 -0.099 -0.039  0.036  0.146  0.312  0.531  0.823  1.202  1.651  2.151  2.630  3.138  3.638  4.057  4.375  4.594  4.735
5.20 -0.233 -0.161 -0.078  0.017  0.128  0.266  0.448  0.678  0.952  1.293  1.706  2.190  2.667  3.159  3.628  4.005  4.284  4.480  4.619
5.25 -0.313 -0.231 -0.133 -0.012  0.132  0.307  0.522  0.770  1.048  1.362  1.750  2.209  2.680  3.161  3.598  3.930  4.174  4.351  4.491
5.30 -0.411 -0.330 -0.232 -0.108  0.055  0.263  0.511  0.790  1.089  1.415  1.785  2.214  2.673  3.136  3.539  3.834  4.050  4.215  4.359
5.35 -0.513 -0.443 -0.350 -0.230 -0.073  0.139  0.412  0.722  1.055  1.402  1.778  2.191  2.628  3.075  3.450  3.719  3.918  4.079  4.226
5.40 -0.588 -0.537 -0.462 -0.356 -0.209 -0.008  0.262  0.598  0.965  1.343  1.735  2.133  2.560  2.988  3.340  3.593  3.784  3.948  4.101
5.45 -0.630 -0.600 -0.547 -0.459 -0.327 -0.131  0.146  0.493  0.876  1.272  1.674  2.072  2.486  2.890  3.222  3.467  3.656  3.828  3.983
5.50 -0.650 -0.634 -0.600 -0.538 -0.429 -0.253  0.017  0.373  0.784  1.196  1.609  2.013  2.413  2.794  3.107  3.347  3.540  3.723  3.882
5.55 -0.655 -0.649 -0.631 -0.590 -0.505 -0.349 -0.094  0.267  0.706  1.146  1.571  1.962  2.347  2.708  3.006  3.242  3.442  3.636  3.796
5.60 -0.655 -0.652 -0.642 -0.618 -0.560 -0.433 -0.195  0.167  0.614  1.086  1.533  1.925  2.295  2.640  2.923  3.157  3.366  3.569  3.730
5.65 -0.654 -0.651 -0.644 -0.628 -0.590 -0.498 -0.297  0.047  0.498  0.989  1.462  1.881  2.253  2.586  2.862  3.097  3.316  3.522  3.692
5.70 -0.653 -0.650 -0.643 -0.629 -0.599 -0.526 -0.368 -0.066  0.375  0.881  1.379  1.833  2.217  2.550  2.825  3.063  3.294  3.503  3.703
5.75 -0.652 -0.648 -0.640 -0.628 -0.603 -0.541 -0.406 -0.152  0.250  0.762  1.292  1.774  2.182  2.524  2.805  3.053  3.292  3.498  3.707
5.80 -0.652 -0.647 -0.639 -0.624 -0.599 -0.545 -0.432 -0.199  0.161  0.649  1.196  1.711  2.146  2.505  2.801  3.063  3.307  3.521  3.639
5.85 -0.651 -0.647 -0.638 -0.621 -0.594 -0.540 -0.433 -0.226  0.112  0.573  1.108  1.646  2.111  2.492  2.807  3.087  3.330  3.544  3.651
5.90 -0.652 -0.647 -0.639 -0.622 -0.590 -0.535 -0.430 -0.238  0.080  0.519  1.040  1.587  2.081  2.485  2.820  3.116  3.356  3.562  3.657
5.95 -0.650 -0.648 -0.638 -0.621 -0.586 -0.524 -0.419 -0.234  0.072  0.496  1.001  1.545  2.054  2.482  2.837  3.142  3.373  3.563  3.642
6.00 -0.649 -0.645 -0.636 -0.619 -0.585 -0.517 -0.403 -0.216  0.079  0.504  1.002  1.532  2.044  2.486  2.854  3.159  3.382  3.494  3.608
6.10 -0.650 -0.643 -0.632 -0.611 -0.579 -0.514 -0.387 -0.177  0.131  0.550  1.029  1.540  2.042  2.491  2.863  3.139  3.313  3.412  3.505
6.20 -0.657 -0.653 -0.643 -0.621 -0.579 -0.508 -0.383 -0.164  0.166  0.583  1.061  1.560  2.044  2.465  2.792  3.014  3.149  3.234  3.333
6.30 -0.658 -0.658 -0.653 -0.644 -0.613 -0.543 -0.402 -0.169  0.170  0.590  1.058  1.529  1.969  2.335  2.611  2.790  2.915  3.017  3.132
6.40 -0.659 -0.659 -0.656 -0.652 -0.635 -0.591 -0.483 -0.253  0.108  0.545  0.991  1.408  1.778  2.091  2.338  2.516  2.655  2.780  2.920
6.50 -0.661 -0.660 -0.659 -0.656 -0.645 -0.617 -0.544 -0.372 -0.057  0.373  0.814  1.196  1.519  1.799  2.036  2.231  2.394  2.545  2.708
6.60 -0.662 -0.661 -0.660 -0.658 -0.651 -0.633 -0.583 -0.460 -0.217  0.149  0.565  0.938  1.244  1.509  1.745  1.956  2.142  2.322  2.494
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.644 -0.609 -0.523 -0.342 -0.049  0.321  0.674  0.973  1.233  1.477  1.702  1.906  2.110  2.292
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.651 -0.628 -0.569 -0.441 -0.209  0.104  0.425  0.715  0.980  1.233  1.473  1.693  1.917  2.070
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.655 -0.639 -0.598 -0.507 -0.333 -0.076  0.214  0.501  0.764  1.035  1.278  1.505  1.743  1.907
7.00 -0.667 -0.667 -0.667 -0.666 -0.664 -0.657 -0.643 -0.611 -0.544 -0.411 -0.202  0.055  0.325  0.607  0.876  1.108  1.347  1.553  1.740
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.647 -0.615 -0.553 -0.438 -0.257 -0.028  0.224  0.486  0.728  0.951  1.192  1.418  1.575
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.627 -0.563 -0.447 -0.276 -0.069  0.148  0.368  0.575  0.801  1.042  1.259
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.645 -0.592 -0.483 -0.318 -0.131  0.050  0.230  0.421  0.656  0.905
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.660 -0.623 -0.539 -0.402 -0.240 -0.078  0.086  0.279  0.526  0.775
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.673 -0.648 -0.590 -0.489 -0.356 -0.206 -0.045  0.155  0.404
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.693 -0.686 -0.668 -0.628 -0.557 -0.448 -0.313 -0.156  0.049  0.290
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.656 -0.604 -0.514 -0.399 -0.247 -0.046  0.178
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.712 -0.702 -0.682 -0.639 -0.567 -0.466 -0.326 -0.137  0.061
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.728 -0.720 -0.705 -0.669 -0.612 -0.524 -0.398 -0.232
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.726 -0.697 -0.651 -0.576 -0.466 -0.323
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.728 -0.690 -0.629 -0.536 -0.420
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.820 -0.820 -0.818 -0.811 -0.799 -0.777 -0.745 -0.686 -0.641
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.882 -0.879 -0.874 -0.851 -1.136
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.977 -0.981 -0.995 -1.019 -1.057

TABLE # 30     $G&N'93 Solar$     X=0.1000 Y=0.3500 Z=0.0500 dXc=0.4000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.277 -1.360 -1.466 -1.585 -1.690 -1.768 -1.830 -1.892 -1.951 -1.989 -1.985 -1.926 -1.833 -1.641 -1.415 -1.142 -0.814 -0.463 -0.202
3.80 -1.228 -1.224 -1.242 -1.287 -1.363 -1.456 -1.534 -1.563 -1.526 -1.440 -1.345 -1.238 -1.157 -1.000 -0.824 -0.614 -0.327 -0.089  0.136
3.85 -1.211 -1.202 -1.194 -1.187 -1.181 -1.180 -1.190 -1.190 -1.144 -1.020 -0.840 -0.659 -0.512 -0.383 -0.219 -0.047  0.164  0.419  0.711
3.90 -1.214 -1.205 -1.191 -1.171 -1.142 -1.090 -1.005 -0.888 -0.747 -0.584 -0.398 -0.190  0.021  0.174  0.355  0.510  0.676  0.864  1.079
3.95 -1.179 -1.191 -1.188 -1.172 -1.139 -1.077 -0.962 -0.776 -0.524 -0.244  0.020  0.252  0.468  0.670  0.851  1.033  1.198  1.372  1.565
4.00 -1.008 -1.068 -1.113 -1.136 -1.125 -1.072 -0.955 -0.752 -0.454 -0.093  0.276  0.605  0.872  1.098  1.301  1.494  1.673  1.844  2.019
4.05 -0.937 -0.944 -0.962 -0.990 -1.014 -1.005 -0.922 -0.732 -0.428 -0.038  0.391  0.810  1.173  1.465  1.702  1.908  2.095  2.261  2.433
4.10 -0.907 -0.900 -0.891 -0.881 -0.867 -0.840 -0.777 -0.635 -0.381 -0.017  0.417  0.873  1.308  1.690  2.006  2.253  2.461  2.648  2.823
4.15 -0.885 -0.870 -0.850 -0.825 -0.786 -0.712 -0.590 -0.417 -0.194  0.093  0.457  0.887  1.351  1.803  2.200  2.506  2.752  2.972  3.154
4.20 -0.875 -0.861 -0.838 -0.803 -0.753 -0.663 -0.503 -0.257  0.031  0.325  0.633  0.985  1.401  1.862  2.305  2.683  2.997  3.243  3.451
4.25 -0.838 -0.831 -0.814 -0.782 -0.727 -0.627 -0.451 -0.188  0.163  0.531  0.872  1.201  1.552  1.958  2.390  2.804  3.173  3.464  3.710
4.30 -0.765 -0.768 -0.764 -0.745 -0.702 -0.613 -0.437 -0.158  0.193  0.610  1.029  1.408  1.762  2.117  2.504  2.918  3.311  3.640  3.922
4.35 -0.727 -0.713 -0.695 -0.674 -0.639 -0.564 -0.409 -0.147  0.206  0.635  1.094  1.539  1.951  2.331  2.696  3.070  3.447  3.795  4.104
4.40 -0.659 -0.655 -0.643 -0.614 -0.561 -0.480 -0.344 -0.114  0.221  0.630  1.091  1.578  2.061  2.502  2.883  3.247  3.598  3.934  4.279
4.45 -0.640 -0.620 -0.590 -0.552 -0.496 -0.389 -0.233 -0.004  0.299  0.675  1.114  1.602  2.117  2.609  3.041  3.440  3.799  4.131  4.447
4.50 -0.619 -0.600 -0.570 -0.523 -0.442 -0.322 -0.137  0.112  0.418  0.770  1.176  1.640  2.141  2.657  3.153  3.585  3.968  4.319  4.623
4.55 -0.612 -0.584 -0.546 -0.493 -0.407 -0.265 -0.055  0.223  0.554  0.925  1.318  1.742  2.215  2.709  3.218  3.698  4.117  4.478  4.777
4.60 -0.617 -0.589 -0.546 -0.481 -0.379 -0.219  0.010  0.309  0.669  1.055  1.466  1.891  2.331  2.790  3.277  3.773  4.226  4.603  4.909
4.65 -0.609 -0.586 -0.549 -0.489 -0.382 -0.207  0.051  0.377  0.753  1.161  1.587  2.021  2.461  2.901  3.362  3.846  4.303  4.690  4.998
4.70 -0.611 -0.585 -0.547 -0.491 -0.401 -0.227  0.038  0.386  0.788  1.214  1.657  2.114  2.571  3.007  3.452  3.913  4.362  4.750  5.057
4.75 -0.615 -0.591 -0.543 -0.493 -0.403 -0.246  0.011  0.364  0.783  1.236  1.697  2.162  2.636  3.091  3.542  3.986  4.413  4.789  5.084
4.80 -0.624 -0.593 -0.555 -0.500 -0.408 -0.251 -0.008  0.337  0.759  1.226  1.709  2.194  2.682  3.155  3.617  4.056  4.462  4.814  5.084
4.85 -0.623 -0.596 -0.559 -0.505 -0.417 -0.264 -0.021  0.310  0.723  1.188  1.688  2.202  2.705  3.194  3.676  4.114  4.502  4.832  5.071
4.90 -0.605 -0.584 -0.549 -0.498 -0.413 -0.262 -0.023  0.306  0.706  1.154  1.647  2.175  2.705  3.215  3.715  4.161  4.537  4.842  5.052
4.95 -0.566 -0.547 -0.515 -0.470 -0.395 -0.258 -0.027  0.302  0.694  1.143  1.623  2.145  2.680  3.212  3.731  4.187  4.557  4.839  5.022
5.00 -0.489 -0.478 -0.459 -0.421 -0.352 -0.229 -0.019  0.299  0.697  1.142  1.622  2.129  2.648  3.198  3.731  4.191  4.555  4.816  4.972
5.05 -0.385 -0.366 -0.346 -0.317 -0.258 -0.146  0.049  0.337  0.718  1.160  1.636  2.137  2.646  3.186  3.721  4.177  4.528  4.767  4.906
5.10 -0.280 -0.250 -0.220 -0.182 -0.123 -0.022  0.152  0.408  0.745  1.162  1.639  2.146  2.644  3.180  3.703  4.143  4.471  4.688  4.816
5.15 -0.235 -0.177 -0.120 -0.059  0.019  0.134  0.307  0.534  0.831  1.214  1.665  2.170  2.658  3.178  3.684  4.093  4.389  4.584  4.707
5.20 -0.257 -0.184 -0.100 -0.004  0.110  0.253  0.441  0.677  0.956  1.299  1.714  2.200  2.682  3.184  3.658  4.026  4.285  4.461  4.584
5.25 -0.335 -0.256 -0.157 -0.035  0.111  0.291  0.511  0.764  1.046  1.363  1.752  2.208  2.684  3.172  3.612  3.938  4.166  4.328  4.455
5.30 -0.426 -0.348 -0.254 -0.131  0.033  0.244  0.496  0.779  1.082  1.409  1.780  2.208  2.667  3.134  3.540  3.832  4.037  4.192  4.324
5.35 -0.526 -0.457 -0.364 -0.245 -0.090  0.122  0.396  0.708  1.043  1.391  1.768  2.179  2.616  3.065  3.443  3.711  3.904  4.057  4.194
5.40 -0.595 -0.548 -0.474 -0.367 -0.215 -0.009  0.260  0.591  0.953  1.330  1.722  2.119  2.544  2.974  3.329  3.584  3.771  3.929  4.073
5.45 -0.631 -0.603 -0.553 -0.467 -0.331 -0.123  0.166  0.509  0.879  1.265  1.662  2.057  2.469  2.875  3.210  3.458  3.646  3.812  3.961
5.50 -0.650 -0.634 -0.600 -0.538 -0.428 -0.243  0.044  0.407  0.813  1.208  1.605  2.001  2.398  2.780  3.098  3.341  3.533  3.711  3.866
5.55 -0.655 -0.649 -0.630 -0.587 -0.497 -0.333 -0.065  0.309  0.749  1.178  1.583  1.959  2.336  2.698  3.001  3.240  3.440  3.629  3.787
5.60 -0.655 -0.652 -0.641 -0.615 -0.551 -0.411 -0.159  0.213  0.660  1.124  1.557  1.933  2.293  2.637  2.924  3.161  3.371  3.570  3.729
5.65 -0.654 -0.651 -0.643 -0.625 -0.582 -0.477 -0.258  0.101  0.550  1.031  1.494  1.900  2.262  2.593  2.871  3.108  3.328  3.532  3.705
5.70 -0.653 -0.649 -0.642 -0.627 -0.592 -0.509 -0.332 -0.010  0.436  0.931  1.417  1.859  2.236  2.566  2.843  3.084  3.314  3.524  3.742
5.75 -0.652 -0.647 -0.639 -0.625 -0.597 -0.526 -0.373 -0.098  0.317  0.824  1.341  1.811  2.211  2.553  2.834  3.084  3.323  3.535  3.771
5.80 -0.651 -0.646 -0.636 -0.621 -0.593 -0.532 -0.404 -0.151  0.229  0.721  1.260  1.760  2.187  2.546  2.843  3.107  3.353  3.583  3.697
5.85 -0.650 -0.645 -0.634 -0.616 -0.586 -0.528 -0.409 -0.183  0.175  0.648  1.181  1.710  2.167  2.547  2.864  3.146  3.396  3.632  3.736
5.90 -0.652 -0.646 -0.635 -0.614 -0.579 -0.520 -0.406 -0.201  0.138  0.594  1.121  1.666  2.153  2.557  2.895  3.195  3.444  3.678  3.772
5.95 -0.650 -0.648 -0.635 -0.613 -0.571 -0.504 -0.393 -0.197  0.127  0.569  1.085  1.635  2.143  2.572  2.931  3.243  3.484  3.703  3.786
6.00 -0.649 -0.646 -0.633 -0.612 -0.568 -0.489 -0.369 -0.173  0.132  0.577  1.088  1.626  2.146  2.593  2.968  3.280  3.516  3.623  3.758
6.10 -0.650 -0.643 -0.632 -0.606 -0.565 -0.481 -0.333 -0.111  0.206  0.638  1.128  1.650  2.164  2.622  3.000  3.277  3.459  3.558  3.656
6.20 -0.657 -0.653 -0.644 -0.618 -0.570 -0.482 -0.327 -0.075  0.275  0.699  1.184  1.685  2.169  2.590  2.913  3.134  3.278  3.371  3.467
6.30 -0.658 -0.658 -0.653 -0.645 -0.608 -0.526 -0.359 -0.086  0.287  0.722  1.190  1.648  2.072  2.427  2.700  2.886  3.024  3.135  3.252
6.40 -0.659 -0.659 -0.656 -0.652 -0.632 -0.581 -0.455 -0.197  0.194  0.647  1.089  1.489  1.846  2.154  2.406  2.599  2.754  2.887  3.029
6.50 -0.661 -0.660 -0.659 -0.656 -0.643 -0.610 -0.526 -0.337 -0.005  0.430  0.868  1.245  1.564  1.850  2.098  2.310  2.487  2.644  2.811
6.60 -0.662 -0.661 -0.660 -0.659 -0.650 -0.628 -0.571 -0.437 -0.183  0.187  0.601  0.973  1.282  1.556  1.807  2.035  2.232  2.416  2.584
6.70 -0.663 -0.662 -0.662 -0.661 -0.657 -0.640 -0.601 -0.508 -0.317 -0.018  0.353  0.706  1.010  1.281  1.543  1.781  1.993  2.201  2.372
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.649 -0.623 -0.558 -0.422 -0.183  0.134  0.456  0.753  1.032  1.302  1.554  1.778  1.995  2.158
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.654 -0.635 -0.590 -0.493 -0.311 -0.049  0.247  0.542  0.821  1.105  1.356  1.586  1.821  1.994
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.640 -0.605 -0.532 -0.391 -0.174  0.090  0.371  0.666  0.943  1.183  1.423  1.642  1.828
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.645 -0.610 -0.543 -0.419 -0.229  0.009  0.272  0.541  0.790  1.021  1.272  1.506  1.660
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.655 -0.623 -0.555 -0.431 -0.250 -0.034  0.190  0.416  0.633  0.870  1.127  1.347
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.642 -0.585 -0.470 -0.297 -0.103  0.084  0.273  0.478  0.730  0.990
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.658 -0.618 -0.529 -0.386 -0.218 -0.049  0.128  0.338  0.604  0.860
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.683 -0.672 -0.644 -0.582 -0.476 -0.336 -0.177 -0.003  0.218  0.483
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.692 -0.684 -0.664 -0.621 -0.544 -0.428 -0.284 -0.112  0.114  0.369
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.682 -0.650 -0.592 -0.496 -0.371 -0.200  0.020  0.256
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.711 -0.700 -0.676 -0.628 -0.550 -0.438 -0.279 -0.072  0.137
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.700 -0.660 -0.597 -0.496 -0.352 -0.169
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.690 -0.637 -0.548 -0.421 -0.261
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.722 -0.676 -0.601 -0.492 -0.359
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.816 -0.809 -0.793 -0.763 -0.719 -0.644 -0.585
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.885 -0.876 -0.866 -0.848 -0.809 -1.095
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.975 -0.975 -0.982 -0.994 -1.021

TABLE # 31     $G&N'93 Solar$     X=0.1000 Y=0.1500 Z=0.0500 dXc=0.6000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.231 -1.307 -1.402 -1.502 -1.582 -1.641 -1.696 -1.759 -1.821 -1.858 -1.853 -1.813 -1.712 -1.534 -1.326 -1.069 -0.755 -0.439 -0.187
3.80 -1.178 -1.176 -1.195 -1.237 -1.306 -1.382 -1.434 -1.427 -1.364 -1.273 -1.184 -1.089 -1.019 -0.866 -0.708 -0.508 -0.231 -0.041  0.189
3.85 -1.162 -1.154 -1.146 -1.139 -1.132 -1.128 -1.127 -1.105 -1.020 -0.857 -0.664 -0.487 -0.370 -0.229 -0.087  0.075  0.278  0.523  0.803
3.90 -1.166 -1.157 -1.143 -1.123 -1.093 -1.039 -0.949 -0.821 -0.662 -0.474 -0.259 -0.031  0.179  0.325  0.494  0.636  0.792  0.970  1.173
3.95 -1.149 -1.151 -1.143 -1.124 -1.090 -1.026 -0.906 -0.711 -0.449 -0.159  0.117  0.364  0.598  0.797  0.994  1.161  1.316  1.482  1.664
4.00 -1.041 -1.081 -1.103 -1.106 -1.084 -1.023 -0.900 -0.688 -0.381 -0.014  0.359  0.691  0.966  1.204  1.419  1.612  1.790  1.949  2.119
4.05 -0.963 -0.974 -0.993 -1.012 -1.017 -0.986 -0.882 -0.675 -0.358  0.039  0.470  0.888  1.251  1.547  1.793  2.008  2.195  2.365  2.529
4.10 -0.932 -0.925 -0.916 -0.907 -0.894 -0.864 -0.786 -0.619 -0.336  0.049  0.492  0.949  1.383  1.766  2.084  2.336  2.552  2.743  2.914
4.15 -0.908 -0.893 -0.873 -0.846 -0.805 -0.731 -0.612 -0.440 -0.202  0.115  0.508  0.956  1.428  1.880  2.276  2.582  2.838  3.063  3.245
4.20 -0.895 -0.881 -0.859 -0.823 -0.769 -0.673 -0.508 -0.266  0.015  0.310  0.637  1.020  1.463  1.938  2.382  2.763  3.081  3.330  3.543
4.25 -0.849 -0.845 -0.830 -0.798 -0.740 -0.634 -0.450 -0.179  0.171  0.534  0.869  1.204  1.579  2.014  2.463  2.886  3.259  3.554  3.805
4.30 -0.758 -0.767 -0.768 -0.753 -0.709 -0.615 -0.431 -0.142  0.218  0.635  1.050  1.421  1.774  2.144  2.557  2.993  3.399  3.733  4.023
4.35 -0.725 -0.705 -0.685 -0.665 -0.633 -0.557 -0.397 -0.125  0.236  0.670  1.132  1.573  1.977  2.354  2.729  3.127  3.527  3.890  4.206
4.40 -0.690 -0.673 -0.645 -0.604 -0.542 -0.455 -0.315 -0.080  0.258  0.671  1.136  1.626  2.106  2.541  2.915  3.285  3.661  4.022  4.382
4.45 -0.676 -0.657 -0.621 -0.571 -0.494 -0.364 -0.189  0.048  0.351  0.724  1.160  1.649  2.166  2.658  3.084  3.478  3.851  4.203  4.539
4.50 -0.649 -0.631 -0.603 -0.556 -0.470 -0.332 -0.117  0.164  0.485  0.836  1.234  1.692  2.191  2.707  3.201  3.631  4.016  4.379  4.702
4.55 -0.642 -0.613 -0.573 -0.518 -0.432 -0.289 -0.068  0.236  0.600  0.991  1.388  1.805  2.270  2.761  3.268  3.749  4.169  4.534  4.845
4.60 -0.647 -0.618 -0.573 -0.504 -0.398 -0.234 -0.003  0.300  0.673  1.088  1.525  1.959  2.397  2.848  3.333  3.828  4.281  4.661  4.971
4.65 -0.638 -0.615 -0.576 -0.512 -0.400 -0.219  0.045  0.373  0.748  1.160  1.605  2.067  2.523  2.965  3.422  3.903  4.360  4.747  5.054
4.70 -0.640 -0.614 -0.575 -0.515 -0.419 -0.238  0.035  0.386  0.789  1.214  1.656  2.125  2.610  3.062  3.511  3.972  4.421  4.809  5.110
4.75 -0.644 -0.621 -0.571 -0.517 -0.422 -0.256  0.009  0.369  0.791  1.245  1.706  2.167  2.649  3.125  3.592  4.045  4.475  4.848  5.134
4.80 -0.655 -0.623 -0.584 -0.527 -0.429 -0.261 -0.010  0.342  0.770  1.243  1.730  2.213  2.696  3.174  3.655  4.111  4.524  4.873  5.130
4.85 -0.654 -0.626 -0.588 -0.532 -0.439 -0.276 -0.022  0.316  0.736  1.209  1.716  2.233  2.732  3.214  3.705  4.162  4.560  4.886  5.109
4.90 -0.633 -0.615 -0.578 -0.525 -0.436 -0.277 -0.025  0.313  0.719  1.174  1.674  2.210  2.740  3.241  3.743  4.203  4.586  4.885  5.077
4.95 -0.594 -0.576 -0.543 -0.496 -0.418 -0.274 -0.032  0.307  0.705  1.159  1.646  2.176  2.716  3.243  3.762  4.224  4.595  4.866  5.030
5.00 -0.515 -0.505 -0.485 -0.446 -0.375 -0.246 -0.026  0.301  0.705  1.153  1.638  2.155  2.676  3.227  3.764  4.224  4.579  4.823  4.960
5.05 -0.409 -0.391 -0.370 -0.340 -0.280 -0.162  0.041  0.336  0.723  1.167  1.646  2.155  2.667  3.213  3.752  4.203  4.540  4.757  4.877
5.10 -0.303 -0.273 -0.243 -0.204 -0.142 -0.037  0.144  0.407  0.749  1.166  1.645  2.157  2.659  3.201  3.728  4.162  4.472  4.667  4.777
5.15 -0.259 -0.200 -0.142 -0.080  0.000  0.120  0.299  0.531  0.833  1.217  1.667  2.174  2.666  3.191  3.700  4.104  4.382  4.556  4.663
5.20 -0.283 -0.209 -0.124 -0.027  0.090  0.238  0.431  0.672  0.954  1.298  1.712  2.197  2.681  3.187  3.665  4.028  4.273  4.432  4.541
5.25 -0.359 -0.281 -0.182 -0.059  0.089  0.273  0.497  0.755  1.040  1.359  1.746  2.197  2.673  3.165  3.609  3.933  4.151  4.300  4.413
5.30 -0.442 -0.367 -0.276 -0.155  0.009  0.223  0.479  0.766  1.071  1.400  1.770  2.193  2.650  3.120  3.530  3.822  4.021  4.166  4.286
5.35 -0.540 -0.471 -0.379 -0.261 -0.107  0.105  0.378  0.692  1.029  1.378  1.754  2.163  2.598  3.046  3.429  3.700  3.888  4.034  4.160
5.40 -0.602 -0.558 -0.486 -0.378 -0.221 -0.011  0.257  0.581  0.940  1.315  1.706  2.101  2.524  2.954  3.314  3.572  3.757  3.908  4.043
5.45 -0.632 -0.606 -0.559 -0.474 -0.335 -0.117  0.181  0.521  0.879  1.255  1.647  2.039  2.449  2.855  3.195  3.446  3.633  3.794  3.936
5.50 -0.650 -0.633 -0.600 -0.538 -0.427 -0.235  0.065  0.431  0.833  1.215  1.599  1.986  2.380  2.762  3.085  3.331  3.523  3.696  3.845
5.55 -0.655 -0.649 -0.629 -0.584 -0.489 -0.319 -0.040  0.339  0.779  1.199  1.590  1.953  2.323  2.684  2.991  3.233  3.433  3.617  3.770
5.60 -0.655 -0.651 -0.640 -0.612 -0.542 -0.393 -0.129  0.249  0.693  1.149  1.574  1.938  2.287  2.629  2.919  3.158  3.367  3.561  3.718
5.65 -0.654 -0.651 -0.642 -0.622 -0.574 -0.459 -0.225  0.143  0.590  1.061  1.515  1.912  2.265  2.592  2.871  3.110  3.329  3.528  3.702
5.70 -0.652 -0.649 -0.641 -0.625 -0.586 -0.492 -0.301  0.036  0.483  0.970  1.445  1.878  2.248  2.574  2.849  3.091  3.318  3.527  3.754
5.75 -0.651 -0.646 -0.638 -0.623 -0.592 -0.513 -0.345 -0.053  0.371  0.873  1.378  1.837  2.231  2.569  2.849  3.098  3.334  3.545  3.800
5.80 -0.651 -0.644 -0.634 -0.618 -0.588 -0.521 -0.380 -0.110  0.284  0.778  1.309  1.798  2.216  2.572  2.866  3.129  3.372  3.611  3.725
5.85 -0.650 -0.644 -0.631 -0.612 -0.581 -0.518 -0.389 -0.146  0.227  0.708  1.238  1.758  2.207  2.584  2.898  3.178  3.427  3.676  3.783
5.90 -0.652 -0.645 -0.632 -0.608 -0.572 -0.509 -0.387 -0.170  0.186  0.654  1.184  1.725  2.205  2.605  2.940  3.239  3.489  3.740  3.840
5.95 -0.650 -0.648 -0.632 -0.606 -0.560 -0.489 -0.373 -0.168  0.172  0.628  1.151  1.702  2.206  2.633  2.990  3.301  3.545  3.784  3.875
6.00 -0.648 -0.646 -0.631 -0.605 -0.555 -0.470 -0.345 -0.141  0.175  0.634  1.155  1.697  2.218  2.665  3.039  3.352  3.597  3.702  3.851
6.10 -0.650 -0.643 -0.633 -0.602 -0.553 -0.456 -0.297 -0.067  0.259  0.701  1.201  1.729  2.249  2.709  3.089  3.367  3.557  3.656  3.759
6.20 -0.657 -0.653 -0.644 -0.615 -0.561 -0.459 -0.283 -0.015  0.346  0.776  1.267  1.770  2.253  2.672  2.996  3.219  3.371  3.469  3.565
6.30 -0.658 -0.658 -0.653 -0.645 -0.603 -0.511 -0.323 -0.026  0.365  0.807  1.273  1.724  2.140  2.490  2.766  2.960  3.108  3.225  3.342
6.40 -0.659 -0.659 -0.656 -0.653 -0.628 -0.571 -0.432 -0.155  0.252  0.711  1.149  1.541  1.893  2.202  2.461  2.667  2.832  2.970  3.113
6.50 -0.661 -0.660 -0.659 -0.656 -0.640 -0.604 -0.511 -0.309  0.033  0.470  0.905  1.279  1.600  1.893  2.151  2.377  2.561  2.722  2.890
6.60 -0.662 -0.661 -0.660 -0.659 -0.648 -0.624 -0.560 -0.418 -0.155  0.218  0.631  1.001  1.315  1.597  1.861  2.101  2.304  2.491  2.656
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.638 -0.594 -0.494 -0.296  0.009  0.380  0.734  1.043  1.323  1.601  1.848  2.064  2.274  2.438
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.647 -0.618 -0.549 -0.406 -0.160  0.159  0.485  0.788  1.077  1.361  1.620  1.847  2.061  2.231
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.652 -0.632 -0.583 -0.480 -0.291 -0.024  0.276  0.578  0.871  1.164  1.421  1.653  1.888  2.066
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.655 -0.637 -0.600 -0.521 -0.374 -0.150  0.121  0.412  0.716  1.000  1.244  1.487  1.715  1.901
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.660 -0.643 -0.606 -0.533 -0.403 -0.205  0.041  0.312  0.587  0.843  1.080  1.339  1.579  1.732
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.653 -0.620 -0.548 -0.416 -0.227 -0.005  0.225  0.457  0.683  0.929  1.198  1.420
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.664 -0.639 -0.579 -0.458 -0.278 -0.080  0.113  0.311  0.527  0.793  1.061
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.656 -0.613 -0.520 -0.372 -0.199 -0.023  0.165  0.389  0.670  0.932
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.670 -0.640 -0.574 -0.464 -0.318 -0.151  0.034  0.272  0.549
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.692 -0.683 -0.661 -0.614 -0.532 -0.411 -0.258 -0.073  0.170  0.435
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.679 -0.644 -0.580 -0.479 -0.346 -0.160  0.076  0.321
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.697 -0.671 -0.618 -0.535 -0.413 -0.238 -0.016  0.202
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.652 -0.583 -0.470 -0.311 -0.115
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.735 -0.717 -0.683 -0.624 -0.522 -0.381 -0.208
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.758 -0.743 -0.717 -0.663 -0.576 -0.453 -0.307
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.808 -0.788 -0.750 -0.695 -0.607 -0.536
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.871 -0.854 -0.826 -0.772 -1.058
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.973 -0.970 -0.970 -0.972 -0.990

TABLE # 32     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.7500 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.199 -1.271 -1.359 -1.447 -1.514 -1.566 -1.620 -1.686 -1.747 -1.784 -1.779 -1.746 -1.641 -1.474 -1.274 -1.026 -0.720 -0.426 -0.176
3.80 -1.144 -1.144 -1.162 -1.203 -1.267 -1.332 -1.367 -1.343 -1.270 -1.179 -1.093 -1.015 -0.933 -0.794 -0.642 -0.447 -0.179 -0.011  0.222
3.85 -1.129 -1.121 -1.113 -1.106 -1.098 -1.092 -1.084 -1.046 -0.938 -0.758 -0.560 -0.390 -0.285 -0.143 -0.011  0.145  0.343  0.583  0.857
3.90 -1.133 -1.124 -1.110 -1.090 -1.060 -1.004 -0.910 -0.775 -0.604 -0.400 -0.170  0.064  0.268  0.418  0.573  0.709  0.858  1.030  1.228
3.95 -1.128 -1.123 -1.111 -1.092 -1.057 -0.991 -0.868 -0.667 -0.397 -0.101  0.182  0.438  0.680  0.876  1.077  1.235  1.385  1.546  1.721
4.00 -1.071 -1.092 -1.096 -1.085 -1.054 -0.989 -0.863 -0.644 -0.331  0.040  0.414  0.748  1.028  1.272  1.492  1.684  1.858  2.012  2.178
4.05 -0.982 -0.998 -1.018 -1.032 -1.021 -0.971 -0.853 -0.636 -0.310  0.091  0.524  0.940  1.303  1.602  1.853  2.073  2.258  2.429  2.587
4.10 -0.953 -0.945 -0.938 -0.929 -0.917 -0.885 -0.796 -0.608 -0.303  0.094  0.542  1.000  1.434  1.816  2.137  2.392  2.611  2.804  2.971
4.15 -0.927 -0.913 -0.893 -0.865 -0.821 -0.748 -0.633 -0.464 -0.214  0.128  0.543  1.003  1.479  1.931  2.327  2.633  2.895  3.121  3.302
4.20 -0.911 -0.898 -0.876 -0.840 -0.783 -0.684 -0.517 -0.279 -0.006  0.288  0.632  1.043  1.505  1.988  2.434  2.816  3.137  3.387  3.602
4.25 -0.860 -0.858 -0.844 -0.812 -0.752 -0.643 -0.455 -0.180  0.167  0.524  0.854  1.196  1.592  2.052  2.511  2.941  3.316  3.613  3.866
4.30 -0.754 -0.769 -0.774 -0.761 -0.717 -0.621 -0.432 -0.138  0.226  0.641  1.053  1.418  1.771  2.157  2.593  3.044  3.457  3.794  4.087
4.35 -0.725 -0.700 -0.680 -0.661 -0.631 -0.555 -0.392 -0.117  0.249  0.684  1.146  1.585  1.984  2.359  2.744  3.163  3.579  3.952  4.271
4.40 -0.721 -0.690 -0.650 -0.600 -0.530 -0.440 -0.298 -0.063  0.277  0.691  1.156  1.647  2.124  2.556  2.928  3.304  3.700  4.079  4.448
4.45 -0.704 -0.688 -0.650 -0.588 -0.497 -0.350 -0.162  0.080  0.381  0.751  1.184  1.671  2.189  2.681  3.104  3.494  3.879  4.247  4.597
4.50 -0.673 -0.657 -0.630 -0.584 -0.495 -0.344 -0.108  0.194  0.524  0.874  1.266  1.718  2.216  2.731  3.223  3.653  4.039  4.412  4.749
4.55 -0.667 -0.637 -0.596 -0.540 -0.455 -0.312 -0.086  0.236  0.622  1.028  1.428  1.839  2.299  2.787  3.291  3.774  4.194  4.563  4.883
4.60 -0.671 -0.642 -0.596 -0.525 -0.416 -0.250 -0.018  0.285  0.664  1.098  1.553  1.995  2.432  2.879  3.360  3.855  4.308  4.689  5.002
4.65 -0.661 -0.638 -0.598 -0.532 -0.417 -0.232  0.034  0.362  0.736  1.149  1.604  2.086  2.555  2.998  3.452  3.931  4.389  4.776  5.081
4.70 -0.664 -0.638 -0.597 -0.535 -0.435 -0.250  0.025  0.378  0.780  1.204  1.645  2.121  2.623  3.088  3.541  4.002  4.451  4.839  5.135
4.75 -0.668 -0.646 -0.595 -0.537 -0.438 -0.267  0.001  0.363  0.787  1.241  1.700  2.161  2.647  3.137  3.617  4.075  4.506  4.878  5.156
4.80 -0.679 -0.648 -0.607 -0.548 -0.446 -0.273 -0.017  0.337  0.769  1.243  1.731  2.213  2.695  3.176  3.669  4.138  4.555  4.902  5.147
4.85 -0.679 -0.651 -0.612 -0.554 -0.458 -0.288 -0.029  0.313  0.735  1.211  1.721  2.241  2.739  3.216  3.712  4.183  4.587  4.908  5.119
4.90 -0.656 -0.640 -0.602 -0.547 -0.455 -0.290 -0.032  0.310  0.719  1.176  1.680  2.219  2.751  3.246  3.748  4.217  4.604  4.895  5.073
4.95 -0.615 -0.600 -0.566 -0.518 -0.437 -0.288 -0.041  0.304  0.704  1.158  1.649  2.183  2.726  3.249  3.767  4.233  4.602  4.862  5.011
5.00 -0.536 -0.526 -0.507 -0.467 -0.394 -0.260 -0.035  0.296  0.703  1.149  1.635  2.157  2.678  3.230  3.770  4.229  4.577  4.806  4.928
5.05 -0.429 -0.411 -0.390 -0.359 -0.297 -0.176  0.031  0.331  0.718  1.161  1.641  2.153  2.664  3.213  3.756  4.206  4.530  4.731  4.836
5.10 -0.322 -0.292 -0.261 -0.221 -0.158 -0.049  0.136  0.402  0.745  1.160  1.638  2.151  2.652  3.197  3.729  4.160  4.459  4.637  4.733
5.15 -0.279 -0.219 -0.160 -0.097 -0.015  0.107  0.290  0.527  0.828  1.211  1.659  2.165  2.655  3.182  3.695  4.098  4.367  4.527  4.621
5.20 -0.304 -0.230 -0.143 -0.045  0.074  0.225  0.422  0.666  0.949  1.291  1.702  2.187  2.666  3.172  3.655  4.019  4.258  4.405  4.502
5.25 -0.377 -0.301 -0.203 -0.079  0.071  0.258  0.486  0.746  1.032  1.351  1.736  2.180  2.655  3.147  3.595  3.922  4.136  4.276  4.378
5.30 -0.454 -0.382 -0.293 -0.174 -0.010  0.206  0.465  0.754  1.061  1.389  1.758  2.176  2.631  3.100  3.514  3.811  4.007  4.144  4.254
5.35 -0.550 -0.482 -0.391 -0.273 -0.120  0.090  0.364  0.679  1.016  1.365  1.741  2.146  2.579  3.027  3.413  3.688  3.875  4.015  4.132
5.40 -0.607 -0.566 -0.496 -0.386 -0.227 -0.013  0.253  0.573  0.928  1.301  1.691  2.085  2.505  2.935  3.298  3.560  3.745  3.892  4.019
5.45 -0.633 -0.609 -0.563 -0.480 -0.339 -0.114  0.189  0.527  0.878  1.247  1.635  2.024  2.431  2.837  3.181  3.436  3.622  3.779  3.916
5.50 -0.650 -0.633 -0.600 -0.538 -0.426 -0.230  0.077  0.445  0.844  1.218  1.593  1.974  2.364  2.747  3.073  3.322  3.514  3.683  3.827
5.55 -0.655 -0.648 -0.628 -0.581 -0.484 -0.309 -0.025  0.357  0.795  1.210  1.593  1.948  2.311  2.671  2.981  3.226  3.426  3.606  3.756
5.60 -0.655 -0.651 -0.640 -0.609 -0.536 -0.380 -0.110  0.271  0.712  1.164  1.582  1.940  2.282  2.620  2.912  3.153  3.362  3.553  3.706
5.65 -0.654 -0.650 -0.642 -0.620 -0.569 -0.446 -0.203  0.170  0.615  1.079  1.527  1.919  2.266  2.589  2.868  3.107  3.325  3.522  3.696
5.70 -0.652 -0.648 -0.641 -0.623 -0.581 -0.481 -0.280  0.065  0.514  0.994  1.462  1.889  2.254  2.577  2.851  3.092  3.317  3.524  3.756
5.75 -0.651 -0.645 -0.637 -0.622 -0.588 -0.504 -0.326 -0.023  0.406  0.904  1.402  1.854  2.243  2.578  2.856  3.103  3.336  3.547  3.811
5.80 -0.650 -0.643 -0.633 -0.616 -0.585 -0.513 -0.364 -0.083  0.319  0.815  1.340  1.821  2.234  2.587  2.879  3.139  3.380  3.621  3.738
5.85 -0.649 -0.643 -0.630 -0.609 -0.577 -0.511 -0.375 -0.122  0.261  0.747  1.274  1.789  2.231  2.606  2.917  3.194  3.441  3.695  3.808
5.90 -0.653 -0.644 -0.630 -0.605 -0.567 -0.502 -0.374 -0.149  0.218  0.694  1.225  1.762  2.237  2.634  2.967  3.262  3.512  3.771  3.878
5.95 -0.649 -0.648 -0.630 -0.601 -0.553 -0.481 -0.360 -0.148  0.202  0.667  1.194  1.744  2.245  2.669  3.024  3.333  3.577  3.827  3.925
6.00 -0.648 -0.646 -0.629 -0.601 -0.546 -0.459 -0.331 -0.121  0.202  0.672  1.198  1.742  2.262  2.708  3.081  3.392  3.642  3.746  3.904
6.10 -0.650 -0.643 -0.633 -0.599 -0.544 -0.440 -0.275 -0.040  0.292  0.741  1.246  1.778  2.300  2.761  3.140  3.419  3.614  3.715  3.819
6.20 -0.657 -0.653 -0.644 -0.613 -0.554 -0.444 -0.256  0.022  0.389  0.822  1.316  1.821  2.303  2.722  3.046  3.271  3.428  3.529  3.624
6.30 -0.658 -0.658 -0.653 -0.645 -0.599 -0.500 -0.300  0.011  0.411  0.855  1.320  1.767  2.180  2.529  2.807  3.007  3.161  3.280  3.398
6.40 -0.659 -0.659 -0.656 -0.653 -0.626 -0.564 -0.416 -0.128  0.286  0.748  1.183  1.571  1.922  2.234  2.497  2.711  2.882  3.022  3.165
6.50 -0.661 -0.660 -0.659 -0.656 -0.639 -0.599 -0.500 -0.291  0.056  0.494  0.928  1.301  1.624  1.921  2.186  2.420  2.609  2.771  2.939
6.60 -0.662 -0.661 -0.660 -0.659 -0.647 -0.620 -0.553 -0.405 -0.137  0.238  0.650  1.021  1.337  1.625  1.896  2.144  2.350  2.539  2.703
6.70 -0.663 -0.662 -0.662 -0.661 -0.658 -0.635 -0.589 -0.485 -0.282  0.027  0.399  0.753  1.065  1.352  1.640  1.891  2.110  2.320  2.481
6.80 -0.664 -0.664 -0.663 -0.663 -0.660 -0.645 -0.614 -0.542 -0.394 -0.145  0.177  0.504  0.811  1.108  1.400  1.663  1.892  2.104  2.278
6.90 -0.665 -0.665 -0.665 -0.664 -0.662 -0.651 -0.629 -0.578 -0.471 -0.278 -0.007  0.296  0.603  0.905  1.203  1.463  1.697  1.931  2.113
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.654 -0.635 -0.596 -0.514 -0.362 -0.133  0.143  0.439  0.750  1.037  1.284  1.530  1.762  1.948
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.659 -0.642 -0.602 -0.527 -0.392 -0.188  0.063  0.340  0.618  0.878  1.118  1.383  1.627  1.779
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.652 -0.617 -0.542 -0.406 -0.211  0.015  0.249  0.484  0.716  0.968  1.245  1.468
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.663 -0.637 -0.575 -0.450 -0.266 -0.064  0.133  0.337  0.560  0.835  1.108
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.655 -0.610 -0.514 -0.363 -0.185 -0.005  0.190  0.423  0.714  0.979
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.637 -0.569 -0.456 -0.305 -0.133  0.060  0.309  0.593
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.691 -0.682 -0.659 -0.610 -0.524 -0.398 -0.241 -0.047  0.208  0.479
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.678 -0.640 -0.573 -0.468 -0.329 -0.133  0.114  0.364
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.709 -0.696 -0.667 -0.611 -0.524 -0.396 -0.210  0.021  0.244
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.691 -0.646 -0.574 -0.453 -0.284 -0.078
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.678 -0.615 -0.505 -0.354 -0.173
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.757 -0.740 -0.713 -0.654 -0.559 -0.427 -0.272
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.807 -0.785 -0.741 -0.679 -0.582 -0.503
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.881 -0.867 -0.845 -0.810 -0.748 -1.032
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.979 -0.971 -0.966 -0.962 -0.957 -0.968

TABLE # 33     $G&N'93 Solar$     X=0.1000 Y=0.6500 Z=0.0500 dXc=0.0000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.371 -1.467 -1.601 -1.772 -1.967 -2.171 -2.374 -2.564 -2.725 -2.829 -2.844 -2.749 -2.549 -2.268 -1.907 -1.469 -1.015 -0.558 -0.245
3.80 -1.326 -1.316 -1.336 -1.388 -1.482 -1.616 -1.773 -1.935 -2.079 -2.176 -2.202 -2.132 -1.990 -1.774 -1.549 -1.212 -0.839 -0.374 -0.033
3.85 -1.306 -1.296 -1.288 -1.281 -1.278 -1.286 -1.319 -1.377 -1.439 -1.480 -1.478 -1.422 -1.312 -1.153 -0.976 -0.746 -0.463 -0.139  0.254
3.90 -1.305 -1.297 -1.284 -1.264 -1.235 -1.190 -1.117 -1.026 -0.934 -0.849 -0.770 -0.689 -0.590 -0.465 -0.319 -0.154  0.069  0.307  0.581
3.95 -1.233 -1.266 -1.276 -1.264 -1.234 -1.176 -1.072 -0.907 -0.683 -0.437 -0.214 -0.037  0.099  0.225  0.350  0.479  0.663  0.855  1.076
4.00 -0.980 -1.063 -1.137 -1.192 -1.206 -1.167 -1.065 -0.883 -0.613 -0.272  0.084  0.398  0.637  0.813  0.958  1.094  1.242  1.403  1.595
4.05 -0.919 -0.919 -0.937 -0.976 -1.026 -1.050 -1.004 -0.851 -0.580 -0.212  0.205  0.623  0.981  1.259  1.465  1.628  1.773  1.916  2.067
4.10 -0.892 -0.886 -0.878 -0.869 -0.858 -0.840 -0.798 -0.697 -0.497 -0.180  0.231  0.680  1.116  1.495  1.798  2.028  2.205  2.360  2.512
4.15 -0.872 -0.858 -0.843 -0.825 -0.796 -0.738 -0.628 -0.468 -0.270 -0.025  0.292  0.688  1.138  1.589  1.982  2.292  2.502  2.691  2.858
4.20 -0.871 -0.854 -0.833 -0.804 -0.765 -0.701 -0.578 -0.373 -0.102  0.190  0.485  0.807  1.188  1.628  2.070  2.445  2.738  2.964  3.133
4.25 -0.855 -0.843 -0.823 -0.793 -0.745 -0.667 -0.535 -0.332 -0.046  0.299  0.657  1.000  1.343  1.719  2.134  2.537  2.894  3.153  3.362
4.30 -0.826 -0.818 -0.804 -0.780 -0.739 -0.663 -0.520 -0.298 -0.017  0.326  0.720  1.127  1.510  1.871  2.244  2.633  2.998  3.303  3.539
4.35 -0.769 -0.773 -0.765 -0.745 -0.709 -0.641 -0.509 -0.286  0.021  0.383  0.781  1.201  1.635  2.048  2.415  2.767  3.116  3.435  3.717
4.40 -0.642 -0.661 -0.677 -0.678 -0.653 -0.596 -0.480 -0.275  0.032  0.417  0.832  1.260  1.715  2.171  2.579  2.950  3.279  3.577  3.882
4.45 -0.606 -0.588 -0.570 -0.558 -0.541 -0.494 -0.395 -0.209  0.079  0.456  0.898  1.353  1.815  2.277  2.713  3.123  3.479  3.791  4.076
4.50 -0.584 -0.566 -0.538 -0.495 -0.430 -0.348 -0.238 -0.078  0.165  0.503  0.925  1.394  1.883  2.364  2.828  3.259  3.655  3.998  4.281
4.55 -0.568 -0.544 -0.513 -0.469 -0.393 -0.263 -0.083  0.124  0.362  0.657  1.024  1.464  1.950  2.437  2.916  3.375  3.803  4.169  4.464
4.60 -0.571 -0.543 -0.504 -0.451 -0.370 -0.235 -0.022  0.266  0.581  0.883  1.208  1.591  2.030  2.499  2.978  3.461  3.914  4.300  4.613
4.65 -0.563 -0.540 -0.506 -0.453 -0.366 -0.225 -0.008  0.300  0.683  1.079  1.446  1.796  2.178  2.600  3.061  3.544  4.002  4.398  4.723
4.70 -0.563 -0.538 -0.503 -0.452 -0.376 -0.230 -0.009  0.289  0.670  1.112  1.568  1.986  2.366  2.746  3.167  3.624  4.075  4.473  4.803
4.75 -0.571 -0.545 -0.498 -0.454 -0.376 -0.243 -0.023  0.285  0.651  1.079  1.554  2.047  2.499  2.896  3.299  3.720  4.143  4.531  4.856
4.80 -0.579 -0.549 -0.511 -0.457 -0.374 -0.238 -0.026  0.281  0.659  1.074  1.520  2.012  2.519  2.993  3.415  3.816  4.211  4.580  4.892
4.85 -0.576 -0.551 -0.516 -0.463 -0.380 -0.242 -0.029  0.274  0.654  1.078  1.523  1.988  2.486  3.000  3.474  3.891  4.272  4.623  4.913
4.90 -0.560 -0.537 -0.504 -0.455 -0.373 -0.232 -0.016  0.289  0.666  1.085  1.531  1.998  2.479  2.985  3.485  3.931  4.319  4.657  4.925
4.95 -0.524 -0.502 -0.472 -0.428 -0.354 -0.221 -0.006  0.301  0.676  1.112  1.558  2.025  2.493  2.979  3.478  3.944  4.345  4.677  4.927
5.00 -0.450 -0.439 -0.419 -0.380 -0.312 -0.193  0.010  0.315  0.701  1.144  1.602  2.058  2.520  2.994  3.483  3.951  4.358  4.682  4.915
5.05 -0.348 -0.330 -0.310 -0.281 -0.223 -0.114  0.077  0.361  0.740  1.179  1.644  2.113  2.570  3.027  3.505  3.961  4.360  4.671  4.887
5.10 -0.244 -0.215 -0.187 -0.148 -0.092  0.006  0.176  0.429  0.770  1.195  1.666  2.154  2.597  3.063  3.537  3.978  4.356  4.641  4.838
5.15 -0.198 -0.142 -0.086 -0.026  0.049  0.159  0.328  0.551  0.851  1.243  1.702  2.196  2.642  3.110  3.573  3.991  4.337  4.590  4.766
5.20 -0.218 -0.147 -0.064  0.030  0.141  0.279  0.461  0.694  0.973  1.325  1.751  2.237  2.696  3.162  3.611  3.996  4.300  4.517  4.674
5.25 -0.300 -0.217 -0.118  0.002  0.146  0.321  0.535  0.785  1.066  1.387  1.787  2.257  2.725  3.196  3.628  3.976  4.237  4.421  4.565
5.30 -0.405 -0.321 -0.220 -0.094  0.070  0.276  0.523  0.802  1.106  1.439  1.819  2.263  2.731  3.201  3.613  3.924  4.145  4.306  4.442
5.35 -0.510 -0.439 -0.345 -0.223 -0.065  0.149  0.424  0.735  1.072  1.425  1.812  2.239  2.697  3.163  3.555  3.835  4.031  4.179  4.313
5.40 -0.591 -0.537 -0.460 -0.353 -0.210 -0.014  0.259  0.603  0.977  1.365  1.770  2.182  2.633  3.088  3.458  3.718  3.900  4.047  4.183
5.45 -0.639 -0.608 -0.551 -0.460 -0.329 -0.144  0.117  0.470  0.873  1.288  1.706  2.121  2.559  2.989  3.336  3.583  3.762  3.915  4.052
5.50 -0.660 -0.644 -0.610 -0.546 -0.435 -0.264 -0.015  0.328  0.748  1.191  1.634  2.058  2.481  2.881  3.203  3.443  3.624  3.787  3.926
5.55 -0.664 -0.659 -0.642 -0.602 -0.519 -0.366 -0.121  0.222  0.654  1.116  1.579  1.997  2.403  2.775  3.073  3.305  3.491  3.664  3.807
5.60 -0.661 -0.659 -0.651 -0.629 -0.576 -0.455 -0.226  0.127  0.569  1.051  1.524  1.943  2.332  2.676  2.953  3.177  3.368  3.550  3.695
5.65 -0.658 -0.657 -0.650 -0.636 -0.602 -0.519 -0.332  0.003  0.456  0.958  1.442  1.880  2.263  2.586  2.846  3.064  3.259  3.443  3.594
5.70 -0.654 -0.653 -0.648 -0.635 -0.606 -0.540 -0.394 -0.110  0.327  0.844  1.349  1.811  2.193  2.506  2.756  2.969  3.167  3.352  3.511
5.75 -0.653 -0.649 -0.643 -0.632 -0.608 -0.549 -0.421 -0.183  0.203  0.713  1.244  1.726  2.120  2.432  2.678  2.889  3.090  3.272  3.432
5.80 -0.652 -0.649 -0.642 -0.629 -0.604 -0.550 -0.443 -0.216  0.129  0.597  1.128  1.629  2.040  2.358  2.610  2.824  3.028  3.210  3.369
5.85 -0.652 -0.648 -0.642 -0.629 -0.603 -0.547 -0.437 -0.232  0.093  0.529  1.035  1.536  1.960  2.290  2.550  2.773  2.982  3.164  3.333
5.90 -0.652 -0.648 -0.642 -0.631 -0.606 -0.552 -0.441 -0.239  0.069  0.480  0.961  1.454  1.889  2.232  2.502  2.737  2.953  3.135  3.310
5.95 -0.651 -0.647 -0.640 -0.629 -0.606 -0.556 -0.451 -0.254  0.055  0.453  0.915  1.395  1.832  2.186  2.470  2.719  2.941  3.126  3.253
6.00 -0.649 -0.645 -0.637 -0.625 -0.603 -0.557 -0.462 -0.272  0.035  0.441  0.895  1.370  1.805  2.164  2.457  2.721  2.945  3.127  3.256
6.10 -0.650 -0.642 -0.630 -0.614 -0.591 -0.550 -0.469 -0.309 -0.021  0.385  0.848  1.326  1.779  2.159  2.482  2.769  2.983  3.173  3.302
6.20 -0.657 -0.652 -0.642 -0.619 -0.581 -0.527 -0.449 -0.307 -0.054  0.329  0.804  1.310  1.787  2.196  2.543  2.821  3.013  3.108  3.261
6.30 -0.658 -0.658 -0.652 -0.641 -0.611 -0.544 -0.430 -0.273 -0.025  0.332  0.791  1.310  1.801  2.218  2.550  2.774  2.923  3.012  3.126
6.40 -0.659 -0.659 -0.656 -0.650 -0.633 -0.587 -0.481 -0.286  0.000  0.382  0.821  1.296  1.741  2.115  2.400  2.584  2.705  2.814  2.938
6.50 -0.661 -0.660 -0.659 -0.654 -0.643 -0.614 -0.536 -0.365 -0.066  0.340  0.781  1.193  1.559  1.874  2.123  2.310  2.456  2.588  2.730
6.60 -0.662 -0.661 -0.660 -0.658 -0.650 -0.630 -0.576 -0.446 -0.195  0.178  0.596  0.976  1.299  1.580  1.821  2.026  2.199  2.361  2.529
6.70 -0.663 -0.662 -0.662 -0.660 -0.656 -0.642 -0.605 -0.512 -0.320 -0.018  0.359  0.713  1.020  1.289  1.535  1.757  1.953  2.144  2.335
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.650 -0.625 -0.562 -0.426 -0.186  0.133  0.456  0.751  1.024  1.277  1.515  1.729  1.961  2.064
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.638 -0.594 -0.498 -0.318 -0.056  0.238  0.529  0.794  1.067  1.307  1.532  1.774  1.898
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.657 -0.642 -0.609 -0.538 -0.401 -0.187  0.073  0.345  0.630  0.897  1.129  1.369  1.536  1.715
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.613 -0.549 -0.431 -0.247 -0.015  0.238  0.500  0.741  0.964  1.197  1.399  1.552
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.626 -0.562 -0.443 -0.270 -0.061  0.155  0.376  0.584  0.807  1.026  1.237
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.644 -0.591 -0.481 -0.315 -0.128  0.054  0.235  0.427  0.650  0.887
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.660 -0.623 -0.539 -0.400 -0.239 -0.076  0.090  0.279  0.511  0.755
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.673 -0.648 -0.590 -0.489 -0.356 -0.204 -0.043  0.148  0.388
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.686 -0.668 -0.628 -0.557 -0.448 -0.312 -0.158  0.037  0.273
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.657 -0.605 -0.515 -0.399 -0.253 -0.059  0.160
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.712 -0.702 -0.682 -0.640 -0.567 -0.468 -0.335 -0.150  0.043
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.728 -0.721 -0.706 -0.670 -0.612 -0.529 -0.408 -0.246
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.745 -0.739 -0.727 -0.698 -0.652 -0.582 -0.476 -0.337
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.728 -0.692 -0.635 -0.546 -0.434
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.820 -0.818 -0.811 -0.800 -0.780 -0.751 -0.696 -0.655
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.888 -0.883 -0.882 -0.880 -0.861 -1.146
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.982 -0.998 -1.025 -1.066

TABLE # 34     $G&N'93 Solar$     X=0.1000 Y=0.6400 Z=0.0500 dXc=0.0100 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.368 -1.464 -1.597 -1.767 -1.959 -2.158 -2.353 -2.530 -2.673 -2.756 -2.758 -2.661 -2.469 -2.214 -1.866 -1.450 -1.007 -0.555 -0.243
3.80 -1.322 -1.312 -1.333 -1.385 -1.479 -1.612 -1.766 -1.924 -2.060 -2.145 -2.151 -2.066 -1.918 -1.700 -1.486 -1.158 -0.803 -0.352 -0.026
3.85 -1.303 -1.293 -1.284 -1.278 -1.275 -1.282 -1.315 -1.371 -1.430 -1.466 -1.455 -1.387 -1.265 -1.098 -0.925 -0.686 -0.411 -0.096  0.286
3.90 -1.302 -1.294 -1.280 -1.261 -1.232 -1.186 -1.113 -1.022 -0.928 -0.841 -0.759 -0.671 -0.566 -0.433 -0.285 -0.110  0.111  0.348  0.617
3.95 -1.231 -1.263 -1.273 -1.261 -1.230 -1.172 -1.068 -0.902 -0.678 -0.430 -0.206 -0.027  0.112  0.242  0.369  0.507  0.692  0.885  1.106
4.00 -0.980 -1.063 -1.136 -1.190 -1.202 -1.164 -1.061 -0.878 -0.606 -0.265  0.091  0.406  0.646  0.823  0.971  1.110  1.261  1.425  1.617
4.05 -0.920 -0.920 -0.937 -0.976 -1.025 -1.048 -1.000 -0.845 -0.574 -0.204  0.214  0.631  0.991  1.268  1.475  1.639  1.787  1.931  2.085
4.10 -0.892 -0.886 -0.878 -0.869 -0.857 -0.838 -0.795 -0.692 -0.490 -0.170  0.242  0.692  1.127  1.506  1.810  2.040  2.218  2.374  2.527
4.15 -0.872 -0.858 -0.843 -0.824 -0.795 -0.735 -0.623 -0.460 -0.260 -0.012  0.307  0.704  1.154  1.604  1.998  2.307  2.518  2.709  2.877
4.20 -0.870 -0.853 -0.832 -0.803 -0.764 -0.698 -0.574 -0.363 -0.086  0.209  0.506  0.828  1.210  1.649  2.091  2.464  2.758  2.985  3.156
4.25 -0.852 -0.841 -0.821 -0.790 -0.742 -0.663 -0.529 -0.323 -0.029  0.324  0.684  1.028  1.370  1.747  2.161  2.561  2.918  3.178  3.389
4.30 -0.821 -0.813 -0.799 -0.775 -0.734 -0.658 -0.514 -0.289 -0.004  0.348  0.750  1.158  1.541  1.902  2.273  2.661  3.026  3.332  3.570
4.35 -0.765 -0.768 -0.759 -0.738 -0.702 -0.633 -0.501 -0.275  0.034  0.400  0.804  1.230  1.665  2.078  2.446  2.800  3.148  3.466  3.748
4.40 -0.640 -0.659 -0.673 -0.672 -0.646 -0.587 -0.469 -0.263  0.045  0.432  0.849  1.282  1.741  2.200  2.609  2.981  3.309  3.608  3.914
4.45 -0.606 -0.587 -0.568 -0.555 -0.536 -0.486 -0.385 -0.195  0.094  0.471  0.912  1.370  1.835  2.302  2.740  3.152  3.508  3.820  4.104
4.50 -0.585 -0.566 -0.537 -0.493 -0.428 -0.345 -0.231 -0.067  0.180  0.521  0.943  1.411  1.900  2.385  2.853  3.286  3.681  4.024  4.305
4.55 -0.569 -0.545 -0.513 -0.468 -0.391 -0.261 -0.079  0.131  0.374  0.674  1.043  1.484  1.969  2.457  2.939  3.400  3.827  4.192  4.485
4.60 -0.572 -0.544 -0.505 -0.451 -0.369 -0.232 -0.018  0.270  0.588  0.894  1.225  1.612  2.052  2.521  3.001  3.485  3.937  4.321  4.632
4.65 -0.564 -0.541 -0.507 -0.453 -0.366 -0.223 -0.002  0.307  0.689  1.086  1.456  1.811  2.198  2.622  3.084  3.567  4.025  4.419  4.741
4.70 -0.565 -0.540 -0.504 -0.453 -0.376 -0.228 -0.005  0.297  0.679  1.120  1.576  1.996  2.381  2.766  3.189  3.646  4.097  4.493  4.820
4.75 -0.572 -0.546 -0.499 -0.455 -0.376 -0.242 -0.020  0.291  0.661  1.091  1.567  2.058  2.512  2.912  3.318  3.739  4.162  4.549  4.871
4.80 -0.581 -0.550 -0.512 -0.458 -0.374 -0.237 -0.024  0.285  0.666  1.085  1.535  2.029  2.536  3.008  3.431  3.833  4.227  4.596  4.903
4.85 -0.577 -0.553 -0.517 -0.464 -0.380 -0.242 -0.028  0.278  0.660  1.086  1.535  2.005  2.507  3.020  3.492  3.908  4.287  4.636  4.922
4.90 -0.562 -0.539 -0.506 -0.456 -0.374 -0.233 -0.015  0.291  0.670  1.091  1.540  2.011  2.498  3.008  3.508  3.951  4.335  4.668  4.932
4.95 -0.525 -0.504 -0.473 -0.429 -0.355 -0.222 -0.005  0.303  0.679  1.116  1.565  2.035  2.509  3.002  3.503  3.966  4.362  4.688  4.933
5.00 -0.451 -0.440 -0.420 -0.381 -0.313 -0.194  0.010  0.316  0.704  1.148  1.607  2.065  2.532  3.014  3.507  3.974  4.376  4.694  4.920
5.05 -0.349 -0.331 -0.311 -0.282 -0.224 -0.114  0.077  0.362  0.742  1.181  1.647  2.119  2.579  3.042  3.527  3.983  4.377  4.682  4.891
5.10 -0.245 -0.216 -0.187 -0.149 -0.092  0.006  0.176  0.430  0.772  1.196  1.669  2.159  2.605  3.076  3.555  3.996  4.371  4.650  4.841
5.15 -0.199 -0.143 -0.087 -0.027  0.048  0.159  0.328  0.551  0.852  1.244  1.704  2.200  2.649  3.120  3.587  4.005  4.349  4.597  4.767
5.20 -0.220 -0.148 -0.065  0.029  0.140  0.279  0.461  0.694  0.973  1.326  1.752  2.239  2.701  3.170  3.622  4.006  4.308  4.521  4.674
5.25 -0.302 -0.218 -0.119  0.001  0.145  0.320  0.534  0.785  1.066  1.388  1.788  2.259  2.729  3.203  3.635  3.983  4.241  4.422  4.564
5.30 -0.406 -0.322 -0.221 -0.095  0.069  0.275  0.522  0.802  1.106  1.439  1.820  2.264  2.734  3.206  3.618  3.927  4.147  4.306  4.441
5.35 -0.511 -0.439 -0.345 -0.224 -0.065  0.148  0.423  0.735  1.071  1.425  1.812  2.240  2.698  3.165  3.557  3.837  4.032  4.179  4.312
5.40 -0.592 -0.537 -0.460 -0.354 -0.210 -0.014  0.259  0.603  0.977  1.365  1.769  2.182  2.634  3.089  3.459  3.719  3.902  4.048  4.184
5.45 -0.639 -0.608 -0.551 -0.460 -0.329 -0.144  0.119  0.472  0.873  1.287  1.706  2.120  2.559  2.990  3.337  3.585  3.765  3.918  4.055
5.50 -0.660 -0.644 -0.610 -0.546 -0.435 -0.263 -0.013  0.332  0.751  1.192  1.634  2.058  2.481  2.883  3.207  3.448  3.631  3.795  3.934
5.55 -0.664 -0.659 -0.642 -0.602 -0.519 -0.365 -0.118  0.226  0.659  1.120  1.581  1.998  2.404  2.779  3.081  3.316  3.504  3.678  3.820
5.60 -0.661 -0.659 -0.651 -0.629 -0.575 -0.454 -0.223  0.131  0.574  1.055  1.528  1.946  2.336  2.685  2.967  3.196  3.390  3.573  3.716
5.65 -0.658 -0.657 -0.650 -0.635 -0.601 -0.517 -0.329  0.007  0.462  0.963  1.447  1.886  2.272  2.602  2.869  3.093  3.292  3.477  3.624
5.70 -0.654 -0.653 -0.648 -0.635 -0.606 -0.539 -0.391 -0.105  0.333  0.850  1.356  1.820  2.208  2.531  2.791  3.011  3.215  3.397  3.553
5.75 -0.653 -0.649 -0.643 -0.632 -0.608 -0.547 -0.419 -0.179  0.209  0.720  1.253  1.740  2.143  2.467  2.725  2.945  3.151  3.327  3.484
5.80 -0.652 -0.649 -0.642 -0.628 -0.603 -0.548 -0.440 -0.212  0.135  0.605  1.139  1.648  2.071  2.405  2.670  2.894  3.101  3.275  3.420
5.85 -0.651 -0.648 -0.641 -0.628 -0.601 -0.545 -0.434 -0.227  0.100  0.539  1.048  1.557  1.997  2.345  2.621  2.854  3.062  3.235  3.386
5.90 -0.652 -0.648 -0.642 -0.630 -0.605 -0.549 -0.436 -0.233  0.078  0.492  0.977  1.479  1.930  2.292  2.580  2.824  3.037  3.208  3.362
5.95 -0.651 -0.647 -0.640 -0.628 -0.604 -0.552 -0.444 -0.243  0.068  0.470  0.936  1.424  1.875  2.249  2.550  2.807  3.023  3.197  3.308
6.00 -0.649 -0.645 -0.637 -0.625 -0.602 -0.554 -0.453 -0.257  0.054  0.463  0.922  1.403  1.849  2.226  2.535  2.805  3.024  3.188  3.305
6.10 -0.650 -0.642 -0.630 -0.613 -0.590 -0.547 -0.462 -0.291  0.008  0.422  0.888  1.368  1.826  2.217  2.550  2.838  3.042  3.213  3.332
6.20 -0.657 -0.652 -0.642 -0.619 -0.580 -0.525 -0.444 -0.293 -0.027  0.367  0.849  1.355  1.833  2.246  2.593  2.864  3.045  3.135  3.277
6.30 -0.658 -0.658 -0.652 -0.641 -0.610 -0.542 -0.427 -0.263 -0.005  0.362  0.828  1.347  1.836  2.250  2.576  2.793  2.935  3.023  3.135
6.40 -0.659 -0.659 -0.656 -0.650 -0.633 -0.586 -0.479 -0.280  0.013  0.403  0.846  1.318  1.758  2.127  2.409  2.591  2.712  2.821  2.944
6.50 -0.661 -0.660 -0.659 -0.654 -0.643 -0.613 -0.535 -0.362 -0.060  0.350  0.792  1.202  1.565  1.878  2.127  2.314  2.461  2.593  2.736
6.60 -0.662 -0.661 -0.660 -0.658 -0.650 -0.630 -0.576 -0.444 -0.192  0.182  0.600  0.979  1.301  1.583  1.824  2.030  2.203  2.365  2.534
6.70 -0.663 -0.662 -0.662 -0.660 -0.656 -0.642 -0.605 -0.511 -0.319 -0.016  0.360  0.715  1.022  1.291  1.538  1.761  1.957  2.149  2.339
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.650 -0.625 -0.561 -0.425 -0.185  0.134  0.457  0.753  1.026  1.280  1.519  1.733  1.965  2.069
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.637 -0.593 -0.497 -0.317 -0.055  0.239  0.531  0.796  1.071  1.311  1.536  1.778  1.903
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.657 -0.642 -0.608 -0.537 -0.400 -0.186  0.075  0.348  0.633  0.900  1.133  1.373  1.541  1.720
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.613 -0.549 -0.430 -0.245 -0.013  0.241  0.503  0.745  0.968  1.201  1.404  1.557
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.626 -0.561 -0.442 -0.268 -0.059  0.157  0.379  0.588  0.811  1.031  1.242
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.644 -0.590 -0.481 -0.313 -0.126  0.056  0.237  0.430  0.654  0.892
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.680 -0.675 -0.660 -0.622 -0.538 -0.399 -0.238 -0.075  0.092  0.282  0.516  0.760
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.673 -0.648 -0.589 -0.488 -0.355 -0.203 -0.041  0.151  0.392
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.686 -0.667 -0.627 -0.557 -0.447 -0.310 -0.155  0.041  0.277
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.656 -0.604 -0.514 -0.398 -0.251 -0.055  0.165
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.712 -0.702 -0.682 -0.639 -0.566 -0.466 -0.333 -0.147  0.048
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.728 -0.720 -0.706 -0.669 -0.611 -0.527 -0.405 -0.242
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.745 -0.739 -0.727 -0.697 -0.651 -0.580 -0.473 -0.333
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.728 -0.692 -0.633 -0.543 -0.430
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.820 -0.818 -0.811 -0.800 -0.779 -0.749 -0.694 -0.652
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.887 -0.883 -0.881 -0.878 -0.859 -1.144
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.982 -0.997 -1.024 -1.064

TABLE # 35     $G&N'93 Solar$     X=0.1000 Y=0.6200 Z=0.0500 dXc=0.0300 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.361 -1.457 -1.589 -1.756 -1.943 -2.133 -2.311 -2.465 -2.579 -2.639 -2.631 -2.536 -2.358 -2.135 -1.804 -1.417 -0.991 -0.548 -0.241
3.80 -1.316 -1.306 -1.327 -1.378 -1.471 -1.602 -1.753 -1.902 -2.022 -2.084 -2.060 -1.955 -1.802 -1.597 -1.381 -1.079 -0.745 -0.316 -0.014
3.85 -1.296 -1.286 -1.278 -1.271 -1.268 -1.275 -1.307 -1.361 -1.413 -1.437 -1.409 -1.321 -1.181 -1.006 -0.837 -0.592 -0.331 -0.027  0.337
3.90 -1.296 -1.288 -1.274 -1.254 -1.226 -1.180 -1.106 -1.013 -0.917 -0.826 -0.736 -0.638 -0.519 -0.372 -0.224 -0.034  0.181  0.414  0.676
3.95 -1.228 -1.258 -1.267 -1.254 -1.224 -1.165 -1.061 -0.894 -0.668 -0.418 -0.192 -0.010  0.136  0.274  0.406  0.557  0.744  0.939  1.159
4.00 -0.982 -1.063 -1.134 -1.186 -1.197 -1.157 -1.053 -0.869 -0.595 -0.252  0.105  0.421  0.662  0.842  0.994  1.140  1.295  1.466  1.657
4.05 -0.922 -0.922 -0.939 -0.977 -1.024 -1.044 -0.994 -0.837 -0.562 -0.191  0.228  0.646  1.006  1.284  1.492  1.659  1.811  1.958  2.116
4.10 -0.894 -0.887 -0.879 -0.870 -0.857 -0.837 -0.792 -0.686 -0.479 -0.156  0.259  0.709  1.145  1.523  1.828  2.059  2.238  2.397  2.553
4.15 -0.873 -0.859 -0.843 -0.824 -0.794 -0.732 -0.618 -0.452 -0.248  0.003  0.325  0.725  1.176  1.625  2.020  2.328  2.541  2.735  2.904
4.20 -0.869 -0.852 -0.831 -0.802 -0.763 -0.695 -0.567 -0.349 -0.067  0.231  0.528  0.852  1.235  1.676  2.117  2.490  2.784  3.013  3.189
4.25 -0.849 -0.838 -0.818 -0.788 -0.739 -0.659 -0.522 -0.309 -0.003  0.357  0.717  1.059  1.401  1.779  2.193  2.593  2.949  3.213  3.427
4.30 -0.814 -0.807 -0.793 -0.770 -0.729 -0.652 -0.505 -0.275  0.017  0.381  0.790  1.198  1.580  1.939  2.309  2.698  3.064  3.372  3.614
4.35 -0.760 -0.762 -0.751 -0.730 -0.693 -0.624 -0.489 -0.261  0.052  0.427  0.839  1.271  1.708  2.118  2.487  2.842  3.191  3.509  3.794
4.40 -0.639 -0.656 -0.668 -0.665 -0.636 -0.574 -0.454 -0.246  0.065  0.453  0.875  1.316  1.781  2.241  2.651  3.022  3.351  3.651  3.961
4.45 -0.607 -0.587 -0.567 -0.552 -0.530 -0.475 -0.370 -0.175  0.117  0.494  0.934  1.394  1.867  2.338  2.781  3.193  3.549  3.862  4.147
4.50 -0.586 -0.567 -0.538 -0.493 -0.426 -0.340 -0.221 -0.050  0.204  0.547  0.968  1.437  1.927  2.416  2.891  3.326  3.719  4.062  4.343
4.55 -0.571 -0.546 -0.514 -0.468 -0.390 -0.258 -0.075  0.141  0.392  0.700  1.073  1.513  1.998  2.487  2.973  3.437  3.863  4.227  4.517
4.60 -0.574 -0.547 -0.507 -0.452 -0.368 -0.228 -0.013  0.275  0.597  0.911  1.250  1.643  2.085  2.554  3.035  3.520  3.972  4.354  4.662
4.65 -0.567 -0.544 -0.509 -0.454 -0.365 -0.219  0.006  0.317  0.697  1.096  1.471  1.834  2.228  2.656  3.118  3.601  4.059  4.451  4.769
4.70 -0.567 -0.542 -0.506 -0.454 -0.376 -0.226  0.001  0.309  0.694  1.133  1.587  2.011  2.404  2.795  3.222  3.680  4.129  4.523  4.846
4.75 -0.575 -0.549 -0.501 -0.457 -0.377 -0.240 -0.015  0.301  0.677  1.110  1.585  2.074  2.529  2.936  3.346  3.769  4.192  4.577  4.895
4.80 -0.583 -0.553 -0.514 -0.460 -0.375 -0.237 -0.021  0.292  0.678  1.103  1.558  2.052  2.558  3.031  3.456  3.860  4.254  4.621  4.923
4.85 -0.580 -0.555 -0.519 -0.466 -0.382 -0.242 -0.025  0.283  0.669  1.099  1.554  2.031  2.535  3.048  3.519  3.934  4.312  4.657  4.938
4.90 -0.564 -0.541 -0.508 -0.458 -0.375 -0.233 -0.013  0.296  0.677  1.101  1.554  2.033  2.527  3.041  3.541  3.980  4.360  4.688  4.945
4.95 -0.527 -0.506 -0.475 -0.431 -0.356 -0.222 -0.004  0.307  0.685  1.124  1.575  2.051  2.532  3.034  3.539  3.999  4.389  4.708  4.944
5.00 -0.453 -0.442 -0.422 -0.383 -0.315 -0.195  0.010  0.319  0.708  1.153  1.614  2.077  2.551  3.042  3.542  4.008  4.403  4.713  4.929
5.05 -0.351 -0.333 -0.313 -0.284 -0.225 -0.115  0.077  0.364  0.745  1.186  1.653  2.127  2.593  3.065  3.558  4.016  4.404  4.700  4.898
5.10 -0.247 -0.218 -0.189 -0.151 -0.094  0.005  0.176  0.431  0.774  1.199  1.673  2.165  2.617  3.095  3.581  4.024  4.394  4.664  4.845
5.15 -0.201 -0.145 -0.089 -0.029  0.047  0.159  0.328  0.552  0.853  1.247  1.707  2.206  2.659  3.135  3.608  4.027  4.366  4.607  4.769
5.20 -0.222 -0.150 -0.067  0.027  0.139  0.278  0.461  0.695  0.975  1.327  1.755  2.244  2.709  3.182  3.637  4.021  4.319  4.527  4.673
5.25 -0.304 -0.221 -0.122 -0.001  0.143  0.319  0.534  0.785  1.067  1.389  1.790  2.262  2.734  3.211  3.646  3.992  4.247  4.424  4.563
5.30 -0.407 -0.324 -0.224 -0.098  0.067  0.273  0.521  0.801  1.106  1.439  1.820  2.266  2.737  3.211  3.624  3.931  4.150  4.306  4.439
5.35 -0.512 -0.441 -0.347 -0.225 -0.067  0.147  0.421  0.733  1.071  1.424  1.812  2.240  2.699  3.168  3.560  3.838  4.033  4.179  4.311
5.40 -0.592 -0.538 -0.461 -0.355 -0.210 -0.014  0.259  0.603  0.976  1.364  1.769  2.182  2.634  3.090  3.460  3.720  3.903  4.049  4.184
5.45 -0.639 -0.608 -0.552 -0.461 -0.329 -0.142  0.122  0.474  0.874  1.287  1.705  2.119  2.559  2.990  3.338  3.588  3.768  3.922  4.059
5.50 -0.660 -0.644 -0.610 -0.546 -0.435 -0.262 -0.009  0.338  0.756  1.194  1.634  2.057  2.481  2.884  3.210  3.453  3.637  3.803  3.943
5.55 -0.664 -0.659 -0.641 -0.602 -0.518 -0.363 -0.114  0.233  0.668  1.126  1.583  1.999  2.405  2.782  3.088  3.326  3.517  3.694  3.836
5.60 -0.661 -0.659 -0.651 -0.629 -0.574 -0.451 -0.218  0.138  0.583  1.063  1.533  1.949  2.340  2.693  2.980  3.214  3.412  3.599  3.741
5.65 -0.658 -0.657 -0.650 -0.635 -0.601 -0.515 -0.324  0.016  0.471  0.972  1.455  1.892  2.280  2.616  2.891  3.121  3.327  3.516  3.662
5.70 -0.654 -0.653 -0.647 -0.635 -0.605 -0.537 -0.387 -0.097  0.343  0.859  1.365  1.831  2.223  2.553  2.823  3.052  3.265  3.451  3.608
5.75 -0.653 -0.649 -0.643 -0.631 -0.607 -0.545 -0.414 -0.171  0.219  0.731  1.265  1.756  2.165  2.500  2.770  3.001  3.218  3.396  3.554
5.80 -0.652 -0.648 -0.641 -0.627 -0.601 -0.546 -0.436 -0.204  0.146  0.618  1.154  1.670  2.103  2.449  2.729  2.966  3.183  3.358  3.492
5.85 -0.651 -0.648 -0.641 -0.627 -0.599 -0.542 -0.428 -0.219  0.111  0.553  1.065  1.584  2.038  2.401  2.694  2.942  3.158  3.329  3.463
5.90 -0.652 -0.648 -0.642 -0.629 -0.602 -0.544 -0.428 -0.223  0.091  0.509  0.998  1.510  1.977  2.358  2.665  2.924  3.141  3.308  3.441
5.95 -0.651 -0.647 -0.640 -0.627 -0.601 -0.546 -0.433 -0.229  0.085  0.490  0.962  1.459  1.927  2.322  2.642  2.914  3.130  3.297  3.393
6.00 -0.649 -0.645 -0.637 -0.624 -0.600 -0.547 -0.439 -0.236  0.079  0.492  0.956  1.443  1.904  2.302  2.631  2.912  3.129  3.276  3.381
6.10 -0.650 -0.642 -0.630 -0.613 -0.588 -0.543 -0.448 -0.263  0.050  0.472  0.941  1.424  1.888  2.293  2.640  2.930  3.126  3.275  3.381
6.20 -0.657 -0.652 -0.642 -0.619 -0.579 -0.522 -0.434 -0.269  0.017  0.425  0.912  1.419  1.899  2.315  2.662  2.926  3.094  3.177  3.305
6.30 -0.658 -0.658 -0.652 -0.641 -0.610 -0.541 -0.421 -0.245  0.030  0.414  0.887  1.402  1.888  2.297  2.615  2.823  2.956  3.043  3.152
6.40 -0.659 -0.659 -0.656 -0.650 -0.632 -0.585 -0.475 -0.270  0.037  0.439  0.887  1.353  1.786  2.148  2.423  2.603  2.725  2.833  2.956
6.50 -0.661 -0.660 -0.659 -0.654 -0.643 -0.613 -0.533 -0.356 -0.048  0.368  0.810  1.217  1.576  1.886  2.134  2.322  2.471  2.603  2.747
6.60 -0.662 -0.661 -0.660 -0.658 -0.650 -0.630 -0.574 -0.441 -0.186  0.188  0.606  0.985  1.306  1.587  1.830  2.037  2.212  2.375  2.543
6.70 -0.663 -0.662 -0.662 -0.660 -0.656 -0.642 -0.604 -0.509 -0.316 -0.012  0.364  0.718  1.025  1.296  1.544  1.769  1.966  2.158  2.347
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.650 -0.625 -0.560 -0.423 -0.182  0.137  0.460  0.757  1.031  1.287  1.527  1.742  1.973  2.078
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.637 -0.593 -0.496 -0.315 -0.052  0.242  0.535  0.802  1.078  1.319  1.544  1.786  1.912
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.641 -0.608 -0.536 -0.398 -0.183  0.078  0.352  0.639  0.907  1.140  1.381  1.551  1.731
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.646 -0.612 -0.548 -0.429 -0.243 -0.009  0.246  0.508  0.751  0.975  1.209  1.414  1.567
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.656 -0.626 -0.560 -0.440 -0.266 -0.056  0.161  0.384  0.594  0.818  1.040  1.252
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.666 -0.644 -0.590 -0.479 -0.311 -0.123  0.059  0.242  0.436  0.662  0.902
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.660 -0.622 -0.537 -0.398 -0.235 -0.072  0.096  0.289  0.524  0.769
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.673 -0.647 -0.588 -0.487 -0.353 -0.200 -0.037  0.158  0.401
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.685 -0.667 -0.627 -0.555 -0.445 -0.307 -0.150  0.048  0.286
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.698 -0.685 -0.656 -0.603 -0.512 -0.394 -0.246 -0.048  0.174
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.712 -0.702 -0.682 -0.638 -0.564 -0.463 -0.327 -0.139  0.056
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.732 -0.731 -0.728 -0.720 -0.705 -0.668 -0.610 -0.524 -0.400 -0.235
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.745 -0.739 -0.726 -0.696 -0.650 -0.577 -0.468 -0.326
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.727 -0.690 -0.630 -0.539 -0.424
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.821 -0.820 -0.817 -0.810 -0.799 -0.778 -0.747 -0.689 -0.646
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.887 -0.883 -0.880 -0.876 -0.854 -1.140
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.977 -0.981 -0.995 -1.021 -1.060

TABLE # 36     $G&N'93 Solar$     X=0.1000 Y=0.5500 Z=0.0500 dXc=0.1000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.341 -1.434 -1.562 -1.719 -1.888 -2.047 -2.180 -2.281 -2.352 -2.392 -2.381 -2.301 -2.154 -1.963 -1.666 -1.333 -0.946 -0.527 -0.233
3.80 -1.293 -1.285 -1.306 -1.357 -1.447 -1.571 -1.707 -1.828 -1.898 -1.897 -1.818 -1.700 -1.543 -1.399 -1.165 -0.912 -0.613 -0.229  0.024
3.85 -1.274 -1.265 -1.257 -1.250 -1.247 -1.253 -1.281 -1.325 -1.356 -1.343 -1.263 -1.126 -0.958 -0.796 -0.617 -0.396 -0.158  0.127  0.461
3.90 -1.275 -1.267 -1.253 -1.233 -1.204 -1.157 -1.082 -0.984 -0.879 -0.773 -0.659 -0.529 -0.376 -0.201 -0.053  0.153  0.350  0.568  0.814
3.95 -1.217 -1.242 -1.247 -1.233 -1.202 -1.143 -1.036 -0.865 -0.634 -0.378 -0.144  0.050  0.214  0.375  0.519  0.701  0.885  1.077  1.291
4.00 -0.990 -1.065 -1.130 -1.174 -1.179 -1.135 -1.028 -0.839 -0.560 -0.213  0.147  0.464  0.710  0.902  1.068  1.232  1.397  1.578  1.766
4.05 -0.930 -0.930 -0.947 -0.981 -1.022 -1.035 -0.976 -0.810 -0.528 -0.151  0.271  0.689  1.048  1.328  1.542  1.719  1.882  2.036  2.206
4.10 -0.901 -0.894 -0.885 -0.875 -0.861 -0.838 -0.788 -0.673 -0.454 -0.119  0.302  0.755  1.190  1.568  1.874  2.108  2.293  2.460  2.624
4.15 -0.878 -0.864 -0.848 -0.827 -0.795 -0.729 -0.611 -0.441 -0.231  0.030  0.363  0.772  1.227  1.677  2.071  2.377  2.598  2.799  2.972
4.20 -0.871 -0.855 -0.834 -0.804 -0.763 -0.690 -0.554 -0.323 -0.034  0.265  0.565  0.895  1.287  1.733  2.174  2.546  2.846  3.079  3.264
4.25 -0.845 -0.835 -0.817 -0.786 -0.736 -0.652 -0.506 -0.278  0.048  0.416  0.773  1.111  1.454  1.838  2.257  2.658  3.017  3.289  3.514
4.30 -0.801 -0.795 -0.784 -0.762 -0.720 -0.641 -0.487 -0.244  0.066  0.453  0.871  1.271  1.646  2.003  2.375  2.769  3.143  3.457  3.711
4.35 -0.751 -0.748 -0.735 -0.713 -0.676 -0.605 -0.466 -0.228  0.096  0.489  0.919  1.358  1.790  2.193  2.562  2.922  3.276  3.600  3.893
4.40 -0.641 -0.653 -0.660 -0.650 -0.614 -0.548 -0.423 -0.207  0.112  0.505  0.939  1.396  1.869  2.327  2.731  3.102  3.435  3.743  4.063
4.45 -0.613 -0.592 -0.570 -0.548 -0.519 -0.452 -0.333 -0.127  0.169  0.547  0.987  1.456  1.942  2.422  2.866  3.277  3.633  3.950  4.243
4.50 -0.594 -0.574 -0.543 -0.497 -0.426 -0.333 -0.199 -0.007  0.263  0.612  1.031  1.498  1.991  2.490  2.974  3.410  3.800  4.145  4.431
4.55 -0.580 -0.554 -0.521 -0.472 -0.391 -0.256 -0.067  0.164  0.436  0.763  1.145  1.582  2.065  2.556  3.051  3.520  3.943  4.306  4.597
4.60 -0.583 -0.555 -0.514 -0.457 -0.368 -0.222 -0.004  0.286  0.618  0.952  1.313  1.717  2.161  2.629  3.112  3.601  4.052  4.431  4.737
4.65 -0.575 -0.552 -0.516 -0.460 -0.366 -0.212  0.023  0.338  0.715  1.116  1.506  1.890  2.299  2.733  3.197  3.680  4.137  4.525  4.839
4.70 -0.576 -0.551 -0.514 -0.461 -0.380 -0.222  0.016  0.337  0.727  1.160  1.611  2.045  2.456  2.863  3.298  3.757  4.205  4.595  4.912
4.75 -0.584 -0.558 -0.510 -0.463 -0.381 -0.238 -0.003  0.325  0.715  1.154  1.623  2.106  2.567  2.989  3.411  3.841  4.264  4.645  4.956
4.80 -0.593 -0.562 -0.523 -0.468 -0.380 -0.236 -0.012  0.312  0.709  1.147  1.611  2.103  2.604  3.077  3.513  3.925  4.322  4.683  4.975
4.85 -0.589 -0.564 -0.528 -0.474 -0.388 -0.243 -0.017  0.299  0.693  1.134  1.602  2.091  2.597  3.105  3.579  3.997  4.375  4.715  4.981
4.90 -0.573 -0.551 -0.517 -0.466 -0.382 -0.235 -0.007  0.310  0.697  1.128  1.592  2.084  2.591  3.109  3.610  4.048  4.422  4.741  4.982
4.95 -0.536 -0.515 -0.484 -0.439 -0.363 -0.226 -0.001  0.318  0.701  1.144  1.603  2.091  2.588  3.104  3.616  4.073  4.453  4.758  4.975
5.00 -0.461 -0.450 -0.430 -0.391 -0.322 -0.199  0.011  0.326  0.721  1.168  1.634  2.108  2.594  3.105  3.618  4.084  4.468  4.760  4.953
5.05 -0.358 -0.340 -0.320 -0.291 -0.232 -0.119  0.077  0.368  0.753  1.197  1.668  2.149  2.625  3.118  3.627  4.086  4.465  4.741  4.916
5.10 -0.255 -0.225 -0.196 -0.157 -0.099  0.001  0.176  0.434  0.780  1.207  1.684  2.181  2.645  3.139  3.638  4.085  4.444  4.696  4.855
5.15 -0.209 -0.152 -0.096 -0.035  0.041  0.155  0.327  0.554  0.858  1.253  1.715  2.218  2.680  3.169  3.654  4.075  4.403  4.627  4.771
5.20 -0.230 -0.158 -0.074  0.021  0.133  0.274  0.459  0.695  0.977  1.331  1.760  2.252  2.725  3.207  3.671  4.055  4.342  4.536  4.670
5.25 -0.311 -0.229 -0.130 -0.009  0.136  0.314  0.531  0.784  1.067  1.391  1.792  2.267  2.744  3.228  3.669  4.011  4.258  4.427  4.555
5.30 -0.413 -0.330 -0.231 -0.105  0.059  0.267  0.517  0.798  1.104  1.438  1.820  2.267  2.741  3.220  3.636  3.940  4.154  4.304  4.431
5.35 -0.517 -0.446 -0.352 -0.230 -0.072  0.141  0.416  0.729  1.067  1.421  1.810  2.239  2.699  3.170  3.564  3.841  4.033  4.176  4.304
5.40 -0.595 -0.542 -0.465 -0.358 -0.212 -0.013  0.259  0.600  0.972  1.360  1.765  2.178  2.630  3.088  3.460  3.720  3.902  4.047  4.180
5.45 -0.639 -0.609 -0.554 -0.463 -0.330 -0.138  0.132  0.483  0.876  1.285  1.701  2.115  2.554  2.987  3.338  3.589  3.770  3.923  4.059
5.50 -0.660 -0.644 -0.610 -0.546 -0.434 -0.258  0.005  0.357  0.772  1.201  1.633  2.054  2.477  2.882  3.212  3.458  3.645  3.811  3.951
5.55 -0.663 -0.659 -0.641 -0.600 -0.514 -0.356 -0.101  0.255  0.693  1.144  1.590  1.999  2.404  2.784  3.095  3.338  3.533  3.713  3.856
5.60 -0.661 -0.659 -0.651 -0.627 -0.570 -0.443 -0.203  0.160  0.608  1.086  1.547  1.955  2.344  2.702  2.996  3.236  3.441  3.633  3.776
5.65 -0.658 -0.656 -0.649 -0.634 -0.598 -0.507 -0.307  0.040  0.496  0.994  1.473  1.905  2.291  2.634  2.918  3.156  3.373  3.569  3.719
5.70 -0.654 -0.652 -0.647 -0.633 -0.602 -0.530 -0.372 -0.072  0.371  0.885  1.387  1.850  2.243  2.583  2.863  3.104  3.331  3.528  3.698
5.75 -0.652 -0.648 -0.642 -0.630 -0.604 -0.539 -0.401 -0.147  0.250  0.762  1.293  1.783  2.197  2.542  2.826  3.074  3.308  3.498  3.675
5.80 -0.652 -0.648 -0.640 -0.625 -0.598 -0.540 -0.423 -0.182  0.176  0.652  1.191  1.709  2.148  2.508  2.804  3.063  3.300  3.490  3.614
5.85 -0.651 -0.647 -0.639 -0.623 -0.593 -0.534 -0.416 -0.199  0.140  0.588  1.106  1.634  2.099  2.478  2.791  3.064  3.300  3.488  3.604
5.90 -0.652 -0.648 -0.640 -0.625 -0.594 -0.532 -0.413 -0.203  0.119  0.546  1.044  1.570  2.055  2.455  2.785  3.072  3.304  3.487  3.595
5.95 -0.650 -0.647 -0.639 -0.624 -0.592 -0.528 -0.409 -0.201  0.118  0.532  1.013  1.528  2.018  2.438  2.784  3.081  3.308  3.482  3.565
6.00 -0.649 -0.645 -0.636 -0.621 -0.591 -0.528 -0.406 -0.195  0.123  0.543  1.017  1.518  2.003  2.430  2.788  3.089  3.313  3.441  3.544
6.10 -0.650 -0.642 -0.630 -0.611 -0.583 -0.527 -0.410 -0.196  0.132  0.562  1.035  1.526  2.005  2.436  2.803  3.097  3.285  3.405  3.498
6.20 -0.657 -0.652 -0.642 -0.618 -0.576 -0.511 -0.403 -0.203  0.122  0.548  1.038  1.543  2.026  2.450  2.796  3.045  3.195  3.274  3.378
6.30 -0.658 -0.658 -0.652 -0.641 -0.608 -0.534 -0.400 -0.193  0.124  0.537  1.019  1.521  1.994  2.391  2.693  2.886  3.010  3.097  3.202
6.40 -0.659 -0.659 -0.656 -0.650 -0.631 -0.581 -0.463 -0.237  0.104  0.530  0.985  1.434  1.847  2.193  2.459  2.636  2.763  2.873  2.996
6.50 -0.661 -0.660 -0.659 -0.655 -0.642 -0.610 -0.526 -0.339 -0.015  0.413  0.855  1.254  1.602  1.908  2.155  2.348  2.501  2.637  2.783
6.60 -0.662 -0.661 -0.660 -0.658 -0.650 -0.628 -0.570 -0.431 -0.170  0.207  0.624  1.000  1.320  1.603  1.849  2.062  2.241  2.407  2.573
6.70 -0.663 -0.662 -0.662 -0.660 -0.656 -0.640 -0.601 -0.503 -0.306 -0.001  0.375  0.729  1.037  1.311  1.565  1.794  1.995  2.188  2.373
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.649 -0.623 -0.556 -0.416 -0.174  0.147  0.471  0.769  1.048  1.310  1.553  1.770  1.998  2.111
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.654 -0.636 -0.590 -0.491 -0.307 -0.043  0.253  0.548  0.821  1.101  1.346  1.572  1.812  1.944
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.656 -0.640 -0.606 -0.532 -0.392 -0.174  0.090  0.368  0.659  0.931  1.166  1.407  1.584  1.764
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.661 -0.645 -0.611 -0.544 -0.422 -0.233  0.003  0.262  0.527  0.773  1.000  1.238  1.447  1.599
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.655 -0.624 -0.557 -0.435 -0.256 -0.044  0.176  0.401  0.614  0.843  1.072  1.286
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.643 -0.587 -0.475 -0.304 -0.114  0.071  0.257  0.456  0.689  0.934
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.659 -0.620 -0.533 -0.392 -0.228 -0.061  0.111  0.310  0.554  0.802
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.683 -0.672 -0.646 -0.585 -0.482 -0.345 -0.190 -0.021  0.181  0.431
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.685 -0.666 -0.624 -0.551 -0.438 -0.297 -0.135  0.072  0.315
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.684 -0.653 -0.598 -0.505 -0.384 -0.229 -0.023  0.203
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.711 -0.701 -0.679 -0.634 -0.558 -0.453 -0.310 -0.115  0.085
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.727 -0.719 -0.703 -0.665 -0.604 -0.514 -0.383 -0.212
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.738 -0.725 -0.694 -0.644 -0.567 -0.452 -0.303
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.748 -0.725 -0.685 -0.620 -0.522 -0.401
8.30 -0.820 -0.820 -0.820 -0.820 -0.821 -0.820 -0.820 -0.820 -0.817 -0.810 -0.797 -0.772 -0.737 -0.673 -0.625
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.886 -0.880 -0.875 -0.866 -0.839 -1.125
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.977 -0.979 -0.991 -1.012 -1.047

TABLE # 37     $G&N'93 Solar$     X=0.1000 Y=0.4500 Z=0.0500 dXc=0.2000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.313 -1.404 -1.525 -1.669 -1.814 -1.938 -2.031 -2.103 -2.164 -2.202 -2.194 -2.122 -2.009 -1.813 -1.553 -1.251 -0.897 -0.503 -0.222
3.80 -1.263 -1.257 -1.278 -1.327 -1.414 -1.528 -1.644 -1.728 -1.748 -1.697 -1.600 -1.487 -1.359 -1.218 -1.005 -0.776 -0.489 -0.153  0.067
3.85 -1.245 -1.236 -1.228 -1.221 -1.217 -1.222 -1.245 -1.275 -1.279 -1.221 -1.092 -0.922 -0.749 -0.618 -0.429 -0.236 -0.012  0.259  0.571
3.90 -1.247 -1.238 -1.224 -1.205 -1.176 -1.127 -1.049 -0.945 -0.829 -0.702 -0.560 -0.396 -0.213 -0.035  0.129  0.314  0.497  0.702  0.933
3.95 -1.201 -1.220 -1.220 -1.205 -1.173 -1.113 -1.004 -0.827 -0.589 -0.325 -0.081  0.126  0.312  0.495  0.650  0.847  1.022  1.207  1.413
4.00 -1.002 -1.070 -1.125 -1.158 -1.155 -1.107 -0.996 -0.801 -0.515 -0.162  0.200  0.520  0.773  0.977  1.159  1.338  1.511  1.694  1.874
4.05 -0.942 -0.943 -0.959 -0.989 -1.021 -1.024 -0.954 -0.777 -0.485 -0.102  0.323  0.740  1.099  1.382  1.604  1.793  1.967  2.126  2.302
4.10 -0.912 -0.905 -0.896 -0.886 -0.871 -0.845 -0.788 -0.661 -0.425 -0.076  0.353  0.807  1.242  1.620  1.928  2.165  2.358  2.534  2.704
4.15 -0.887 -0.873 -0.857 -0.835 -0.801 -0.732 -0.611 -0.439 -0.222  0.052  0.401  0.822  1.282  1.732  2.127  2.430  2.660  2.868  3.046
4.20 -0.878 -0.862 -0.841 -0.810 -0.767 -0.689 -0.544 -0.307 -0.016  0.283  0.588  0.931  1.336  1.790  2.232  2.604  2.909  3.146  3.341
4.25 -0.846 -0.837 -0.819 -0.789 -0.737 -0.649 -0.493 -0.252  0.086  0.456  0.808  1.143  1.492  1.889  2.315  2.722  3.084  3.364  3.597
4.30 -0.790 -0.787 -0.778 -0.758 -0.716 -0.633 -0.472 -0.216  0.110  0.511  0.930  1.322  1.689  2.048  2.429  2.833  3.216  3.536  3.803
4.35 -0.744 -0.737 -0.721 -0.699 -0.664 -0.591 -0.446 -0.198  0.138  0.545  0.987  1.428  1.852  2.247  2.616  2.985  3.350  3.685  3.986
4.40 -0.650 -0.655 -0.654 -0.638 -0.595 -0.523 -0.393 -0.170  0.156  0.556  1.000  1.468  1.944  2.395  2.791  3.161  3.504  3.825  4.158
4.45 -0.627 -0.605 -0.578 -0.550 -0.510 -0.429 -0.295 -0.079  0.222  0.601  1.039  1.515  2.012  2.496  2.935  3.343  3.702  4.026  4.332
4.50 -0.606 -0.587 -0.555 -0.508 -0.433 -0.330 -0.177  0.038  0.325  0.677  1.092  1.557  2.052  2.558  3.046  3.480  3.868  4.218  4.513
4.55 -0.593 -0.567 -0.531 -0.481 -0.397 -0.261 -0.064  0.186  0.482  0.828  1.216  1.649  2.128  2.620  3.120  3.592  4.014  4.377  4.672
4.60 -0.597 -0.568 -0.526 -0.465 -0.372 -0.221  0.000  0.293  0.636  0.992  1.375  1.789  2.233  2.697  3.183  3.672  4.123  4.502  4.808
4.65 -0.589 -0.565 -0.528 -0.470 -0.371 -0.208  0.036  0.354  0.729  1.132  1.538  1.943  2.367  2.805  3.269  3.752  4.208  4.595  4.906
4.70 -0.590 -0.564 -0.526 -0.471 -0.386 -0.221  0.029  0.360  0.753  1.181  1.628  2.073  2.505  2.927  3.368  3.827  4.274  4.663  4.976
4.75 -0.597 -0.572 -0.522 -0.474 -0.387 -0.237  0.008  0.347  0.747  1.191  1.655  2.130  2.598  3.036  3.472  3.908  4.332  4.710  5.014
4.80 -0.607 -0.576 -0.536 -0.480 -0.389 -0.237 -0.004  0.330  0.737  1.186  1.657  2.144  2.640  3.116  3.564  3.988  4.388  4.745  5.027
4.85 -0.603 -0.578 -0.541 -0.486 -0.397 -0.245 -0.010  0.314  0.716  1.167  1.647  2.144  2.648  3.150  3.629  4.056  4.438  4.773  5.027
4.90 -0.587 -0.565 -0.530 -0.478 -0.392 -0.240 -0.002  0.323  0.717  1.154  1.628  2.133  2.647  3.163  3.666  4.108  4.483  4.795  5.021
4.95 -0.549 -0.529 -0.496 -0.451 -0.373 -0.232  0.001  0.329  0.718  1.164  1.630  2.129  2.639  3.161  3.678  4.136  4.512  4.806  5.007
5.00 -0.473 -0.462 -0.442 -0.403 -0.332 -0.205  0.011  0.333  0.733  1.183  1.654  2.137  2.633  3.159  3.681  4.146  4.523  4.802  4.975
5.05 -0.370 -0.351 -0.331 -0.301 -0.241 -0.125  0.076  0.372  0.761  1.207  1.682  2.170  2.654  3.164  3.684  4.144  4.513  4.773  4.929
5.10 -0.265 -0.236 -0.206 -0.167 -0.107 -0.005  0.174  0.437  0.785  1.214  1.694  2.196  2.669  3.177  3.687  4.134  4.482  4.718  4.858
5.15 -0.220 -0.162 -0.106 -0.044  0.033  0.149  0.325  0.556  0.862  1.259  1.721  2.228  2.699  3.198  3.692  4.114  4.429  4.638  4.767
5.20 -0.242 -0.169 -0.085  0.010  0.124  0.267  0.456  0.695  0.979  1.334  1.763  2.258  2.737  3.227  3.699  4.081  4.357  4.539  4.660
5.25 -0.322 -0.240 -0.141 -0.020  0.127  0.306  0.525  0.781  1.067  1.392  1.793  2.268  2.749  3.239  3.685  4.026  4.264  4.423  4.543
5.30 -0.420 -0.339 -0.241 -0.116  0.049  0.258  0.510  0.793  1.100  1.436  1.818  2.265  2.740  3.223  3.643  3.946  4.153  4.298  4.418
5.35 -0.523 -0.453 -0.359 -0.238 -0.080  0.133  0.409  0.722  1.061  1.416  1.805  2.234  2.694  3.168  3.564  3.841  4.030  4.169  4.292
5.40 -0.598 -0.547 -0.471 -0.364 -0.215 -0.013  0.258  0.597  0.967  1.353  1.758  2.171  2.623  3.082  3.457  3.717  3.899  4.041  4.170
5.45 -0.640 -0.610 -0.557 -0.467 -0.332 -0.133  0.145  0.493  0.879  1.281  1.695  2.107  2.546  2.980  3.333  3.586  3.768  3.920  4.053
5.50 -0.660 -0.644 -0.610 -0.546 -0.434 -0.252  0.021  0.379  0.791  1.208  1.631  2.048  2.470  2.876  3.209  3.458  3.646  3.811  3.950
5.55 -0.663 -0.658 -0.640 -0.599 -0.510 -0.348 -0.085  0.281  0.722  1.164  1.597  1.997  2.400  2.781  3.096  3.342  3.539  3.719  3.861
5.60 -0.660 -0.659 -0.650 -0.626 -0.565 -0.431 -0.183  0.186  0.637  1.111  1.563  1.961  2.344  2.704  3.002  3.246  3.454  3.646  3.790
5.65 -0.658 -0.656 -0.649 -0.632 -0.594 -0.496 -0.285  0.069  0.525  1.019  1.493  1.917  2.299  2.643  2.931  3.174  3.394  3.592  3.747
5.70 -0.654 -0.652 -0.646 -0.632 -0.599 -0.520 -0.352 -0.041  0.405  0.913  1.410  1.866  2.258  2.599  2.884  3.131  3.363  3.564  3.749
5.75 -0.652 -0.648 -0.641 -0.628 -0.601 -0.532 -0.383 -0.118  0.287  0.796  1.322  1.806  2.218  2.568  2.857  3.112  3.352  3.551  3.749
5.80 -0.652 -0.647 -0.638 -0.622 -0.594 -0.533 -0.408 -0.156  0.211  0.692  1.229  1.741  2.178  2.543  2.846  3.114  3.360  3.567  3.685
5.85 -0.651 -0.646 -0.637 -0.619 -0.588 -0.526 -0.403 -0.175  0.173  0.629  1.149  1.677  2.141  2.526  2.847  3.131  3.378  3.585  3.695
5.90 -0.652 -0.647 -0.638 -0.620 -0.585 -0.521 -0.398 -0.182  0.150  0.586  1.092  1.623  2.111  2.517  2.857  3.157  3.400  3.604  3.704
5.95 -0.650 -0.647 -0.637 -0.619 -0.582 -0.512 -0.389 -0.177  0.149  0.573  1.063  1.588  2.087  2.514  2.873  3.183  3.419  3.611  3.693
6.00 -0.649 -0.645 -0.635 -0.617 -0.581 -0.507 -0.378 -0.164  0.157  0.587  1.071  1.582  2.081  2.521  2.892  3.204  3.436  3.556  3.670
6.10 -0.650 -0.642 -0.631 -0.609 -0.576 -0.507 -0.370 -0.141  0.194  0.629  1.108  1.606  2.097  2.543  2.922  3.214  3.402  3.510  3.602
6.20 -0.657 -0.652 -0.642 -0.617 -0.571 -0.497 -0.367 -0.136  0.212  0.646  1.136  1.641  2.126  2.554  2.896  3.134  3.278  3.359  3.454
6.30 -0.658 -0.658 -0.652 -0.641 -0.605 -0.525 -0.374 -0.135  0.215  0.646  1.127  1.618  2.079  2.464  2.755  2.942  3.065  3.157  3.261
6.40 -0.659 -0.659 -0.656 -0.650 -0.629 -0.575 -0.448 -0.199  0.169  0.612  1.067  1.502  1.897  2.234  2.494  2.674  2.808  2.921  3.047
6.50 -0.661 -0.660 -0.659 -0.655 -0.641 -0.606 -0.516 -0.318  0.019  0.454  0.895  1.287  1.628  1.931  2.182  2.381  2.540  2.680  2.830
6.60 -0.662 -0.661 -0.660 -0.658 -0.649 -0.626 -0.564 -0.419 -0.152  0.228  0.644  1.018  1.337  1.623  1.875  2.095  2.279  2.448  2.613
6.70 -0.663 -0.662 -0.662 -0.660 -0.656 -0.639 -0.597 -0.495 -0.295  0.013  0.389  0.743  1.053  1.331  1.594  1.828  2.032  2.228  2.408
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.648 -0.620 -0.551 -0.408 -0.162  0.159  0.484  0.786  1.071  1.340  1.588  1.808  2.032  2.153
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.634 -0.586 -0.484 -0.297 -0.030  0.268  0.567  0.847  1.132  1.381  1.609  1.847  1.986
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.655 -0.639 -0.603 -0.527 -0.383 -0.161  0.106  0.389  0.685  0.961  1.200  1.442  1.628  1.808
7.10 -0.670 -0.670 -0.670 -0.669 -0.667 -0.660 -0.644 -0.609 -0.539 -0.414 -0.220  0.020  0.284  0.553  0.802  1.032  1.275  1.491  1.642
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.667 -0.654 -0.622 -0.553 -0.427 -0.244 -0.028  0.196  0.423  0.642  0.876  1.114  1.329
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.673 -0.665 -0.641 -0.584 -0.468 -0.294 -0.101  0.087  0.278  0.483  0.725  0.976
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.674 -0.658 -0.617 -0.528 -0.384 -0.217 -0.047  0.132  0.338  0.592  0.844
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.671 -0.644 -0.581 -0.476 -0.336 -0.175 -0.001  0.212  0.469
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.684 -0.664 -0.621 -0.545 -0.428 -0.283 -0.113  0.104  0.354
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.682 -0.650 -0.592 -0.496 -0.370 -0.206  0.009  0.241
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.711 -0.700 -0.677 -0.629 -0.550 -0.439 -0.287 -0.083  0.122
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.727 -0.718 -0.700 -0.660 -0.597 -0.500 -0.360 -0.180
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.722 -0.690 -0.637 -0.553 -0.429 -0.273
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.747 -0.722 -0.678 -0.606 -0.500 -0.371
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.816 -0.809 -0.794 -0.765 -0.724 -0.653 -0.597
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.877 -0.869 -0.854 -0.818 -1.104
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.977 -0.984 -1.000 -1.029

TABLE # 38     $G&N'93 Solar$     X=0.1000 Y=0.2500 Z=0.0500 dXc=0.4000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.263 -1.348 -1.456 -1.578 -1.685 -1.766 -1.829 -1.891 -1.951 -1.989 -1.985 -1.927 -1.834 -1.642 -1.417 -1.143 -0.817 -0.465 -0.205
3.80 -1.209 -1.206 -1.226 -1.274 -1.353 -1.448 -1.529 -1.559 -1.524 -1.440 -1.345 -1.238 -1.157 -1.000 -0.824 -0.615 -0.328 -0.090  0.134
3.85 -1.193 -1.184 -1.176 -1.169 -1.164 -1.166 -1.179 -1.182 -1.138 -1.016 -0.839 -0.658 -0.512 -0.383 -0.219 -0.047  0.164  0.419  0.710
3.90 -1.196 -1.187 -1.173 -1.153 -1.124 -1.072 -0.988 -0.874 -0.736 -0.576 -0.393 -0.187  0.022  0.175  0.356  0.510  0.676  0.864  1.078
3.95 -1.171 -1.177 -1.172 -1.154 -1.121 -1.058 -0.944 -0.757 -0.506 -0.230  0.030  0.259  0.472  0.672  0.853  1.035  1.198  1.372  1.565
4.00 -1.033 -1.082 -1.115 -1.128 -1.111 -1.055 -0.937 -0.732 -0.434 -0.074  0.293  0.617  0.881  1.104  1.305  1.497  1.675  1.845  2.020
4.05 -0.967 -0.973 -0.989 -1.010 -1.023 -1.004 -0.912 -0.716 -0.408 -0.016  0.412  0.828  1.187  1.475  1.710  1.913  2.099  2.263  2.435
4.10 -0.937 -0.930 -0.921 -0.911 -0.896 -0.866 -0.795 -0.642 -0.375 -0.002  0.437  0.894  1.327  1.705  2.017  2.261  2.467  2.652  2.826
4.15 -0.908 -0.896 -0.879 -0.855 -0.817 -0.746 -0.627 -0.453 -0.221  0.082  0.462  0.902  1.370  1.821  2.215  2.517  2.760  2.978  3.159
4.20 -0.895 -0.880 -0.859 -0.828 -0.780 -0.695 -0.540 -0.302 -0.015  0.285  0.607  0.978  1.410  1.879  2.322  2.697  3.009  3.251  3.457
4.25 -0.854 -0.848 -0.831 -0.801 -0.747 -0.651 -0.483 -0.227  0.117  0.485  0.829  1.168  1.536  1.960  2.402  2.820  3.187  3.475  3.719
4.30 -0.777 -0.781 -0.778 -0.760 -0.718 -0.630 -0.457 -0.184  0.159  0.567  0.985  1.366  1.727  2.096  2.500  2.927  3.324  3.652  3.933
4.35 -0.738 -0.724 -0.705 -0.684 -0.651 -0.577 -0.424 -0.162  0.188  0.608  1.059  1.499  1.911  2.298  2.674  3.064  3.453  3.807  4.117
4.40 -0.677 -0.668 -0.653 -0.623 -0.569 -0.489 -0.353 -0.122  0.212  0.620  1.074  1.551  2.027  2.468  2.853  3.226  3.592  3.939  4.291
4.45 -0.659 -0.637 -0.605 -0.563 -0.504 -0.397 -0.240 -0.010  0.294  0.671  1.108  1.589  2.095  2.581  3.012  3.413  3.783  4.126  4.453
4.50 -0.635 -0.616 -0.585 -0.537 -0.456 -0.334 -0.148  0.105  0.414  0.767  1.173  1.634  2.130  2.639  3.129  3.560  3.946  4.307  4.622
4.55 -0.622 -0.595 -0.557 -0.503 -0.419 -0.279 -0.070  0.210  0.545  0.919  1.314  1.738  2.209  2.700  3.202  3.678  4.097  4.464  4.771
4.60 -0.626 -0.596 -0.552 -0.487 -0.386 -0.229 -0.004  0.293  0.652  1.043  1.458  1.885  2.327  2.785  3.269  3.760  4.211  4.591  4.901
4.65 -0.617 -0.593 -0.554 -0.491 -0.385 -0.212  0.041  0.363  0.736  1.143  1.573  2.012  2.456  2.899  3.359  3.840  4.295  4.682  4.992
4.70 -0.618 -0.592 -0.553 -0.494 -0.401 -0.226  0.036  0.377  0.774  1.198  1.640  2.101  2.565  3.007  3.455  3.915  4.362  4.750  5.056
4.75 -0.626 -0.600 -0.550 -0.497 -0.404 -0.242  0.015  0.365  0.776  1.224  1.683  2.150  2.627  3.091  3.547  3.994  4.421  4.796  5.090
4.80 -0.636 -0.605 -0.564 -0.505 -0.407 -0.244  0.002  0.346  0.764  1.225  1.703  2.186  2.674  3.154  3.624  4.068  4.476  4.829  5.096
4.85 -0.633 -0.607 -0.569 -0.512 -0.417 -0.254 -0.004  0.329  0.740  1.203  1.696  2.203  2.702  3.194  3.683  4.129  4.521  4.851  5.088
4.90 -0.614 -0.594 -0.558 -0.504 -0.413 -0.252  0.000  0.338  0.739  1.184  1.670  2.189  2.710  3.218  3.723  4.177  4.559  4.864  5.070
4.95 -0.576 -0.557 -0.523 -0.476 -0.395 -0.246 -0.001  0.340  0.736  1.187  1.663  2.175  2.698  3.221  3.740  4.204  4.580  4.863  5.041
5.00 -0.498 -0.487 -0.467 -0.427 -0.353 -0.220  0.006  0.339  0.747  1.199  1.676  2.173  2.678  3.216  3.746  4.212  4.581  4.841  4.992
5.05 -0.393 -0.375 -0.354 -0.323 -0.261 -0.140  0.069  0.373  0.768  1.218  1.697  2.193  2.687  3.214  3.744  4.204  4.559  4.796  4.928
5.10 -0.288 -0.258 -0.227 -0.188 -0.126 -0.018  0.168  0.437  0.790  1.220  1.702  2.210  2.694  3.217  3.738  4.183  4.514  4.726  4.844
5.15 -0.243 -0.185 -0.127 -0.065  0.016  0.136  0.318  0.555  0.865  1.262  1.725  2.234  2.715  3.226  3.732  4.150  4.448  4.635  4.744
5.20 -0.266 -0.193 -0.108 -0.011  0.106  0.253  0.447  0.691  0.979  1.334  1.763  2.258  2.741  3.243  3.724  4.103  4.364  4.528  4.632
5.25 -0.345 -0.265 -0.166 -0.043  0.106  0.289  0.513  0.773  1.062  1.389  1.789  2.260  2.744  3.242  3.696  4.035  4.262  4.408  4.513
5.30 -0.436 -0.358 -0.263 -0.140  0.026  0.238  0.494  0.781  1.091  1.427  1.809  2.253  2.727  3.215  3.641  3.945  4.146  4.281  4.389
5.35 -0.537 -0.467 -0.374 -0.254 -0.097  0.116  0.392  0.707  1.047  1.404  1.792  2.219  2.677  3.153  3.555  3.834  4.020  4.152  4.265
5.40 -0.605 -0.558 -0.484 -0.375 -0.221 -0.014  0.256  0.588  0.954  1.339  1.743  2.153  2.603  3.063  3.443  3.708  3.888  4.026  4.146
5.45 -0.641 -0.613 -0.563 -0.475 -0.336 -0.125  0.165  0.510  0.881  1.272  1.681  2.090  2.526  2.961  3.320  3.577  3.759  3.907  4.035
5.50 -0.660 -0.643 -0.610 -0.546 -0.432 -0.243  0.048  0.413  0.820  1.219  1.626  2.033  2.452  2.859  3.198  3.451  3.640  3.802  3.937
5.55 -0.663 -0.658 -0.639 -0.595 -0.502 -0.332 -0.057  0.321  0.763  1.195  1.608  1.992  2.387  2.769  3.090  3.340  3.539  3.715  3.854
5.60 -0.660 -0.658 -0.649 -0.622 -0.556 -0.411 -0.151  0.228  0.679  1.146  1.586  1.967  2.340  2.700  3.002  3.249  3.459  3.649  3.792
5.65 -0.657 -0.655 -0.648 -0.630 -0.586 -0.476 -0.249  0.117  0.571  1.056  1.520  1.932  2.305  2.648  2.938  3.185  3.407  3.603  3.762
5.70 -0.653 -0.651 -0.645 -0.629 -0.592 -0.503 -0.319  0.010  0.458  0.956  1.442  1.889  2.273  2.614  2.901  3.150  3.383  3.587  3.789
5.75 -0.652 -0.647 -0.639 -0.626 -0.595 -0.518 -0.353 -0.069  0.346  0.850  1.365  1.837  2.243  2.593  2.884  3.142  3.384  3.589  3.813
5.80 -0.651 -0.645 -0.635 -0.619 -0.589 -0.520 -0.382 -0.113  0.270  0.755  1.286  1.785  2.215  2.581  2.886  3.157  3.406  3.630  3.744
5.85 -0.650 -0.645 -0.634 -0.614 -0.581 -0.514 -0.380 -0.137  0.227  0.694  1.214  1.736  2.192  2.578  2.902  3.190  3.443  3.673  3.779
5.90 -0.652 -0.646 -0.635 -0.613 -0.574 -0.507 -0.375 -0.149  0.200  0.651  1.163  1.695  2.179  2.585  2.929  3.234  3.486  3.716  3.814
5.95 -0.650 -0.648 -0.634 -0.611 -0.567 -0.492 -0.364 -0.144  0.197  0.636  1.137  1.671  2.171  2.600  2.964  3.280  3.525  3.744  3.829
6.00 -0.648 -0.645 -0.633 -0.610 -0.565 -0.480 -0.345 -0.124  0.205  0.651  1.148  1.669  2.178  2.623  3.002  3.320  3.563  3.675  3.809
6.10 -0.650 -0.642 -0.631 -0.604 -0.562 -0.475 -0.316 -0.075  0.267  0.711  1.198  1.708  2.213  2.669  3.053  3.343  3.534  3.636  3.733
6.20 -0.657 -0.652 -0.642 -0.614 -0.562 -0.471 -0.311 -0.047  0.319  0.758  1.252  1.757  2.245  2.674  3.010  3.240  3.386  3.472  3.562
6.30 -0.658 -0.658 -0.652 -0.642 -0.599 -0.508 -0.331 -0.052  0.331  0.775  1.254  1.731  2.177  2.550  2.832  3.018  3.148  3.248  3.353
6.40 -0.659 -0.659 -0.656 -0.650 -0.626 -0.565 -0.420 -0.143  0.255  0.711  1.161  1.579  1.959  2.286  2.546  2.735  2.880  3.001  3.130
6.50 -0.661 -0.660 -0.659 -0.655 -0.639 -0.600 -0.499 -0.285  0.067  0.507  0.944  1.328  1.666  1.970  2.227  2.438  2.608  2.754  2.908
6.60 -0.662 -0.661 -0.660 -0.658 -0.647 -0.621 -0.553 -0.398 -0.123  0.259  0.673  1.046  1.367  1.658  1.921  2.153  2.345  2.519  2.681
6.70 -0.663 -0.662 -0.662 -0.660 -0.656 -0.636 -0.589 -0.482 -0.274  0.038  0.413  0.768  1.082  1.369  1.645  1.888  2.098  2.297  2.469
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.646 -0.615 -0.541 -0.392 -0.141  0.183  0.510  0.818  1.112  1.394  1.650  1.873  2.093  2.227
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.652 -0.630 -0.579 -0.472 -0.279 -0.008  0.295  0.601  0.894  1.188  1.443  1.673  1.909  2.059
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.654 -0.636 -0.597 -0.516 -0.366 -0.138  0.136  0.428  0.734  1.016  1.259  1.503  1.703  1.884
7.10 -0.670 -0.670 -0.670 -0.669 -0.666 -0.660 -0.642 -0.604 -0.530 -0.398 -0.196  0.052  0.323  0.598  0.853  1.090  1.341  1.566  1.716
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.666 -0.653 -0.619 -0.546 -0.413 -0.222  0.001  0.230  0.463  0.690  0.934  1.187  1.405
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.664 -0.639 -0.578 -0.457 -0.276 -0.077  0.116  0.316  0.532  0.789  1.049
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.656 -0.612 -0.519 -0.371 -0.198 -0.021  0.169  0.389  0.660  0.918
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.670 -0.640 -0.574 -0.464 -0.318 -0.150  0.036  0.267  0.538
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.691 -0.683 -0.661 -0.614 -0.533 -0.410 -0.257 -0.074  0.161  0.423
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.679 -0.645 -0.581 -0.479 -0.345 -0.165  0.067  0.309
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.697 -0.671 -0.619 -0.534 -0.414 -0.245 -0.026  0.189
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.695 -0.652 -0.583 -0.474 -0.318 -0.125
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.735 -0.718 -0.683 -0.624 -0.527 -0.388 -0.218
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.758 -0.743 -0.716 -0.665 -0.581 -0.460 -0.318
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.807 -0.789 -0.752 -0.699 -0.615 -0.547
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.883 -0.872 -0.856 -0.830 -0.781 -1.066
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.974 -0.971 -0.972 -0.977 -0.997

TABLE # 39     $G&N'93 Solar$     X=0.1000 Y=0.0500 Z=0.0500 dXc=0.6000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.218 -1.297 -1.395 -1.497 -1.579 -1.640 -1.696 -1.759 -1.821 -1.858 -1.853 -1.813 -1.713 -1.535 -1.327 -1.071 -0.757 -0.442 -0.189
3.80 -1.161 -1.160 -1.180 -1.225 -1.297 -1.376 -1.430 -1.425 -1.363 -1.273 -1.184 -1.089 -1.019 -0.866 -0.709 -0.509 -0.232 -0.043  0.187
3.85 -1.146 -1.138 -1.130 -1.123 -1.117 -1.116 -1.118 -1.098 -1.016 -0.855 -0.663 -0.486 -0.370 -0.229 -0.087  0.074  0.277  0.523  0.802
3.90 -1.150 -1.140 -1.126 -1.107 -1.077 -1.023 -0.934 -0.809 -0.653 -0.467 -0.255 -0.029  0.180  0.326  0.495  0.636  0.791  0.969  1.172
3.95 -1.141 -1.138 -1.128 -1.108 -1.074 -1.010 -0.890 -0.694 -0.433 -0.147  0.126  0.370  0.601  0.798  0.995  1.162  1.317  1.482  1.664
4.00 -1.071 -1.096 -1.105 -1.098 -1.070 -1.008 -0.884 -0.670 -0.362  0.003  0.374  0.701  0.973  1.208  1.422  1.614  1.791  1.950  2.119
4.05 -0.993 -1.006 -1.022 -1.034 -1.028 -0.984 -0.872 -0.660 -0.340  0.058  0.489  0.903  1.263  1.555  1.799  2.012  2.197  2.367  2.530
4.10 -0.964 -0.957 -0.949 -0.940 -0.926 -0.892 -0.807 -0.626 -0.329  0.063  0.509  0.967  1.399  1.779  2.093  2.343  2.556  2.746  2.916
4.15 -0.932 -0.921 -0.904 -0.878 -0.838 -0.767 -0.652 -0.481 -0.232  0.104  0.513  0.971  1.445  1.896  2.290  2.591  2.845  3.068  3.248
4.20 -0.915 -0.902 -0.881 -0.849 -0.798 -0.707 -0.548 -0.314 -0.035  0.265  0.608  1.013  1.472  1.953  2.397  2.775  3.091  3.337  3.548
4.25 -0.866 -0.863 -0.848 -0.817 -0.761 -0.660 -0.484 -0.221  0.121  0.484  0.821  1.167  1.562  2.016  2.474  2.901  3.271  3.564  3.813
4.30 -0.770 -0.781 -0.783 -0.768 -0.726 -0.634 -0.453 -0.171  0.181  0.589  1.003  1.375  1.735  2.122  2.554  3.002  3.411  3.745  4.033
4.35 -0.737 -0.715 -0.695 -0.676 -0.645 -0.571 -0.413 -0.143  0.215  0.640  1.094  1.531  1.935  2.317  2.705  3.122  3.533  3.901  4.217
4.40 -0.713 -0.689 -0.657 -0.613 -0.551 -0.465 -0.325 -0.091  0.246  0.657  1.115  1.595  2.069  2.504  2.884  3.262  3.655  4.027  4.393
4.45 -0.697 -0.677 -0.640 -0.585 -0.505 -0.374 -0.197  0.041  0.344  0.716  1.150  1.632  2.141  2.629  3.054  3.448  3.833  4.198  4.544
4.50 -0.666 -0.649 -0.620 -0.573 -0.487 -0.348 -0.131  0.154  0.477  0.830  1.228  1.682  2.177  2.686  3.174  3.604  3.991  4.365  4.700
4.55 -0.654 -0.626 -0.586 -0.531 -0.446 -0.306 -0.088  0.218  0.585  0.981  1.381  1.797  2.261  2.748  3.248  3.727  4.146  4.517  4.837
4.60 -0.657 -0.627 -0.581 -0.512 -0.407 -0.246 -0.020  0.279  0.650  1.069  1.510  1.949  2.389  2.840  3.320  3.811  4.262  4.645  4.960
4.65 -0.647 -0.623 -0.582 -0.516 -0.404 -0.225  0.033  0.356  0.727  1.137  1.583  2.051  2.514  2.958  3.414  3.892  4.348  4.736  5.045
4.70 -0.649 -0.623 -0.582 -0.519 -0.421 -0.239  0.030  0.375  0.771  1.194  1.634  2.105  2.596  3.056  3.509  3.969  4.416  4.805  5.105
4.75 -0.656 -0.632 -0.579 -0.522 -0.423 -0.254  0.010  0.365  0.780  1.229  1.687  2.149  2.633  3.118  3.592  4.048  4.477  4.851  5.136
4.80 -0.668 -0.636 -0.594 -0.532 -0.429 -0.257 -0.004  0.346  0.770  1.236  1.718  2.199  2.683  3.167  3.655  4.117  4.532  4.882  5.137
4.85 -0.665 -0.638 -0.600 -0.540 -0.440 -0.268 -0.008  0.331  0.747  1.215  1.716  2.227  2.724  3.208  3.705  4.170  4.573  4.899  5.121
4.90 -0.644 -0.625 -0.588 -0.532 -0.438 -0.268 -0.006  0.339  0.745  1.195  1.688  2.215  2.738  3.238  3.744  4.212  4.601  4.900  5.091
4.95 -0.604 -0.587 -0.552 -0.503 -0.419 -0.264 -0.010  0.339  0.741  1.194  1.675  2.195  2.725  3.245  3.764  4.234  4.612  4.884  5.045
5.00 -0.525 -0.514 -0.495 -0.454 -0.377 -0.238 -0.004  0.336  0.748  1.201  1.681  2.187  2.696  3.236  3.771  4.238  4.601  4.846  4.979
5.05 -0.419 -0.400 -0.379 -0.347 -0.283 -0.157  0.058  0.368  0.765  1.216  1.697  2.199  2.697  3.230  3.767  4.226  4.570  4.788  4.902
5.10 -0.312 -0.281 -0.250 -0.210 -0.146 -0.033  0.158  0.432  0.787  1.216  1.698  2.208  2.698  3.227  3.755  4.199  4.517  4.710  4.810
5.15 -0.269 -0.209 -0.150 -0.087 -0.004  0.121  0.308  0.550  0.861  1.258  1.718  2.228  2.711  3.228  3.741  4.159  4.445  4.615  4.707
5.20 -0.293 -0.219 -0.133 -0.034  0.085  0.237  0.436  0.684  0.973  1.327  1.754  2.248  2.730  3.236  3.724  4.104  4.356  4.506  4.595
5.25 -0.369 -0.291 -0.192 -0.068  0.083  0.270  0.499  0.762  1.053  1.380  1.778  2.241  2.725  3.227  3.688  4.030  4.251  4.386  4.478
5.30 -0.452 -0.377 -0.286 -0.165  0.001  0.217  0.476  0.767  1.078  1.414  1.795  2.233  2.704  3.194  3.627  3.935  4.133  4.261  4.357
5.35 -0.550 -0.481 -0.389 -0.270 -0.115  0.098  0.373  0.690  1.031  1.388  1.775  2.198  2.653  3.128  3.536  3.821  4.006  4.133  4.236
5.40 -0.612 -0.569 -0.496 -0.386 -0.228 -0.016  0.253  0.578  0.939  1.321  1.724  2.132  2.578  3.039  3.424  3.695  3.876  4.009  4.121
5.45 -0.642 -0.616 -0.569 -0.482 -0.341 -0.120  0.180  0.521  0.881  1.262  1.664  2.070  2.502  2.937  3.302  3.564  3.748  3.892  4.014
5.50 -0.660 -0.643 -0.610 -0.546 -0.432 -0.236  0.068  0.436  0.839  1.226  1.618  2.016  2.430  2.838  3.182  3.440  3.631  3.789  3.920
5.55 -0.663 -0.658 -0.638 -0.592 -0.495 -0.319 -0.035  0.349  0.791  1.214  1.613  1.985  2.371  2.752  3.077  3.331  3.532  3.704  3.841
5.60 -0.660 -0.658 -0.648 -0.619 -0.548 -0.393 -0.124  0.260  0.709  1.169  1.600  1.970  2.332  2.689  2.995  3.245  3.456  3.642  3.783
5.65 -0.657 -0.655 -0.647 -0.627 -0.578 -0.458 -0.218  0.155  0.607  1.082  1.539  1.942  2.305  2.645  2.937  3.185  3.407  3.601  3.761
5.70 -0.653 -0.651 -0.644 -0.627 -0.586 -0.488 -0.290  0.051  0.501  0.990  1.467  1.904  2.282  2.619  2.906  3.156  3.387  3.591  3.803
5.75 -0.651 -0.646 -0.638 -0.623 -0.590 -0.505 -0.327 -0.028  0.395  0.894  1.398  1.860  2.260  2.608  2.897  3.154  3.394  3.601  3.841
5.80 -0.651 -0.644 -0.633 -0.616 -0.584 -0.509 -0.359 -0.076  0.319  0.806  1.330  1.818  2.241  2.605  2.908  3.177  3.425  3.657  3.772
5.85 -0.650 -0.643 -0.631 -0.610 -0.575 -0.504 -0.361 -0.105  0.273  0.747  1.265  1.780  2.229  2.612  2.933  3.220  3.473  3.715  3.824
5.90 -0.652 -0.645 -0.631 -0.607 -0.567 -0.496 -0.357 -0.121  0.241  0.704  1.220  1.750  2.227  2.630  2.972  3.275  3.529  3.775  3.878
5.95 -0.649 -0.648 -0.632 -0.604 -0.556 -0.478 -0.345 -0.117  0.236  0.687  1.196  1.733  2.230  2.657  3.019  3.335  3.583  3.819  3.913
6.00 -0.648 -0.645 -0.630 -0.604 -0.551 -0.461 -0.321 -0.094  0.242  0.701  1.207  1.734  2.246  2.691  3.069  3.387  3.638  3.747  3.894
6.10 -0.650 -0.642 -0.631 -0.600 -0.549 -0.449 -0.280 -0.031  0.316  0.768  1.264  1.781  2.292  2.752  3.137  3.424  3.620  3.722  3.822
6.20 -0.657 -0.652 -0.642 -0.611 -0.553 -0.448 -0.268  0.013  0.390  0.832  1.329  1.837  2.324  2.752  3.085  3.313  3.463  3.553  3.643
6.30 -0.658 -0.658 -0.652 -0.642 -0.594 -0.492 -0.295  0.009  0.409  0.858  1.335  1.804  2.241  2.607  2.886  3.076  3.214  3.319  3.426
6.40 -0.659 -0.659 -0.656 -0.651 -0.622 -0.555 -0.397 -0.102  0.312  0.774  1.218  1.627  2.000  2.325  2.588  2.786  2.940  3.066  3.196
6.50 -0.661 -0.660 -0.659 -0.655 -0.637 -0.593 -0.484 -0.259  0.101  0.542  0.977  1.358  1.695  2.003  2.267  2.488  2.664  2.815  2.970
6.60 -0.662 -0.661 -0.660 -0.658 -0.646 -0.617 -0.543 -0.381 -0.100  0.284  0.696  1.069  1.393  1.691  1.962  2.203  2.400  2.578  2.739
6.70 -0.663 -0.662 -0.662 -0.660 -0.656 -0.633 -0.582 -0.470 -0.257  0.060  0.435  0.791  1.109  1.403  1.691  1.940  2.153  2.355  2.523
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.644 -0.610 -0.533 -0.378 -0.122  0.204  0.534  0.847  1.150  1.442  1.703  1.928  2.145  2.290
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.650 -0.627 -0.572 -0.460 -0.262  0.013  0.320  0.632  0.936  1.237  1.495  1.727  1.963  2.122
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.653 -0.634 -0.592 -0.507 -0.350 -0.117  0.163  0.463  0.776  1.063  1.310  1.556  1.767  1.949
7.10 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.641 -0.600 -0.522 -0.383 -0.175  0.080  0.357  0.637  0.898  1.140  1.399  1.630  1.780
7.20 -0.673 -0.673 -0.673 -0.672 -0.671 -0.665 -0.652 -0.616 -0.539 -0.399 -0.202  0.027  0.261  0.499  0.733  0.985  1.249  1.469
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.636 -0.572 -0.446 -0.260 -0.057  0.142  0.349  0.574  0.844  1.112
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.654 -0.608 -0.511 -0.358 -0.181  0.003  0.202  0.434  0.718  0.982
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.668 -0.636 -0.567 -0.453 -0.301 -0.126  0.070  0.315  0.597
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.691 -0.681 -0.658 -0.608 -0.522 -0.394 -0.234 -0.040  0.211  0.482
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.677 -0.639 -0.571 -0.464 -0.323 -0.129  0.117  0.367
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.709 -0.695 -0.666 -0.609 -0.521 -0.391 -0.207  0.024  0.247
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.690 -0.644 -0.570 -0.451 -0.281 -0.076
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.677 -0.613 -0.503 -0.352 -0.170
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.711 -0.653 -0.558 -0.425 -0.271
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.806 -0.784 -0.740 -0.678 -0.581 -0.502
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.882 -0.866 -0.845 -0.809 -0.747 -1.032
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.978 -0.972 -0.966 -0.961 -0.957 -0.968

TABLE # 40     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.6500 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.207 -1.285 -1.380 -1.479 -1.556 -1.613 -1.669 -1.733 -1.794 -1.832 -1.827 -1.789 -1.688 -1.513 -1.309 -1.055 -0.745 -0.437 -0.186
3.80 -1.150 -1.150 -1.170 -1.214 -1.284 -1.359 -1.407 -1.396 -1.330 -1.239 -1.152 -1.063 -0.988 -0.841 -0.685 -0.488 -0.214 -0.032  0.198
3.85 -1.135 -1.127 -1.119 -1.112 -1.106 -1.104 -1.104 -1.078 -0.988 -0.820 -0.626 -0.452 -0.340 -0.198 -0.060  0.099  0.300  0.544  0.821
3.90 -1.139 -1.130 -1.115 -1.096 -1.066 -1.012 -0.921 -0.794 -0.633 -0.442 -0.224  0.004  0.213  0.359  0.523  0.662  0.815  0.991  1.192
3.95 -1.134 -1.129 -1.117 -1.097 -1.063 -0.998 -0.877 -0.680 -0.416 -0.127  0.148  0.395  0.630  0.826  1.025  1.188  1.341  1.505  1.684
4.00 -1.082 -1.100 -1.103 -1.091 -1.061 -0.996 -0.871 -0.656 -0.346  0.021  0.392  0.721  0.994  1.232  1.447  1.639  1.815  1.972  2.140
4.05 -1.000 -1.014 -1.031 -1.042 -1.029 -0.979 -0.862 -0.647 -0.324  0.075  0.506  0.921  1.280  1.574  1.819  2.034  2.219  2.389  2.550
4.10 -0.971 -0.964 -0.956 -0.947 -0.934 -0.900 -0.810 -0.622 -0.318  0.079  0.526  0.984  1.416  1.796  2.111  2.362  2.577  2.767  2.936
4.15 -0.938 -0.928 -0.911 -0.885 -0.844 -0.773 -0.659 -0.489 -0.237  0.108  0.525  0.986  1.462  1.913  2.307  2.609  2.864  3.088  3.268
4.20 -0.921 -0.908 -0.887 -0.855 -0.803 -0.711 -0.551 -0.318 -0.042  0.256  0.606  1.020  1.486  1.970  2.414  2.793  3.110  3.356  3.568
4.25 -0.870 -0.867 -0.853 -0.822 -0.765 -0.663 -0.485 -0.221  0.119  0.480  0.816  1.164  1.566  2.029  2.490  2.919  3.290  3.584  3.833
4.30 -0.769 -0.781 -0.784 -0.771 -0.729 -0.636 -0.454 -0.170  0.184  0.591  1.004  1.374  1.733  2.126  2.566  3.019  3.431  3.765  4.055
4.35 -0.737 -0.714 -0.693 -0.675 -0.644 -0.570 -0.411 -0.141  0.219  0.644  1.099  1.536  1.938  2.319  2.711  3.134  3.551  3.922  4.240
4.40 -0.724 -0.695 -0.659 -0.612 -0.547 -0.460 -0.319 -0.085  0.252  0.664  1.122  1.603  2.076  2.510  2.889  3.268  3.668  4.047  4.415
4.45 -0.707 -0.689 -0.650 -0.591 -0.506 -0.369 -0.188  0.051  0.354  0.725  1.158  1.640  2.149  2.637  3.061  3.453  3.843  4.213  4.564
4.50 -0.674 -0.657 -0.629 -0.583 -0.496 -0.353 -0.128  0.164  0.491  0.843  1.238  1.691  2.186  2.694  3.182  3.612  3.999  4.377  4.715
4.55 -0.663 -0.634 -0.594 -0.539 -0.455 -0.314 -0.095  0.217  0.592  0.993  1.394  1.809  2.270  2.757  3.256  3.735  4.155  4.526  4.849
4.60 -0.665 -0.635 -0.589 -0.519 -0.413 -0.252 -0.025  0.273  0.646  1.070  1.518  1.960  2.400  2.850  3.329  3.820  4.271  4.654  4.970
4.65 -0.655 -0.631 -0.590 -0.523 -0.410 -0.229  0.029  0.352  0.722  1.132  1.581  2.056  2.524  2.969  3.424  3.902  4.358  4.745  5.053
4.70 -0.657 -0.632 -0.590 -0.526 -0.426 -0.243  0.027  0.372  0.768  1.189  1.629  2.101  2.599  3.064  3.518  3.979  4.426  4.814  5.113
4.75 -0.664 -0.640 -0.588 -0.529 -0.429 -0.258  0.007  0.363  0.779  1.227  1.684  2.146  2.631  3.121  3.600  4.058  4.487  4.860  5.143
4.80 -0.676 -0.645 -0.602 -0.540 -0.435 -0.261 -0.007  0.344  0.769  1.236  1.718  2.198  2.681  3.167  3.659  4.125  4.542  4.891  5.143
4.85 -0.673 -0.646 -0.608 -0.548 -0.447 -0.273 -0.011  0.329  0.745  1.215  1.717  2.229  2.725  3.208  3.706  4.176  4.581  4.906  5.124
4.90 -0.652 -0.634 -0.596 -0.539 -0.444 -0.273 -0.008  0.338  0.744  1.194  1.688  2.216  2.741  3.239  3.744  4.216  4.607  4.904  5.090
4.95 -0.611 -0.595 -0.560 -0.510 -0.426 -0.269 -0.013  0.338  0.740  1.191  1.673  2.194  2.726  3.246  3.764  4.236  4.614  4.883  5.040
5.00 -0.532 -0.522 -0.502 -0.461 -0.384 -0.244 -0.007  0.333  0.746  1.197  1.677  2.184  2.694  3.235  3.772  4.239  4.600  4.842  4.970
5.05 -0.425 -0.407 -0.385 -0.353 -0.288 -0.162  0.055  0.365  0.762  1.212  1.692  2.194  2.693  3.228  3.767  4.226  4.567  4.781  4.890
5.10 -0.319 -0.288 -0.256 -0.216 -0.151 -0.038  0.155  0.430  0.784  1.212  1.693  2.203  2.692  3.222  3.753  4.197  4.514  4.702  4.798
5.15 -0.275 -0.215 -0.156 -0.093 -0.009  0.117  0.305  0.547  0.859  1.254  1.713  2.222  2.705  3.221  3.737  4.156  4.441  4.607  4.695
5.20 -0.300 -0.226 -0.139 -0.040  0.080  0.233  0.433  0.681  0.971  1.324  1.749  2.242  2.723  3.227  3.718  4.100  4.352  4.499  4.584
5.25 -0.375 -0.298 -0.199 -0.075  0.077  0.265  0.495  0.759  1.050  1.377  1.774  2.234  2.717  3.218  3.681  4.026  4.247  4.380  4.468
5.30 -0.456 -0.382 -0.292 -0.171 -0.005  0.211  0.471  0.762  1.074  1.410  1.790  2.226  2.696  3.185  3.619  3.930  4.129  4.255  4.348
5.35 -0.554 -0.485 -0.393 -0.274 -0.119  0.093  0.369  0.685  1.027  1.383  1.770  2.192  2.645  3.120  3.530  3.817  4.002  4.128  4.228
5.40 -0.614 -0.571 -0.499 -0.389 -0.230 -0.017  0.251  0.575  0.935  1.316  1.719  2.126  2.571  3.031  3.418  3.690  3.872  4.004  4.114
5.45 -0.642 -0.617 -0.570 -0.485 -0.342 -0.119  0.183  0.523  0.880  1.258  1.659  2.064  2.495  2.930  3.296  3.561  3.745  3.888  4.008
5.50 -0.660 -0.643 -0.610 -0.546 -0.432 -0.234  0.072  0.441  0.843  1.227  1.616  2.012  2.424  2.832  3.178  3.437  3.628  3.786  3.915
5.55 -0.663 -0.658 -0.638 -0.591 -0.493 -0.316 -0.030  0.355  0.797  1.218  1.614  1.982  2.366  2.748  3.074  3.329  3.530  3.701  3.837
5.60 -0.660 -0.658 -0.648 -0.619 -0.545 -0.389 -0.118  0.267  0.715  1.174  1.602  1.970  2.330  2.686  2.992  3.243  3.454  3.640  3.780
5.65 -0.657 -0.655 -0.647 -0.626 -0.576 -0.454 -0.211  0.164  0.614  1.088  1.542  1.944  2.305  2.643  2.936  3.184  3.406  3.600  3.760
5.70 -0.653 -0.651 -0.644 -0.627 -0.584 -0.484 -0.283  0.061  0.511  0.998  1.472  1.907  2.284  2.620  2.906  3.156  3.387  3.590  3.804
5.75 -0.651 -0.646 -0.638 -0.623 -0.589 -0.502 -0.321 -0.019  0.406  0.904  1.406  1.865  2.264  2.610  2.899  3.156  3.395  3.602  3.846
5.80 -0.650 -0.644 -0.633 -0.616 -0.583 -0.507 -0.354 -0.067  0.330  0.817  1.340  1.826  2.247  2.609  2.912  3.180  3.427  3.661  3.777
5.85 -0.650 -0.643 -0.630 -0.609 -0.574 -0.501 -0.356 -0.097  0.283  0.759  1.277  1.789  2.237  2.619  2.940  3.225  3.478  3.722  3.833
5.90 -0.652 -0.644 -0.631 -0.605 -0.565 -0.493 -0.353 -0.115  0.251  0.716  1.233  1.762  2.237  2.640  2.980  3.283  3.537  3.786  3.891
5.95 -0.649 -0.648 -0.631 -0.603 -0.554 -0.475 -0.340 -0.110  0.245  0.699  1.210  1.747  2.243  2.669  3.030  3.346  3.594  3.834  3.929
6.00 -0.648 -0.645 -0.630 -0.602 -0.548 -0.457 -0.316 -0.087  0.250  0.712  1.221  1.749  2.260  2.705  3.083  3.401  3.652  3.762  3.911
6.10 -0.650 -0.642 -0.631 -0.599 -0.546 -0.443 -0.272 -0.022  0.327  0.781  1.278  1.796  2.309  2.769  3.154  3.441  3.638  3.740  3.841
6.20 -0.657 -0.652 -0.642 -0.610 -0.551 -0.443 -0.258  0.026  0.404  0.847  1.346  1.853  2.341  2.769  3.100  3.328  3.479  3.571  3.661
6.30 -0.658 -0.658 -0.652 -0.642 -0.593 -0.489 -0.287  0.022  0.425  0.875  1.351  1.819  2.254  2.619  2.898  3.089  3.228  3.335  3.442
6.40 -0.659 -0.659 -0.656 -0.651 -0.622 -0.552 -0.392 -0.093  0.324  0.786  1.230  1.637  2.009  2.334  2.597  2.797  2.954  3.080  3.211
6.50 -0.661 -0.660 -0.659 -0.655 -0.636 -0.591 -0.481 -0.253  0.108  0.550  0.983  1.364  1.701  2.010  2.276  2.500  2.677  2.828  2.984
6.60 -0.662 -0.661 -0.660 -0.658 -0.645 -0.616 -0.540 -0.377 -0.095  0.290  0.702  1.074  1.400  1.698  1.972  2.215  2.413  2.591  2.752
6.70 -0.663 -0.662 -0.662 -0.660 -0.656 -0.632 -0.581 -0.467 -0.253  0.065  0.440  0.796  1.115  1.411  1.702  1.952  2.166  2.368  2.535
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.643 -0.609 -0.530 -0.375 -0.118  0.209  0.539  0.854  1.159  1.453  1.715  1.941  2.157  2.304
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.650 -0.626 -0.571 -0.457 -0.258  0.018  0.326  0.639  0.946  1.248  1.507  1.740  1.976  2.136
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.653 -0.633 -0.591 -0.504 -0.347 -0.112  0.170  0.471  0.786  1.073  1.322  1.569  1.782  1.963
7.10 -0.670 -0.670 -0.670 -0.669 -0.666 -0.659 -0.640 -0.599 -0.520 -0.380 -0.170  0.086  0.366  0.647  0.908  1.151  1.412  1.645  1.794
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.615 -0.537 -0.396 -0.197  0.033  0.268  0.507  0.743  0.996  1.263  1.484
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.662 -0.635 -0.571 -0.443 -0.256 -0.052  0.148  0.357  0.584  0.856  1.126
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.653 -0.607 -0.509 -0.356 -0.176  0.008  0.209  0.444  0.731  0.996
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.668 -0.635 -0.566 -0.450 -0.297 -0.121  0.077  0.326  0.610
7.60 -0.696 -0.696 -0.695 -0.695 -0.695 -0.694 -0.691 -0.681 -0.657 -0.607 -0.519 -0.390 -0.228 -0.032  0.223  0.495
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.694 -0.676 -0.638 -0.568 -0.460 -0.317 -0.120  0.128  0.381
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.709 -0.695 -0.665 -0.607 -0.517 -0.386 -0.199  0.035  0.260
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.689 -0.642 -0.568 -0.445 -0.273 -0.065
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.713 -0.675 -0.610 -0.498 -0.343 -0.159
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.756 -0.739 -0.710 -0.650 -0.552 -0.417 -0.260
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.806 -0.783 -0.738 -0.672 -0.573 -0.492
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.881 -0.865 -0.842 -0.804 -0.739 -1.024
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.978 -0.971 -0.965 -0.959 -0.952 -0.961

TABLE # 41     $G&N'93 Solar$     X=0.1000 Y=0.4500 Z=0.0500 dXc=0.0000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.335 -1.436 -1.575 -1.750 -1.947 -2.152 -2.357 -2.548 -2.712 -2.818 -2.836 -2.744 -2.546 -2.268 -1.909 -1.473 -1.020 -0.563 -0.250
3.80 -1.280 -1.273 -1.296 -1.354 -1.454 -1.593 -1.753 -1.918 -2.063 -2.163 -2.189 -2.121 -1.982 -1.767 -1.544 -1.208 -0.838 -0.376 -0.037
3.85 -1.261 -1.252 -1.244 -1.238 -1.238 -1.250 -1.290 -1.354 -1.420 -1.464 -1.465 -1.409 -1.300 -1.142 -0.968 -0.736 -0.455 -0.134  0.257
3.90 -1.262 -1.253 -1.239 -1.220 -1.192 -1.146 -1.076 -0.990 -0.905 -0.827 -0.753 -0.674 -0.577 -0.452 -0.310 -0.141  0.080  0.317  0.589
3.95 -1.217 -1.236 -1.237 -1.222 -1.190 -1.132 -1.027 -0.861 -0.640 -0.400 -0.185 -0.016  0.117  0.241  0.361  0.495  0.675  0.867  1.087
4.00 -1.022 -1.088 -1.142 -1.176 -1.175 -1.128 -1.022 -0.836 -0.562 -0.222  0.127  0.432  0.662  0.833  0.975  1.110  1.256  1.418  1.608
4.05 -0.979 -0.976 -0.986 -1.012 -1.044 -1.049 -0.982 -0.814 -0.533 -0.160  0.258  0.669  1.019  1.287  1.487  1.646  1.790  1.931  2.083
4.10 -0.950 -0.945 -0.937 -0.927 -0.913 -0.888 -0.833 -0.711 -0.485 -0.144  0.279  0.730  1.162  1.533  1.827  2.050  2.223  2.377  2.527
4.15 -0.916 -0.909 -0.898 -0.883 -0.857 -0.804 -0.699 -0.536 -0.321 -0.048  0.301  0.723  1.184  1.633  2.021  2.317  2.525  2.711  2.874
4.20 -0.909 -0.892 -0.874 -0.851 -0.819 -0.762 -0.651 -0.459 -0.191  0.113  0.434  0.789  1.205  1.666  2.111  2.480  2.767  2.986  3.153
4.25 -0.889 -0.877 -0.858 -0.829 -0.783 -0.712 -0.593 -0.404 -0.133  0.204  0.569  0.934  1.309  1.721  2.161  2.574  2.926  3.180  3.386
4.30 -0.857 -0.849 -0.835 -0.811 -0.771 -0.696 -0.555 -0.340 -0.071  0.251  0.629  1.035  1.437  1.829  2.235  2.652  3.028  3.331  3.569
4.35 -0.799 -0.801 -0.792 -0.772 -0.737 -0.668 -0.534 -0.304  0.005  0.355  0.727  1.123  1.548  1.977  2.372  2.754  3.129  3.462  3.745
4.40 -0.681 -0.695 -0.705 -0.702 -0.676 -0.619 -0.499 -0.284  0.035  0.424  0.827  1.225  1.648  2.094  2.514  2.907  3.265  3.586  3.908
4.45 -0.649 -0.628 -0.606 -0.587 -0.565 -0.514 -0.411 -0.217  0.083  0.469  0.910  1.355  1.790  2.225  2.649  3.065  3.444  3.780  4.087
4.50 -0.621 -0.603 -0.574 -0.530 -0.463 -0.376 -0.257 -0.087  0.167  0.514  0.940  1.407  1.885  2.343  2.782  3.204  3.608  3.973  4.279
4.55 -0.597 -0.573 -0.543 -0.500 -0.426 -0.297 -0.114  0.104  0.355  0.660  1.032  1.473  1.958  2.434  2.893  3.336  3.761  4.141  4.455
4.60 -0.594 -0.565 -0.525 -0.473 -0.395 -0.264 -0.055  0.233  0.556  0.872  1.206  1.595  2.037  2.504  2.973  3.442  3.888  4.279  4.605
4.65 -0.585 -0.561 -0.523 -0.466 -0.379 -0.241 -0.031  0.271  0.649  1.048  1.429  1.792  2.184  2.609  3.066  3.542  3.995  4.391  4.722
4.70 -0.583 -0.559 -0.521 -0.465 -0.384 -0.232 -0.011  0.279  0.648  1.082  1.537  1.968  2.366  2.756  3.180  3.636  4.085  4.482  4.813
4.75 -0.593 -0.565 -0.515 -0.467 -0.383 -0.239 -0.011  0.300  0.658  1.071  1.535  2.025  2.488  2.902  3.316  3.743  4.168  4.555  4.879
4.80 -0.603 -0.572 -0.530 -0.470 -0.377 -0.230 -0.007  0.309  0.692  1.102  1.533  2.009  2.510  2.993  3.434  3.848  4.248  4.618  4.926
4.85 -0.595 -0.572 -0.535 -0.477 -0.383 -0.229  0.001  0.316  0.703  1.131  1.571  2.019  2.497  3.005  3.493  3.929  4.319  4.672  4.955
4.90 -0.579 -0.555 -0.521 -0.467 -0.376 -0.217  0.022  0.346  0.732  1.157  1.604  2.061  2.520  3.007  3.510  3.972  4.372  4.712  4.970
4.95 -0.542 -0.520 -0.487 -0.439 -0.354 -0.202  0.039  0.366  0.753  1.197  1.647  2.110  2.559  3.022  3.512  3.986  4.398  4.732  4.970
5.00 -0.466 -0.455 -0.434 -0.392 -0.315 -0.176  0.058  0.388  0.788  1.240  1.703  2.159  2.603  3.057  3.530  3.997  4.410  4.734  4.953
5.05 -0.363 -0.345 -0.324 -0.292 -0.227 -0.101  0.116  0.430  0.829  1.277  1.749  2.221  2.665  3.106  3.569  4.017  4.414  4.720  4.922
5.10 -0.259 -0.230 -0.200 -0.159 -0.097  0.015  0.206  0.485  0.853  1.294  1.773  2.266  2.701  3.153  3.613  4.044  4.417  4.692  4.874
5.15 -0.214 -0.156 -0.100 -0.037  0.043  0.164  0.349  0.592  0.915  1.329  1.802  2.305  2.748  3.206  3.658  4.068  4.409  4.651  4.810
5.20 -0.235 -0.163 -0.079  0.018  0.133  0.280  0.474  0.722  1.018  1.389  1.834  2.333  2.796  3.262  3.706  4.090  4.390  4.594  4.731
5.25 -0.319 -0.235 -0.135 -0.013  0.135  0.317  0.540  0.801  1.095  1.433  1.850  2.339  2.818  3.300  3.736  4.089  4.347  4.516  4.638
5.30 -0.425 -0.340 -0.238 -0.111  0.056  0.267  0.520  0.807  1.122  1.468  1.865  2.332  2.818  3.309  3.736  4.056  4.276  4.419  4.529
5.35 -0.531 -0.459 -0.363 -0.240 -0.080  0.137  0.416  0.733  1.079  1.444  1.848  2.296  2.781  3.277  3.691  3.984  4.177  4.305  4.410
5.40 -0.612 -0.557 -0.478 -0.369 -0.223 -0.026  0.249  0.598  0.977  1.377  1.800  2.231  2.716  3.206  3.602  3.875  4.053  4.179  4.287
5.45 -0.660 -0.629 -0.570 -0.476 -0.340 -0.153  0.111  0.466  0.873  1.298  1.733  2.168  2.640  3.107  3.480  3.741  3.916  4.048  4.159
5.50 -0.680 -0.665 -0.630 -0.563 -0.445 -0.266 -0.015  0.331  0.754  1.206  1.663  2.106  2.560  2.993  3.341  3.594  3.773  3.917  4.033
5.55 -0.681 -0.678 -0.661 -0.620 -0.530 -0.364 -0.109  0.237  0.672  1.138  1.613  2.047  2.478  2.877  3.199  3.445  3.631  3.789  3.911
5.60 -0.672 -0.673 -0.667 -0.645 -0.587 -0.453 -0.206  0.156  0.601  1.084  1.566  1.995  2.402  2.767  3.064  3.304  3.497  3.667  3.795
5.65 -0.666 -0.666 -0.660 -0.646 -0.609 -0.515 -0.307  0.045  0.503  1.004  1.488  1.933  2.327  2.666  2.943  3.176  3.375  3.553  3.689
5.70 -0.656 -0.657 -0.654 -0.641 -0.607 -0.529 -0.363 -0.058  0.385  0.899  1.399  1.862  2.251  2.575  2.840  3.067  3.272  3.453  3.601
5.75 -0.653 -0.650 -0.644 -0.633 -0.605 -0.532 -0.380 -0.117  0.276  0.777  1.297  1.774  2.171  2.492  2.751  2.976  3.185  3.366  3.523
5.80 -0.652 -0.648 -0.641 -0.626 -0.595 -0.527 -0.402 -0.140  0.220  0.678  1.187  1.677  2.086  2.412  2.675  2.902  3.117  3.299  3.463
5.85 -0.651 -0.648 -0.640 -0.625 -0.592 -0.521 -0.383 -0.147  0.197  0.627  1.106  1.587  2.005  2.341  2.612  2.846  3.067  3.251  3.429
5.90 -0.651 -0.648 -0.641 -0.627 -0.597 -0.528 -0.387 -0.149  0.181  0.590  1.047  1.514  1.937  2.283  2.563  2.810  3.037  3.222  3.411
5.95 -0.650 -0.646 -0.639 -0.626 -0.598 -0.535 -0.402 -0.166  0.171  0.571  1.013  1.468  1.889  2.243  2.534  2.795  3.026  3.220  3.349
6.00 -0.649 -0.644 -0.636 -0.623 -0.597 -0.541 -0.421 -0.194  0.146  0.561  1.001  1.455  1.874  2.229  2.528  2.802  3.035  3.233  3.362
6.10 -0.650 -0.641 -0.628 -0.610 -0.585 -0.538 -0.441 -0.252  0.070  0.498  0.969  1.438  1.880  2.252  2.576  2.871  3.097  3.316  3.449
6.20 -0.657 -0.651 -0.639 -0.612 -0.569 -0.512 -0.424 -0.260  0.024  0.439  0.939  1.449  1.922  2.325  2.673  2.963  3.179  3.278  3.449
6.30 -0.658 -0.658 -0.651 -0.635 -0.595 -0.515 -0.393 -0.222  0.053  0.444  0.935  1.471  1.968  2.388  2.729  2.968  3.137  3.226  3.338
6.40 -0.659 -0.659 -0.654 -0.646 -0.622 -0.558 -0.427 -0.212  0.093  0.502  0.968  1.462  1.924  2.312  2.611  2.806  2.931  3.039  3.153
6.50 -0.661 -0.660 -0.659 -0.652 -0.636 -0.593 -0.489 -0.281  0.046  0.470  0.919  1.342  1.729  2.067  2.334  2.533  2.682  2.807  2.938
6.60 -0.662 -0.661 -0.660 -0.656 -0.646 -0.617 -0.542 -0.378 -0.092  0.301  0.720  1.105  1.446  1.755  2.018  2.239  2.415  2.569  2.727
6.70 -0.663 -0.662 -0.662 -0.659 -0.653 -0.633 -0.582 -0.464 -0.242  0.082  0.465  0.825  1.150  1.448  1.721  1.959  2.158  2.342  2.523
6.80 -0.664 -0.663 -0.663 -0.663 -0.657 -0.644 -0.610 -0.529 -0.368 -0.108  0.224  0.556  0.872  1.174  1.453  1.705  1.920  2.152  2.216
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.627 -0.571 -0.457 -0.256  0.023  0.331  0.642  0.936  1.232  1.483  1.709  1.951  2.045
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.654 -0.634 -0.592 -0.507 -0.350 -0.116  0.164  0.458  0.766  1.046  1.288  1.533  1.679  1.848
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.601 -0.524 -0.387 -0.181  0.071  0.343  0.618  0.874  1.109  1.347  1.539  1.683
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.652 -0.617 -0.542 -0.406 -0.212  0.012  0.240  0.476  0.706  0.943  1.162  1.373
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.638 -0.576 -0.453 -0.271 -0.073  0.122  0.324  0.541  0.780  1.024
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.655 -0.612 -0.518 -0.368 -0.196 -0.017  0.176  0.390  0.638  0.889
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.670 -0.639 -0.573 -0.463 -0.317 -0.147  0.040  0.255  0.514
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.661 -0.614 -0.534 -0.410 -0.254 -0.077  0.143  0.397
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.679 -0.645 -0.583 -0.479 -0.344 -0.175  0.047  0.283
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.697 -0.672 -0.620 -0.534 -0.417 -0.259 -0.046  0.163
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.717 -0.697 -0.653 -0.582 -0.481 -0.333 -0.146
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.736 -0.719 -0.683 -0.626 -0.536 -0.403 -0.239
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.759 -0.744 -0.716 -0.669 -0.590 -0.475 -0.340
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.806 -0.791 -0.758 -0.709 -0.630 -0.569
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.885 -0.874 -0.861 -0.840 -0.797 -1.084
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.975 -0.974 -0.977 -0.987 -1.012

TABLE # 42     $G&N'93 Solar$     X=0.1000 Y=0.4400 Z=0.0500 dXc=0.0100 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.332 -1.432 -1.571 -1.744 -1.939 -2.140 -2.336 -2.516 -2.661 -2.748 -2.753 -2.658 -2.467 -2.215 -1.868 -1.454 -1.011 -0.560 -0.249
3.80 -1.277 -1.270 -1.294 -1.351 -1.450 -1.588 -1.746 -1.907 -2.044 -2.132 -2.140 -2.057 -1.911 -1.695 -1.483 -1.156 -0.803 -0.354 -0.030
3.85 -1.258 -1.249 -1.241 -1.235 -1.235 -1.247 -1.287 -1.349 -1.412 -1.450 -1.441 -1.375 -1.255 -1.089 -0.918 -0.678 -0.406 -0.092  0.287
3.90 -1.259 -1.250 -1.236 -1.217 -1.189 -1.143 -1.072 -0.986 -0.900 -0.820 -0.742 -0.657 -0.553 -0.420 -0.277 -0.098  0.120  0.355  0.623
3.95 -1.215 -1.233 -1.234 -1.219 -1.187 -1.128 -1.024 -0.857 -0.635 -0.394 -0.178 -0.007  0.129  0.258  0.380  0.521  0.703  0.896  1.116
4.00 -1.023 -1.088 -1.141 -1.174 -1.172 -1.125 -1.018 -0.831 -0.556 -0.216  0.135  0.440  0.671  0.843  0.987  1.126  1.274  1.439  1.629
4.05 -0.980 -0.977 -0.987 -1.013 -1.043 -1.046 -0.979 -0.808 -0.526 -0.152  0.266  0.678  1.027  1.296  1.497  1.657  1.803  1.945  2.099
4.10 -0.951 -0.945 -0.938 -0.927 -0.912 -0.886 -0.830 -0.706 -0.478 -0.135  0.290  0.742  1.173  1.544  1.839  2.062  2.236  2.390  2.542
4.15 -0.916 -0.909 -0.898 -0.882 -0.856 -0.801 -0.695 -0.529 -0.311 -0.035  0.316  0.738  1.200  1.649  2.036  2.332  2.541  2.729  2.893
4.20 -0.908 -0.891 -0.873 -0.850 -0.817 -0.760 -0.647 -0.450 -0.176  0.132  0.454  0.811  1.227  1.687  2.131  2.499  2.786  3.006  3.176
4.25 -0.886 -0.875 -0.855 -0.826 -0.781 -0.709 -0.588 -0.396 -0.117  0.229  0.596  0.961  1.336  1.748  2.187  2.598  2.949  3.205  3.413
4.30 -0.851 -0.844 -0.830 -0.807 -0.766 -0.691 -0.549 -0.332 -0.059  0.272  0.658  1.067  1.468  1.859  2.264  2.680  3.056  3.360  3.599
4.35 -0.795 -0.796 -0.786 -0.765 -0.730 -0.661 -0.526 -0.295  0.015  0.369  0.748  1.150  1.579  2.007  2.403  2.786  3.160  3.492  3.777
4.40 -0.679 -0.692 -0.701 -0.696 -0.669 -0.609 -0.488 -0.273  0.047  0.436  0.841  1.245  1.673  2.123  2.545  2.938  3.295  3.617  3.940
4.45 -0.649 -0.627 -0.604 -0.585 -0.560 -0.506 -0.401 -0.204  0.097  0.482  0.923  1.369  1.808  2.248  2.676  3.094  3.473  3.809  4.115
4.50 -0.622 -0.603 -0.574 -0.529 -0.461 -0.372 -0.251 -0.076  0.182  0.530  0.955  1.422  1.900  2.362  2.807  3.232  3.634  3.999  4.303
4.55 -0.598 -0.574 -0.543 -0.499 -0.424 -0.295 -0.111  0.111  0.365  0.675  1.050  1.491  1.975  2.452  2.915  3.361  3.785  4.164  4.476
4.60 -0.595 -0.566 -0.526 -0.473 -0.394 -0.261 -0.051  0.236  0.562  0.882  1.221  1.614  2.057  2.524  2.994  3.464  3.911  4.300  4.623
4.65 -0.586 -0.562 -0.524 -0.467 -0.379 -0.239 -0.026  0.277  0.654  1.054  1.437  1.806  2.201  2.629  3.087  3.563  4.016  4.411  4.739
4.70 -0.584 -0.560 -0.522 -0.466 -0.384 -0.231 -0.008  0.284  0.656  1.089  1.544  1.977  2.379  2.774  3.200  3.656  4.105  4.500  4.828
4.75 -0.594 -0.566 -0.517 -0.468 -0.384 -0.239 -0.008  0.304  0.665  1.081  1.545  2.035  2.499  2.916  3.333  3.761  4.185  4.571  4.892
4.80 -0.605 -0.573 -0.531 -0.471 -0.378 -0.230 -0.005  0.312  0.697  1.110  1.544  2.022  2.524  3.007  3.449  3.863  4.263  4.632  4.936
4.85 -0.596 -0.573 -0.537 -0.478 -0.384 -0.229  0.002  0.318  0.706  1.137  1.580  2.032  2.514  3.022  3.510  3.944  4.332  4.683  4.963
4.90 -0.580 -0.557 -0.522 -0.468 -0.376 -0.217  0.023  0.347  0.735  1.161  1.610  2.071  2.535  3.026  3.530  3.989  4.385  4.722  4.976
4.95 -0.543 -0.521 -0.489 -0.440 -0.355 -0.202  0.039  0.368  0.755  1.200  1.651  2.117  2.571  3.040  3.533  4.005  4.413  4.742  4.975
5.00 -0.468 -0.457 -0.436 -0.393 -0.315 -0.177  0.058  0.389  0.790  1.242  1.706  2.164  2.612  3.072  3.550  4.017  4.426  4.745  4.958
5.05 -0.364 -0.346 -0.325 -0.293 -0.228 -0.101  0.116  0.430  0.830  1.278  1.751  2.225  2.671  3.118  3.586  4.035  4.429  4.730  4.926
5.10 -0.260 -0.231 -0.201 -0.160 -0.097  0.014  0.206  0.486  0.854  1.295  1.774  2.269  2.706  3.163  3.627  4.060  4.430  4.701  4.877
5.15 -0.215 -0.158 -0.101 -0.038  0.042  0.164  0.349  0.593  0.916  1.330  1.803  2.307  2.753  3.214  3.670  4.081  4.419  4.658  4.812
5.20 -0.237 -0.164 -0.080  0.017  0.133  0.280  0.474  0.722  1.018  1.390  1.834  2.334  2.799  3.269  3.715  4.099  4.397  4.598  4.732
5.25 -0.320 -0.236 -0.136 -0.014  0.134  0.316  0.540  0.801  1.095  1.433  1.851  2.340  2.821  3.304  3.742  4.095  4.352  4.519  4.638
5.30 -0.426 -0.341 -0.239 -0.112  0.055  0.266  0.520  0.807  1.122  1.468  1.865  2.332  2.819  3.312  3.740  4.059  4.278  4.419  4.528
5.35 -0.531 -0.459 -0.364 -0.241 -0.080  0.136  0.415  0.732  1.078  1.444  1.847  2.296  2.782  3.278  3.692  3.986  4.178  4.305  4.410
5.40 -0.612 -0.558 -0.479 -0.370 -0.224 -0.026  0.249  0.598  0.977  1.376  1.799  2.231  2.715  3.206  3.602  3.876  4.054  4.180  4.288
5.45 -0.660 -0.629 -0.571 -0.476 -0.340 -0.152  0.112  0.468  0.873  1.297  1.733  2.167  2.640  3.107  3.481  3.743  3.918  4.051  4.162
5.50 -0.680 -0.665 -0.630 -0.563 -0.445 -0.266 -0.012  0.334  0.757  1.207  1.663  2.106  2.560  2.994  3.344  3.599  3.778  3.924  4.040
5.55 -0.681 -0.678 -0.661 -0.620 -0.529 -0.363 -0.107  0.241  0.676  1.141  1.615  2.048  2.480  2.881  3.206  3.455  3.642  3.801  3.922
5.60 -0.672 -0.673 -0.667 -0.645 -0.586 -0.452 -0.204  0.160  0.606  1.089  1.569  1.998  2.407  2.776  3.078  3.321  3.516  3.687  3.813
5.65 -0.665 -0.666 -0.660 -0.645 -0.609 -0.514 -0.305  0.048  0.507  1.009  1.493  1.938  2.337  2.682  2.967  3.204  3.405  3.582  3.714
5.70 -0.656 -0.657 -0.654 -0.640 -0.606 -0.528 -0.360 -0.055  0.390  0.904  1.405  1.872  2.267  2.601  2.875  3.108  3.315  3.492  3.637
5.75 -0.653 -0.649 -0.644 -0.632 -0.605 -0.531 -0.378 -0.113  0.281  0.783  1.306  1.789  2.196  2.528  2.799  3.030  3.240  3.414  3.567
5.80 -0.652 -0.648 -0.640 -0.625 -0.594 -0.526 -0.399 -0.136  0.226  0.685  1.198  1.696  2.118  2.459  2.735  2.968  3.182  3.355  3.506
5.85 -0.651 -0.648 -0.640 -0.624 -0.591 -0.519 -0.380 -0.142  0.204  0.636  1.119  1.609  2.042  2.395  2.681  2.922  3.138  3.312  3.473
5.90 -0.651 -0.648 -0.641 -0.627 -0.595 -0.524 -0.381 -0.141  0.191  0.602  1.064  1.539  1.977  2.341  2.637  2.890  3.111  3.285  3.455
5.95 -0.650 -0.646 -0.639 -0.626 -0.597 -0.531 -0.395 -0.154  0.185  0.588  1.035  1.496  1.930  2.302  2.608  2.875  3.099  3.282  3.396
6.00 -0.649 -0.644 -0.636 -0.622 -0.596 -0.537 -0.412 -0.178  0.167  0.585  1.028  1.486  1.915  2.286  2.599  2.878  3.106  3.286  3.405
6.10 -0.650 -0.641 -0.628 -0.610 -0.584 -0.535 -0.433 -0.234  0.099  0.533  1.006  1.476  1.922  2.304  2.637  2.933  3.152  3.352  3.475
6.20 -0.657 -0.651 -0.639 -0.612 -0.569 -0.510 -0.419 -0.247  0.049  0.472  0.976  1.487  1.961  2.368  2.718  3.003  3.210  3.303  3.462
6.30 -0.658 -0.658 -0.651 -0.635 -0.595 -0.514 -0.390 -0.213  0.071  0.470  0.964  1.500  1.996  2.415  2.752  2.986  3.148  3.235  3.345
6.40 -0.659 -0.659 -0.654 -0.646 -0.622 -0.558 -0.425 -0.206  0.105  0.519  0.986  1.478  1.937  2.323  2.618  2.812  2.936  3.044  3.157
6.50 -0.661 -0.660 -0.659 -0.652 -0.636 -0.593 -0.488 -0.279  0.052  0.478  0.927  1.349  1.733  2.070  2.336  2.535  2.685  2.810  2.942
6.60 -0.662 -0.661 -0.660 -0.656 -0.646 -0.617 -0.542 -0.376 -0.089  0.303  0.723  1.107  1.448  1.756  2.020  2.242  2.418  2.572  2.729
6.70 -0.663 -0.662 -0.662 -0.659 -0.653 -0.633 -0.582 -0.463 -0.241  0.083  0.467  0.826  1.151  1.449  1.723  1.962  2.160  2.345  2.526
6.80 -0.664 -0.663 -0.663 -0.663 -0.657 -0.644 -0.610 -0.528 -0.368 -0.107  0.225  0.557  0.873  1.176  1.456  1.707  1.923  2.155  2.220
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.627 -0.571 -0.456 -0.255  0.024  0.332  0.644  0.938  1.234  1.486  1.712  1.953  2.048
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.654 -0.634 -0.592 -0.506 -0.349 -0.115  0.165  0.460  0.768  1.048  1.291  1.536  1.682  1.852
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.601 -0.524 -0.387 -0.180  0.073  0.345  0.620  0.876  1.112  1.350  1.543  1.687
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.652 -0.617 -0.542 -0.406 -0.211  0.014  0.242  0.478  0.708  0.946  1.166  1.377
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.638 -0.576 -0.453 -0.270 -0.072  0.123  0.326  0.543  0.783  1.027
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.655 -0.611 -0.517 -0.368 -0.195 -0.016  0.178  0.392  0.641  0.893
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.669 -0.639 -0.573 -0.463 -0.316 -0.145  0.042  0.258  0.518
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.683 -0.661 -0.614 -0.533 -0.410 -0.253 -0.075  0.146  0.401
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.679 -0.645 -0.582 -0.478 -0.342 -0.173  0.050  0.286
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.697 -0.672 -0.619 -0.533 -0.415 -0.257 -0.044  0.166
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.717 -0.696 -0.652 -0.582 -0.480 -0.331 -0.143
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.736 -0.719 -0.682 -0.625 -0.535 -0.401 -0.237
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.759 -0.743 -0.715 -0.668 -0.589 -0.473 -0.337
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.806 -0.791 -0.757 -0.708 -0.628 -0.567
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.884 -0.874 -0.861 -0.839 -0.796 -1.082
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.975 -0.973 -0.977 -0.986 -1.011

TABLE # 43     $G&N'93 Solar$     X=0.1000 Y=0.4200 Z=0.0500 dXc=0.0300 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.326 -1.426 -1.563 -1.734 -1.924 -2.116 -2.297 -2.453 -2.570 -2.634 -2.628 -2.535 -2.358 -2.136 -1.806 -1.421 -0.996 -0.553 -0.246
3.80 -1.271 -1.264 -1.288 -1.345 -1.444 -1.579 -1.733 -1.886 -2.008 -2.072 -2.051 -1.949 -1.798 -1.596 -1.379 -1.079 -0.746 -0.318 -0.017
3.85 -1.253 -1.243 -1.235 -1.229 -1.229 -1.241 -1.280 -1.339 -1.396 -1.423 -1.396 -1.310 -1.173 -0.999 -0.833 -0.588 -0.328 -0.025  0.338
3.90 -1.254 -1.245 -1.231 -1.211 -1.183 -1.137 -1.066 -0.978 -0.889 -0.804 -0.719 -0.624 -0.507 -0.361 -0.217 -0.025  0.188  0.419  0.680
3.95 -1.212 -1.229 -1.229 -1.213 -1.181 -1.122 -1.017 -0.849 -0.625 -0.383 -0.164  0.011  0.153  0.289  0.416  0.570  0.753  0.947  1.166
4.00 -1.026 -1.089 -1.139 -1.170 -1.166 -1.118 -1.010 -0.822 -0.546 -0.204  0.148  0.454  0.686  0.862  1.010  1.155  1.307  1.478  1.667
4.05 -0.982 -0.979 -0.989 -1.013 -1.042 -1.043 -0.973 -0.800 -0.515 -0.140  0.280  0.692  1.042  1.311  1.513  1.677  1.826  1.971  2.129
4.10 -0.953 -0.947 -0.939 -0.928 -0.913 -0.886 -0.827 -0.700 -0.467 -0.121  0.306  0.758  1.189  1.560  1.856  2.080  2.255  2.412  2.567
4.15 -0.917 -0.910 -0.899 -0.883 -0.856 -0.799 -0.690 -0.521 -0.300 -0.021  0.334  0.759  1.221  1.669  2.057  2.353  2.564  2.754  2.920
4.20 -0.908 -0.891 -0.873 -0.849 -0.817 -0.758 -0.642 -0.437 -0.157  0.153  0.477  0.835  1.252  1.713  2.157  2.524  2.813  3.034  3.208
4.25 -0.883 -0.872 -0.853 -0.824 -0.778 -0.705 -0.581 -0.384 -0.094  0.261  0.629  0.993  1.367  1.781  2.219  2.629  2.980  3.239  3.451
4.30 -0.844 -0.837 -0.824 -0.802 -0.761 -0.685 -0.541 -0.320 -0.041  0.302  0.698  1.108  1.507  1.896  2.300  2.716  3.094  3.399  3.643
4.35 -0.790 -0.789 -0.778 -0.756 -0.721 -0.652 -0.515 -0.282  0.031  0.392  0.780  1.191  1.622  2.047  2.444  2.829  3.202  3.534  3.822
4.40 -0.679 -0.689 -0.696 -0.689 -0.659 -0.597 -0.474 -0.257  0.064  0.454  0.863  1.275  1.712  2.165  2.587  2.979  3.337  3.660  3.987
4.45 -0.650 -0.628 -0.604 -0.582 -0.554 -0.496 -0.386 -0.185  0.117  0.502  0.941  1.390  1.837  2.284  2.717  3.136  3.514  3.851  4.158
4.50 -0.624 -0.605 -0.574 -0.529 -0.459 -0.368 -0.242 -0.060  0.204  0.554  0.978  1.444  1.923  2.391  2.844  3.271  3.673  4.037  4.341
4.55 -0.600 -0.577 -0.545 -0.499 -0.423 -0.293 -0.107  0.119  0.382  0.698  1.077  1.518  2.001  2.480  2.948  3.397  3.821  4.199  4.509
4.60 -0.598 -0.569 -0.528 -0.474 -0.393 -0.258 -0.047  0.241  0.570  0.897  1.245  1.642  2.087  2.554  3.026  3.498  3.945  4.332  4.653
4.65 -0.589 -0.564 -0.526 -0.468 -0.379 -0.237 -0.019  0.285  0.661  1.063  1.450  1.826  2.228  2.659  3.119  3.596  4.049  4.441  4.766
4.70 -0.587 -0.563 -0.524 -0.468 -0.385 -0.230 -0.004  0.294  0.668  1.100  1.554  1.990  2.399  2.801  3.230  3.687  4.135  4.528  4.853
4.75 -0.597 -0.569 -0.519 -0.470 -0.385 -0.238 -0.005  0.311  0.677  1.096  1.560  2.048  2.514  2.937  3.358  3.788  4.213  4.597  4.914
4.80 -0.608 -0.576 -0.534 -0.473 -0.379 -0.230 -0.003  0.317  0.705  1.123  1.562  2.041  2.543  3.026  3.470  3.887  4.287  4.654  4.954
4.85 -0.599 -0.576 -0.539 -0.480 -0.385 -0.230  0.004  0.322  0.712  1.146  1.593  2.052  2.538  3.046  3.533  3.966  4.354  4.702  4.977
4.90 -0.583 -0.559 -0.524 -0.470 -0.378 -0.218  0.024  0.351  0.740  1.168  1.620  2.086  2.557  3.053  3.558  4.014  4.407  4.739  4.988
4.95 -0.546 -0.524 -0.491 -0.442 -0.357 -0.203  0.040  0.370  0.759  1.204  1.658  2.128  2.589  3.066  3.563  4.034  4.436  4.759  4.985
5.00 -0.470 -0.459 -0.438 -0.395 -0.317 -0.178  0.057  0.390  0.793  1.245  1.710  2.172  2.625  3.094  3.579  4.047  4.451  4.762  4.966
5.05 -0.367 -0.348 -0.327 -0.295 -0.229 -0.103  0.115  0.431  0.832  1.281  1.754  2.230  2.680  3.135  3.612  4.063  4.453  4.746  4.933
5.10 -0.263 -0.233 -0.203 -0.162 -0.099  0.013  0.206  0.486  0.855  1.296  1.776  2.272  2.714  3.177  3.648  4.084  4.451  4.715  4.882
5.15 -0.217 -0.160 -0.103 -0.040  0.041  0.163  0.349  0.593  0.916  1.331  1.804  2.310  2.759  3.225  3.686  4.100  4.436  4.668  4.815
5.20 -0.239 -0.166 -0.082  0.015  0.131  0.278  0.473  0.722  1.018  1.390  1.835  2.336  2.804  3.277  3.728  4.113  4.409  4.605  4.733
5.25 -0.322 -0.238 -0.138 -0.016  0.132  0.315  0.539  0.800  1.095  1.433  1.851  2.341  2.824  3.310  3.751  4.103  4.359  4.522  4.637
5.30 -0.427 -0.343 -0.241 -0.114  0.053  0.264  0.518  0.806  1.121  1.467  1.864  2.333  2.821  3.316  3.745  4.064  4.281  4.420  4.527
5.35 -0.533 -0.461 -0.365 -0.242 -0.082  0.135  0.414  0.731  1.077  1.443  1.846  2.295  2.782  3.279  3.695  3.987  4.179  4.305  4.409
5.40 -0.613 -0.559 -0.480 -0.371 -0.224 -0.026  0.249  0.597  0.976  1.375  1.798  2.229  2.715  3.206  3.603  3.877  4.056  4.181  4.288
5.45 -0.660 -0.629 -0.571 -0.477 -0.340 -0.151  0.115  0.470  0.874  1.297  1.732  2.166  2.639  3.106  3.482  3.745  3.921  4.054  4.165
5.50 -0.680 -0.664 -0.630 -0.563 -0.445 -0.264 -0.008  0.340  0.762  1.209  1.662  2.105  2.559  2.995  3.347  3.603  3.785  3.931  4.048
5.55 -0.681 -0.678 -0.661 -0.619 -0.528 -0.361 -0.103  0.248  0.685  1.147  1.617  2.048  2.480  2.884  3.213  3.465  3.655  3.816  3.936
5.60 -0.672 -0.672 -0.667 -0.645 -0.585 -0.449 -0.199  0.167  0.614  1.096  1.574  2.001  2.410  2.784  3.092  3.339  3.538  3.712  3.836
5.65 -0.665 -0.666 -0.660 -0.645 -0.608 -0.511 -0.300  0.055  0.515  1.017  1.499  1.945  2.345  2.697  2.989  3.232  3.439  3.618  3.748
5.70 -0.656 -0.657 -0.653 -0.640 -0.606 -0.526 -0.356 -0.048  0.398  0.912  1.414  1.882  2.282  2.625  2.909  3.150  3.364  3.542  3.686
5.75 -0.653 -0.649 -0.643 -0.632 -0.604 -0.529 -0.374 -0.107  0.289  0.793  1.317  1.805  2.219  2.563  2.845  3.086  3.304  3.477  3.629
5.80 -0.652 -0.648 -0.640 -0.624 -0.593 -0.523 -0.395 -0.130  0.234  0.696  1.213  1.718  2.151  2.505  2.795  3.040  3.260  3.431  3.569
5.85 -0.651 -0.647 -0.640 -0.623 -0.588 -0.515 -0.375 -0.135  0.213  0.648  1.136  1.635  2.083  2.452  2.753  3.008  3.228  3.398  3.540
5.90 -0.651 -0.648 -0.640 -0.626 -0.593 -0.519 -0.374 -0.132  0.203  0.618  1.084  1.569  2.024  2.407  2.720  2.986  3.208  3.377  3.524
5.95 -0.650 -0.647 -0.639 -0.625 -0.594 -0.524 -0.383 -0.139  0.203  0.609  1.061  1.531  1.980  2.372  2.698  2.975  3.199  3.373  3.472
6.00 -0.649 -0.644 -0.636 -0.622 -0.593 -0.530 -0.397 -0.156  0.194  0.615  1.062  1.525  1.967  2.358  2.690  2.978  3.203  3.366  3.473
6.10 -0.650 -0.641 -0.628 -0.609 -0.583 -0.530 -0.420 -0.205  0.141  0.583  1.057  1.528  1.978  2.374  2.720  3.020  3.231  3.408  3.519
6.20 -0.657 -0.651 -0.639 -0.612 -0.568 -0.507 -0.409 -0.224  0.090  0.525  1.032  1.543  2.019  2.431  2.783  3.063  3.257  3.343  3.485
6.30 -0.658 -0.658 -0.651 -0.635 -0.594 -0.512 -0.383 -0.196  0.104  0.513  1.012  1.545  2.040  2.456  2.788  3.014  3.166  3.251  3.357
6.40 -0.659 -0.659 -0.654 -0.646 -0.621 -0.557 -0.422 -0.195  0.127  0.549  1.018  1.505  1.958  2.340  2.631  2.822  2.946  3.052  3.165
6.50 -0.661 -0.660 -0.659 -0.652 -0.636 -0.592 -0.486 -0.273  0.062  0.492  0.940  1.359  1.741  2.076  2.341  2.540  2.691  2.817  2.948
6.60 -0.662 -0.661 -0.660 -0.656 -0.645 -0.616 -0.540 -0.374 -0.085  0.308  0.727  1.110  1.451  1.759  2.024  2.246  2.423  2.578  2.735
6.70 -0.663 -0.662 -0.662 -0.659 -0.653 -0.633 -0.581 -0.461 -0.238  0.086  0.469  0.829  1.153  1.452  1.727  1.966  2.165  2.350  2.531
6.80 -0.664 -0.663 -0.663 -0.663 -0.657 -0.644 -0.609 -0.527 -0.366 -0.105  0.226  0.559  0.876  1.179  1.460  1.712  1.928  2.159  2.227
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.626 -0.570 -0.455 -0.254  0.025  0.334  0.646  0.942  1.239  1.491  1.717  1.958  2.055
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.634 -0.592 -0.505 -0.348 -0.113  0.168  0.463  0.772  1.053  1.296  1.541  1.690  1.859
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.601 -0.523 -0.385 -0.178  0.076  0.348  0.624  0.881  1.117  1.356  1.550  1.694
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.666 -0.652 -0.617 -0.541 -0.404 -0.209  0.016  0.245  0.481  0.712  0.951  1.173  1.384
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.637 -0.575 -0.452 -0.268 -0.070  0.125  0.330  0.548  0.789  1.034
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.655 -0.611 -0.516 -0.367 -0.194 -0.013  0.181  0.397  0.648  0.900
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.682 -0.669 -0.639 -0.572 -0.462 -0.315 -0.143  0.046  0.263  0.524
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.660 -0.613 -0.532 -0.408 -0.251 -0.071  0.152  0.407
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.679 -0.644 -0.581 -0.477 -0.340 -0.169  0.055  0.293
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.710 -0.697 -0.671 -0.619 -0.532 -0.413 -0.252 -0.038  0.173
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.696 -0.651 -0.581 -0.478 -0.327 -0.137
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.736 -0.718 -0.682 -0.624 -0.532 -0.397 -0.232
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.759 -0.743 -0.715 -0.667 -0.586 -0.469 -0.332
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.806 -0.790 -0.756 -0.705 -0.625 -0.562
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.884 -0.873 -0.859 -0.836 -0.792 -1.079
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.975 -0.973 -0.976 -0.984 -1.008

TABLE # 44     $G&N'93 Solar$     X=0.1000 Y=0.3500 Z=0.0500 dXc=0.1000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.307 -1.406 -1.538 -1.700 -1.872 -2.034 -2.171 -2.275 -2.349 -2.391 -2.381 -2.301 -2.156 -1.965 -1.668 -1.337 -0.951 -0.532 -0.238
3.80 -1.251 -1.245 -1.269 -1.325 -1.421 -1.550 -1.689 -1.814 -1.888 -1.891 -1.814 -1.699 -1.542 -1.399 -1.166 -0.913 -0.615 -0.232  0.020
3.85 -1.233 -1.224 -1.216 -1.210 -1.209 -1.220 -1.255 -1.304 -1.340 -1.330 -1.253 -1.119 -0.953 -0.794 -0.615 -0.395 -0.157  0.127  0.460
3.90 -1.234 -1.225 -1.211 -1.192 -1.164 -1.117 -1.043 -0.951 -0.853 -0.753 -0.644 -0.517 -0.366 -0.194 -0.048  0.157  0.352  0.570  0.815
3.95 -1.200 -1.213 -1.210 -1.194 -1.161 -1.102 -0.994 -0.823 -0.594 -0.345 -0.118  0.068  0.229  0.388  0.528  0.709  0.890  1.081  1.294
4.00 -1.036 -1.092 -1.135 -1.158 -1.149 -1.098 -0.987 -0.795 -0.513 -0.167  0.187  0.495  0.733  0.919  1.082  1.243  1.406  1.586  1.772
4.05 -0.991 -0.989 -0.999 -1.019 -1.041 -1.033 -0.955 -0.775 -0.483 -0.103  0.319  0.731  1.082  1.354  1.562  1.735  1.895  2.046  2.215
4.10 -0.961 -0.955 -0.946 -0.935 -0.918 -0.888 -0.824 -0.687 -0.442 -0.084  0.347  0.802  1.232  1.603  1.901  2.128  2.309  2.474  2.636
4.15 -0.922 -0.916 -0.905 -0.887 -0.858 -0.798 -0.685 -0.512 -0.284  0.006  0.373  0.805  1.270  1.719  2.107  2.401  2.619  2.816  2.986
4.20 -0.910 -0.894 -0.876 -0.852 -0.818 -0.754 -0.630 -0.414 -0.127  0.185  0.512  0.878  1.304  1.769  2.212  2.578  2.872  3.099  3.282
4.25 -0.879 -0.870 -0.852 -0.823 -0.776 -0.700 -0.567 -0.356 -0.046  0.320  0.685  1.044  1.419  1.840  2.282  2.693  3.047  3.314  3.537
4.30 -0.830 -0.826 -0.815 -0.794 -0.753 -0.675 -0.525 -0.292  0.003  0.369  0.778  1.181  1.572  1.959  2.366  2.787  3.171  3.483  3.739
4.35 -0.781 -0.776 -0.761 -0.740 -0.704 -0.634 -0.494 -0.254  0.069  0.446  0.854  1.277  1.705  2.122  2.517  2.908  3.287  3.625  3.921
4.40 -0.682 -0.688 -0.688 -0.675 -0.638 -0.570 -0.443 -0.222  0.104  0.498  0.918  1.348  1.798  2.251  2.667  3.057  3.420  3.752  4.088
4.45 -0.658 -0.635 -0.607 -0.580 -0.544 -0.473 -0.350 -0.139  0.165  0.548  0.986  1.443  1.905  2.366  2.802  3.219  3.598  3.939  4.254
4.50 -0.633 -0.613 -0.581 -0.534 -0.462 -0.363 -0.222 -0.020  0.258  0.612  1.033  1.497  1.980  2.459  2.925  3.355  3.753  4.120  4.429
4.55 -0.610 -0.586 -0.552 -0.504 -0.425 -0.293 -0.102  0.139  0.421  0.756  1.142  1.580  2.060  2.543  3.021  3.478  3.900  4.277  4.587
4.60 -0.608 -0.578 -0.537 -0.480 -0.395 -0.254 -0.040  0.249  0.586  0.932  1.301  1.710  2.157  2.623  3.098  3.574  4.021  4.407  4.724
4.65 -0.598 -0.574 -0.534 -0.475 -0.381 -0.232 -0.005  0.303  0.676  1.079  1.479  1.875  2.292  2.730  3.192  3.669  4.122  4.512  4.830
4.70 -0.597 -0.572 -0.533 -0.475 -0.389 -0.229  0.006  0.316  0.695  1.123  1.573  2.017  2.444  2.862  3.300  3.758  4.205  4.595  4.913
4.75 -0.607 -0.579 -0.528 -0.477 -0.389 -0.238  0.003  0.328  0.705  1.132  1.593  2.074  2.545  2.983  3.417  3.853  4.278  4.659  4.969
4.80 -0.618 -0.586 -0.543 -0.481 -0.385 -0.231  0.002  0.330  0.725  1.154  1.604  2.083  2.582  3.066  3.520  3.945  4.347  4.710  5.000
4.85 -0.609 -0.585 -0.549 -0.489 -0.392 -0.232  0.009  0.332  0.728  1.168  1.627  2.099  2.590  3.095  3.584  4.021  4.409  4.752  5.015
4.90 -0.593 -0.569 -0.534 -0.479 -0.385 -0.221  0.027  0.359  0.753  1.184  1.644  2.122  2.608  3.110  3.617  4.073  4.461  4.784  5.020
4.95 -0.555 -0.533 -0.500 -0.450 -0.364 -0.207  0.040  0.376  0.769  1.216  1.674  2.154  2.630  3.122  3.628  4.098  4.492  4.802  5.012
5.00 -0.478 -0.467 -0.446 -0.403 -0.325 -0.183  0.056  0.393  0.799  1.253  1.721  2.190  2.655  3.142  3.642  4.112  4.507  4.803  4.989
5.05 -0.375 -0.356 -0.335 -0.303 -0.236 -0.107  0.113  0.432  0.835  1.286  1.761  2.242  2.701  3.173  3.667  4.124  4.507  4.784  4.950
5.10 -0.270 -0.240 -0.210 -0.169 -0.105  0.009  0.204  0.487  0.856  1.298  1.780  2.279  2.731  3.207  3.693  4.136  4.497  4.746  4.893
5.15 -0.225 -0.167 -0.110 -0.047  0.035  0.159  0.347  0.593  0.917  1.332  1.806  2.314  2.771  3.247  3.722  4.142  4.472  4.690  4.820
5.20 -0.247 -0.174 -0.090  0.008  0.125  0.274  0.471  0.721  1.019  1.390  1.835  2.338  2.812  3.293  3.754  4.143  4.433  4.618  4.732
5.25 -0.330 -0.247 -0.146 -0.024  0.125  0.309  0.535  0.798  1.093  1.432  1.850  2.341  2.827  3.320  3.769  4.122  4.372  4.528  4.633
5.30 -0.433 -0.349 -0.249 -0.122  0.045  0.257  0.513  0.802  1.118  1.464  1.862  2.330  2.820  3.319  3.754  4.073  4.287  4.421  4.522
5.35 -0.537 -0.466 -0.371 -0.248 -0.088  0.129  0.408  0.726  1.072  1.438  1.842  2.291  2.778  3.278  3.697  3.990  4.180  4.304  4.404
5.40 -0.616 -0.563 -0.485 -0.375 -0.226 -0.026  0.249  0.594  0.971  1.370  1.793  2.224  2.709  3.202  3.602  3.877  4.056  4.180  4.285
5.45 -0.660 -0.630 -0.573 -0.480 -0.341 -0.147  0.126  0.479  0.876  1.294  1.727  2.160  2.632  3.101  3.480  3.745  3.923  4.057  4.167
5.50 -0.680 -0.664 -0.630 -0.563 -0.445 -0.261  0.005  0.359  0.778  1.215  1.661  2.100  2.554  2.991  3.348  3.608  3.792  3.941  4.057
5.55 -0.680 -0.678 -0.661 -0.618 -0.525 -0.356 -0.091  0.270  0.709  1.164  1.623  2.047  2.478  2.885  3.220  3.477  3.671  3.836  3.957
5.60 -0.672 -0.672 -0.666 -0.644 -0.582 -0.442 -0.186  0.186  0.637  1.118  1.587  2.006  2.414  2.793  3.108  3.362  3.567  3.746  3.871
5.65 -0.665 -0.665 -0.659 -0.644 -0.605 -0.504 -0.286  0.075  0.536  1.036  1.516  1.956  2.356  2.715  3.016  3.269  3.486  3.672  3.804
5.70 -0.656 -0.656 -0.653 -0.639 -0.603 -0.519 -0.343 -0.028  0.420  0.933  1.433  1.899  2.302  2.655  2.950  3.203  3.432  3.619  3.773
5.75 -0.652 -0.649 -0.642 -0.630 -0.601 -0.523 -0.362 -0.088  0.313  0.818  1.342  1.830  2.250  2.606  2.903  3.161  3.396  3.578  3.743
5.80 -0.652 -0.647 -0.638 -0.622 -0.589 -0.517 -0.383 -0.111  0.258  0.724  1.246  1.755  2.197  2.565  2.872  3.139  3.377  3.560  3.686
5.85 -0.651 -0.647 -0.638 -0.619 -0.583 -0.507 -0.363 -0.117  0.237  0.678  1.173  1.684  2.145  2.530  2.852  3.131  3.369  3.550  3.673
5.90 -0.651 -0.647 -0.639 -0.622 -0.584 -0.507 -0.357 -0.113  0.228  0.651  1.127  1.627  2.101  2.504  2.841  3.132  3.368  3.547  3.667
5.95 -0.650 -0.647 -0.638 -0.621 -0.585 -0.507 -0.359 -0.111  0.235  0.648  1.109  1.596  2.069  2.486  2.837  3.139  3.372  3.549  3.636
6.00 -0.649 -0.644 -0.635 -0.619 -0.585 -0.511 -0.364 -0.113  0.239  0.666  1.123  1.597  2.062  2.482  2.842  3.151  3.383  3.524  3.627
6.10 -0.650 -0.641 -0.628 -0.608 -0.577 -0.515 -0.381 -0.138  0.225  0.675  1.150  1.625  2.088  2.507  2.876  3.184  3.389  3.531  3.626
6.20 -0.657 -0.651 -0.639 -0.611 -0.564 -0.496 -0.379 -0.158  0.191  0.641  1.148  1.658  2.136  2.557  2.913  3.182  3.355  3.435  3.548
6.30 -0.658 -0.658 -0.651 -0.635 -0.592 -0.506 -0.362 -0.144  0.192  0.624  1.126  1.649  2.136  2.546  2.865  3.075  3.211  3.294  3.393
6.40 -0.659 -0.659 -0.654 -0.646 -0.620 -0.553 -0.410 -0.163  0.189  0.629  1.099  1.572  2.010  2.379  2.661  2.847  2.974  3.078  3.190
6.50 -0.661 -0.660 -0.659 -0.652 -0.635 -0.590 -0.479 -0.257  0.092  0.529  0.976  1.388  1.761  2.091  2.356  2.557  2.710  2.837  2.971
6.60 -0.662 -0.661 -0.660 -0.656 -0.645 -0.614 -0.536 -0.365 -0.072  0.322  0.740  1.121  1.461  1.770  2.036  2.261  2.440  2.597  2.754
6.70 -0.663 -0.662 -0.662 -0.659 -0.653 -0.632 -0.578 -0.457 -0.232  0.094  0.476  0.836  1.162  1.462  1.741  1.982  2.183  2.369  2.547
6.80 -0.664 -0.663 -0.663 -0.663 -0.657 -0.643 -0.607 -0.524 -0.362 -0.099  0.233  0.566  0.885  1.191  1.475  1.729  1.946  2.175  2.250
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.625 -0.568 -0.451 -0.248  0.032  0.342  0.656  0.956  1.254  1.508  1.736  1.976  2.078
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.633 -0.590 -0.502 -0.343 -0.106  0.177  0.475  0.786  1.069  1.313  1.559  1.714  1.884
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.640 -0.599 -0.520 -0.380 -0.170  0.085  0.360  0.637  0.896  1.134  1.376  1.575  1.718
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.652 -0.616 -0.539 -0.400 -0.202  0.025  0.256  0.494  0.727  0.968  1.197  1.409
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.663 -0.636 -0.573 -0.448 -0.263 -0.063  0.134  0.341  0.563  0.809  1.058
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.654 -0.609 -0.513 -0.362 -0.188 -0.005  0.193  0.413  0.670  0.924
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.669 -0.637 -0.570 -0.458 -0.309 -0.135  0.057  0.281  0.546
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.682 -0.659 -0.611 -0.528 -0.402 -0.242 -0.059  0.170  0.430
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.695 -0.678 -0.642 -0.578 -0.471 -0.332 -0.156  0.074  0.315
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.715 -0.709 -0.696 -0.670 -0.615 -0.527 -0.405 -0.239 -0.019  0.195
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.649 -0.576 -0.469 -0.313 -0.119
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.735 -0.717 -0.680 -0.620 -0.524 -0.383 -0.213
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.758 -0.742 -0.713 -0.663 -0.578 -0.456 -0.314
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.806 -0.788 -0.751 -0.697 -0.612 -0.545
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.884 -0.871 -0.855 -0.829 -0.779 -1.066
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.974 -0.971 -0.972 -0.976 -0.997

TABLE # 45     $G&N'93 Solar$     X=0.1000 Y=0.2500 Z=0.0500 dXc=0.2000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.282 -1.377 -1.503 -1.652 -1.801 -1.929 -2.026 -2.100 -2.162 -2.202 -2.195 -2.123 -2.011 -1.815 -1.556 -1.255 -0.901 -0.508 -0.228
3.80 -1.223 -1.220 -1.243 -1.298 -1.390 -1.509 -1.629 -1.717 -1.741 -1.693 -1.598 -1.486 -1.359 -1.219 -1.006 -0.778 -0.491 -0.156  0.063
3.85 -1.206 -1.197 -1.190 -1.184 -1.182 -1.192 -1.221 -1.256 -1.264 -1.210 -1.085 -0.918 -0.746 -0.617 -0.428 -0.236 -0.012  0.258  0.569
3.90 -1.209 -1.200 -1.185 -1.166 -1.138 -1.090 -1.013 -0.915 -0.805 -0.684 -0.547 -0.386 -0.206 -0.032  0.132  0.315  0.498  0.702  0.933
3.95 -1.184 -1.191 -1.185 -1.168 -1.135 -1.074 -0.964 -0.787 -0.551 -0.295 -0.058  0.143  0.325  0.504  0.657  0.852  1.025  1.209  1.415
4.00 -1.053 -1.098 -1.130 -1.142 -1.126 -1.071 -0.957 -0.759 -0.471 -0.120  0.237  0.548  0.793  0.992  1.170  1.347  1.517  1.699  1.878
4.05 -1.004 -1.005 -1.014 -1.030 -1.041 -1.022 -0.932 -0.742 -0.442 -0.057  0.368  0.779  1.130  1.405  1.621  1.806  1.977  2.134  2.308
4.10 -0.974 -0.968 -0.959 -0.948 -0.931 -0.898 -0.826 -0.675 -0.412 -0.042  0.395  0.851  1.281  1.652  1.952  2.183  2.372  2.545  2.713
4.15 -0.932 -0.927 -0.915 -0.897 -0.865 -0.803 -0.689 -0.514 -0.277  0.029  0.412  0.854  1.322  1.771  2.159  2.452  2.679  2.883  3.057
4.20 -0.918 -0.903 -0.885 -0.860 -0.823 -0.755 -0.623 -0.402 -0.113  0.200  0.534  0.914  1.353  1.824  2.267  2.635  2.934  3.165  3.357
4.25 -0.881 -0.873 -0.856 -0.826 -0.778 -0.698 -0.557 -0.333 -0.012  0.357  0.717  1.074  1.457  1.891  2.339  2.754  3.112  3.387  3.618
4.30 -0.819 -0.818 -0.810 -0.791 -0.750 -0.669 -0.513 -0.268  0.043  0.422  0.836  1.231  1.614  2.003  2.420  2.851  3.244  3.562  3.829
4.35 -0.775 -0.765 -0.748 -0.726 -0.692 -0.621 -0.476 -0.228  0.104  0.494  0.916  1.344  1.766  2.174  2.570  2.971  3.361  3.709  4.012
4.40 -0.694 -0.692 -0.684 -0.663 -0.619 -0.546 -0.415 -0.188  0.141  0.540  0.970  1.414  1.871  2.319  2.726  3.115  3.489  3.835  4.182
4.45 -0.673 -0.650 -0.619 -0.584 -0.537 -0.452 -0.314 -0.094  0.213  0.594  1.031  1.494  1.969  2.437  2.871  3.283  3.666  4.015  4.342
4.50 -0.647 -0.627 -0.595 -0.547 -0.471 -0.363 -0.203  0.022  0.315  0.671  1.087  1.549  2.034  2.521  2.994  3.424  3.819  4.191  4.510
4.55 -0.625 -0.600 -0.565 -0.515 -0.434 -0.300 -0.102  0.155  0.461  0.815  1.207  1.640  2.117  2.601  3.085  3.548  3.968  4.344  4.660
4.60 -0.623 -0.593 -0.550 -0.491 -0.401 -0.255 -0.038  0.252  0.598  0.965  1.355  1.775  2.222  2.686  3.163  3.642  4.089  4.474  4.792
4.65 -0.613 -0.588 -0.548 -0.486 -0.388 -0.231  0.004  0.315  0.685  1.089  1.503  1.921  2.353  2.796  3.258  3.735  4.188  4.576  4.892
4.70 -0.611 -0.587 -0.547 -0.487 -0.397 -0.230  0.014  0.333  0.716  1.140  1.585  2.037  2.484  2.918  3.363  3.823  4.269  4.657  4.971
4.75 -0.621 -0.594 -0.542 -0.489 -0.397 -0.239  0.008  0.341  0.729  1.160  1.618  2.092  2.568  3.022  3.470  3.914  4.340  4.718  5.022
4.80 -0.632 -0.601 -0.557 -0.494 -0.394 -0.234  0.006  0.340  0.743  1.181  1.639  2.117  2.611  3.097  3.563  4.000  4.406  4.766  5.047
4.85 -0.624 -0.600 -0.563 -0.502 -0.402 -0.236  0.012  0.340  0.741  1.189  1.658  2.140  2.632  3.132  3.626  4.071  4.464  4.803  5.056
4.90 -0.606 -0.584 -0.547 -0.492 -0.396 -0.227  0.028  0.366  0.764  1.199  1.667  2.156  2.652  3.155  3.663  4.124  4.513  4.830  5.054
4.95 -0.568 -0.548 -0.513 -0.463 -0.375 -0.215  0.039  0.382  0.778  1.227  1.690  2.177  2.667  3.168  3.679  4.152  4.543  4.844  5.040
5.00 -0.491 -0.480 -0.459 -0.416 -0.335 -0.191  0.053  0.395  0.805  1.260  1.731  2.206  2.681  3.183  3.693  4.166  4.556  4.840  5.009
5.05 -0.387 -0.368 -0.347 -0.314 -0.246 -0.115  0.110  0.431  0.836  1.289  1.767  2.251  2.717  3.205  3.712  4.174  4.551  4.815  4.964
5.10 -0.282 -0.251 -0.220 -0.179 -0.114  0.003  0.201  0.486  0.856  1.298  1.782  2.284  2.744  3.231  3.730  4.178  4.533  4.769  4.899
5.15 -0.237 -0.178 -0.120 -0.057  0.026  0.153  0.343  0.591  0.917  1.332  1.805  2.315  2.779  3.264  3.751  4.176  4.499  4.706  4.820
5.20 -0.260 -0.186 -0.101 -0.003  0.116  0.267  0.466  0.718  1.017  1.388  1.833  2.336  2.814  3.303  3.774  4.166  4.450  4.626  4.728
5.25 -0.341 -0.259 -0.159 -0.035  0.115  0.301  0.529  0.794  1.090  1.430  1.846  2.336  2.825  3.323  3.780  4.136  4.381  4.529  4.625
5.30 -0.441 -0.359 -0.260 -0.134  0.034  0.248  0.505  0.795  1.112  1.459  1.856  2.323  2.814  3.316  3.757  4.078  4.289  4.419  4.512
5.35 -0.544 -0.473 -0.378 -0.256 -0.096  0.120  0.399  0.718  1.065  1.431  1.835  2.283  2.769  3.271  3.695  3.990  4.179  4.300  4.394
5.40 -0.619 -0.568 -0.491 -0.381 -0.229 -0.026  0.248  0.590  0.965  1.362  1.784  2.214  2.698  3.192  3.596  3.874  4.053  4.176  4.278
5.45 -0.661 -0.631 -0.576 -0.484 -0.344 -0.142  0.138  0.489  0.878  1.289  1.719  2.150  2.621  3.091  3.474  3.742  3.922  4.055  4.163
5.50 -0.680 -0.664 -0.629 -0.563 -0.444 -0.256  0.022  0.381  0.796  1.221  1.658  2.092  2.544  2.983  3.343  3.607  3.794  3.942  4.058
5.55 -0.680 -0.678 -0.660 -0.616 -0.521 -0.348 -0.076  0.294  0.737  1.184  1.629  2.044  2.472  2.880  3.220  3.480  3.677  3.843  3.964
5.60 -0.671 -0.672 -0.666 -0.642 -0.577 -0.431 -0.170  0.209  0.664  1.141  1.602  2.010  2.412  2.794  3.113  3.371  3.581  3.761  3.887
5.65 -0.665 -0.665 -0.659 -0.642 -0.601 -0.494 -0.268  0.099  0.561  1.058  1.533  1.966  2.362  2.723  3.029  3.286  3.508  3.697  3.834
5.70 -0.655 -0.656 -0.652 -0.637 -0.600 -0.511 -0.327 -0.003  0.447  0.956  1.452  1.913  2.315  2.671  2.971  3.230  3.465  3.658  3.824
5.75 -0.652 -0.648 -0.641 -0.629 -0.598 -0.516 -0.346 -0.064  0.343  0.845  1.366  1.850  2.270  2.631  2.934  3.199  3.443  3.633  3.816
5.80 -0.651 -0.646 -0.637 -0.619 -0.585 -0.511 -0.369 -0.089  0.287  0.756  1.278  1.784  2.225  2.600  2.914  3.191  3.440  3.638  3.758
5.85 -0.650 -0.646 -0.636 -0.615 -0.577 -0.499 -0.351 -0.097  0.264  0.711  1.209  1.723  2.185  2.577  2.908  3.199  3.449  3.648  3.763
5.90 -0.651 -0.647 -0.637 -0.617 -0.576 -0.496 -0.343 -0.094  0.253  0.684  1.168  1.676  2.155  2.565  2.912  3.217  3.465  3.662  3.772
5.95 -0.650 -0.647 -0.636 -0.617 -0.575 -0.491 -0.339 -0.088  0.263  0.683  1.153  1.652  2.135  2.561  2.925  3.240  3.482  3.674  3.760
6.00 -0.648 -0.644 -0.634 -0.615 -0.575 -0.490 -0.336 -0.082  0.273  0.706  1.171  1.656  2.136  2.570  2.944  3.264  3.505  3.635  3.748
6.10 -0.650 -0.641 -0.628 -0.605 -0.570 -0.495 -0.341 -0.081  0.288  0.742  1.219  1.700  2.174  2.610  2.991  3.300  3.504  3.629  3.721
6.20 -0.657 -0.651 -0.639 -0.609 -0.560 -0.481 -0.342 -0.092  0.280  0.736  1.241  1.749  2.230  2.657  3.011  3.271  3.434  3.513  3.610
6.30 -0.658 -0.658 -0.651 -0.635 -0.590 -0.496 -0.336 -0.087  0.279  0.726  1.225  1.737  2.216  2.617  2.925  3.125  3.254  3.339  3.434
6.40 -0.659 -0.659 -0.654 -0.646 -0.618 -0.547 -0.394 -0.125  0.253  0.705  1.173  1.631  2.055  2.415  2.689  2.874  3.004  3.109  3.222
6.50 -0.661 -0.660 -0.659 -0.652 -0.634 -0.586 -0.470 -0.237  0.124  0.566  1.010  1.415  1.781  2.109  2.373  2.578  2.734  2.864  3.000
6.60 -0.662 -0.661 -0.660 -0.656 -0.644 -0.612 -0.531 -0.355 -0.057  0.338  0.754  1.134  1.473  1.783  2.053  2.282  2.464  2.623  2.779
6.70 -0.663 -0.662 -0.662 -0.659 -0.653 -0.630 -0.574 -0.450 -0.223  0.104  0.486  0.846  1.173  1.477  1.760  2.004  2.207  2.395  2.570
6.80 -0.664 -0.663 -0.663 -0.663 -0.657 -0.642 -0.605 -0.520 -0.355 -0.091  0.242  0.577  0.897  1.207  1.495  1.752  1.971  2.197  2.281
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.649 -0.623 -0.565 -0.446 -0.241  0.041  0.353  0.670  0.974  1.276  1.532  1.760  1.999  2.109
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.653 -0.632 -0.587 -0.498 -0.336 -0.096  0.189  0.490  0.805  1.090  1.336  1.583  1.747  1.918
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.639 -0.597 -0.516 -0.374 -0.160  0.098  0.375  0.656  0.917  1.157  1.403  1.607  1.751
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.614 -0.536 -0.393 -0.193  0.037  0.270  0.510  0.747  0.992  1.228  1.442
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.662 -0.635 -0.571 -0.443 -0.255 -0.053  0.147  0.357  0.583  0.836  1.090
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.672 -0.653 -0.607 -0.509 -0.356 -0.179  0.006  0.208  0.434  0.699  0.957
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.668 -0.635 -0.566 -0.452 -0.300 -0.123  0.074  0.305  0.576
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.691 -0.681 -0.658 -0.608 -0.523 -0.394 -0.231 -0.042  0.195  0.460
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.694 -0.677 -0.640 -0.572 -0.464 -0.321 -0.138  0.100  0.345
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.709 -0.695 -0.667 -0.611 -0.520 -0.394 -0.220  0.006  0.224
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.726 -0.715 -0.692 -0.645 -0.570 -0.457 -0.294 -0.094
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.715 -0.676 -0.614 -0.512 -0.365 -0.189
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.710 -0.657 -0.566 -0.438 -0.290
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.805 -0.786 -0.745 -0.686 -0.595 -0.522
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.883 -0.868 -0.849 -0.818 -0.762 -1.048
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.978 -0.973 -0.968 -0.966 -0.966 -0.982

TABLE # 46     $G&N'93 Solar$     X=0.1000 Y=0.0500 Z=0.0500 dXc=0.4000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.235 -1.325 -1.439 -1.565 -1.677 -1.761 -1.827 -1.890 -1.951 -1.989 -1.985 -1.928 -1.835 -1.644 -1.419 -1.147 -0.821 -0.471 -0.210
3.80 -1.174 -1.173 -1.196 -1.248 -1.333 -1.433 -1.519 -1.553 -1.521 -1.438 -1.344 -1.238 -1.158 -1.001 -0.826 -0.617 -0.330 -0.094  0.131
3.85 -1.158 -1.149 -1.142 -1.136 -1.134 -1.140 -1.158 -1.167 -1.127 -1.010 -0.835 -0.656 -0.512 -0.382 -0.219 -0.048  0.163  0.417  0.707
3.90 -1.161 -1.152 -1.138 -1.118 -1.090 -1.039 -0.957 -0.847 -0.716 -0.562 -0.383 -0.181  0.026  0.176  0.357  0.510  0.675  0.863  1.077
3.95 -1.154 -1.151 -1.140 -1.120 -1.087 -1.024 -0.908 -0.722 -0.474 -0.204  0.049  0.272  0.482  0.677  0.857  1.037  1.200  1.373  1.565
4.00 -1.093 -1.114 -1.120 -1.111 -1.084 -1.022 -0.902 -0.695 -0.395 -0.037  0.324  0.641  0.897  1.115  1.313  1.502  1.679  1.847  2.021
4.05 -1.032 -1.040 -1.049 -1.055 -1.045 -1.001 -0.891 -0.684 -0.370  0.024  0.451  0.862  1.213  1.494  1.723  1.923  2.105  2.268  2.438
4.10 -1.003 -0.997 -0.989 -0.978 -0.961 -0.924 -0.836 -0.656 -0.362  0.029  0.475  0.932  1.361  1.733  2.038  2.275  2.477  2.660  2.831
4.15 -0.956 -0.952 -0.941 -0.921 -0.886 -0.822 -0.710 -0.537 -0.283  0.058  0.472  0.932  1.406  1.855  2.243  2.536  2.776  2.990  3.167
4.20 -0.937 -0.923 -0.906 -0.880 -0.840 -0.766 -0.625 -0.403 -0.120  0.192  0.548  0.962  1.427  1.910  2.353  2.724  3.030  3.267  3.470
4.25 -0.890 -0.885 -0.870 -0.841 -0.790 -0.703 -0.552 -0.315  0.010  0.378  0.730  1.091  1.499  1.963  2.425  2.849  3.212  3.495  3.736
4.30 -0.807 -0.812 -0.810 -0.795 -0.754 -0.668 -0.502 -0.243  0.084  0.471  0.885  1.269  1.645  2.048  2.492  2.944  3.350  3.676  3.956
4.35 -0.771 -0.752 -0.732 -0.712 -0.680 -0.608 -0.457 -0.199  0.146  0.548  0.981  1.410  1.821  2.220  2.625  3.051  3.465  3.829  4.140
4.40 -0.730 -0.710 -0.685 -0.649 -0.594 -0.513 -0.376 -0.146  0.189  0.593  1.032  1.489  1.949  2.389  2.785  3.176  3.577  3.949  4.313
4.45 -0.711 -0.689 -0.652 -0.603 -0.535 -0.423 -0.260 -0.028  0.278  0.655  1.088  1.557  2.044  2.518  2.946  3.347  3.744  4.115  4.463
4.50 -0.680 -0.661 -0.630 -0.582 -0.501 -0.375 -0.181  0.082  0.397  0.754  1.159  1.615  2.102  2.595  3.071  3.501  3.892  4.277  4.617
4.55 -0.657 -0.632 -0.595 -0.542 -0.460 -0.325 -0.118  0.168  0.513  0.896  1.296  1.721  2.189  2.673  3.160  3.628  4.047  4.425  4.753
4.60 -0.655 -0.624 -0.579 -0.516 -0.419 -0.268 -0.049  0.242  0.601  1.001  1.425  1.861  2.307  2.765  3.241  3.722  4.169  4.555  4.877
4.65 -0.644 -0.619 -0.576 -0.511 -0.406 -0.239  0.004  0.318  0.685  1.089  1.522  1.974  2.431  2.880  3.338  3.814  4.267  4.655  4.969
4.70 -0.642 -0.618 -0.576 -0.512 -0.416 -0.241  0.015  0.342  0.727  1.147  1.587  2.049  2.528  2.986  3.440  3.902  4.347  4.736  5.043
4.75 -0.652 -0.625 -0.572 -0.514 -0.416 -0.249  0.007  0.349  0.746  1.181  1.636  2.102  2.583  3.063  3.534  3.989  4.417  4.794  5.089
4.80 -0.664 -0.632 -0.588 -0.521 -0.415 -0.245  0.004  0.344  0.755  1.204  1.671  2.147  2.634  3.124  3.610  4.068  4.482  4.838  5.108
4.85 -0.655 -0.630 -0.593 -0.531 -0.425 -0.249  0.011  0.345  0.751  1.207  1.689  2.182  2.673  3.165  3.665  4.131  4.534  4.869  5.108
4.90 -0.636 -0.615 -0.577 -0.519 -0.420 -0.243  0.024  0.371  0.773  1.212  1.688  2.191  2.697  3.196  3.705  4.179  4.576  4.887  5.095
4.95 -0.596 -0.577 -0.542 -0.490 -0.399 -0.232  0.031  0.384  0.784  1.234  1.703  2.201  2.705  3.211  3.726  4.205  4.599  4.889  5.068
5.00 -0.517 -0.506 -0.485 -0.442 -0.359 -0.208  0.043  0.391  0.806  1.261  1.735  2.220  2.704  3.219  3.741  4.217  4.603  4.873  5.023
5.05 -0.412 -0.393 -0.371 -0.337 -0.267 -0.132  0.098  0.425  0.832  1.285  1.765  2.254  2.729  3.232  3.753  4.221  4.590  4.837  4.965
5.10 -0.305 -0.274 -0.243 -0.201 -0.133 -0.013  0.190  0.479  0.851  1.291  1.775  2.279  2.748  3.249  3.762  4.216  4.563  4.782  4.891
5.15 -0.262 -0.202 -0.143 -0.078  0.008  0.138  0.333  0.585  0.911  1.324  1.795  2.305  2.775  3.270  3.772  4.204  4.520  4.711  4.805
5.20 -0.286 -0.212 -0.125 -0.026  0.096  0.251  0.455  0.710  1.010  1.380  1.821  2.323  2.803  3.299  3.784  4.183  4.461  4.623  4.708
5.25 -0.365 -0.285 -0.185 -0.060  0.093  0.283  0.514  0.782  1.081  1.420  1.834  2.317  2.806  3.310  3.779  4.142  4.383  4.522  4.603
5.30 -0.457 -0.378 -0.283 -0.159  0.009  0.226  0.487  0.781  1.099  1.446  1.841  2.303  2.790  3.296  3.746  4.075  4.285  4.408  4.490
5.35 -0.558 -0.488 -0.394 -0.272 -0.114  0.102  0.381  0.701  1.049  1.415  1.817  2.262  2.743  3.246  3.678  3.980  4.171  4.288  4.374
5.40 -0.626 -0.579 -0.504 -0.392 -0.236 -0.027  0.245  0.580  0.950  1.344  1.765  2.192  2.670  3.166  3.577  3.862  4.044  4.165  4.260
5.45 -0.662 -0.634 -0.583 -0.492 -0.348 -0.135  0.158  0.505  0.879  1.278  1.702  2.129  2.595  3.066  3.456  3.731  3.914  4.045  4.149
5.50 -0.680 -0.664 -0.630 -0.563 -0.444 -0.248  0.047  0.414  0.824  1.231  1.650  2.074  2.521  2.962  3.328  3.598  3.788  3.936  4.049
5.55 -0.680 -0.677 -0.659 -0.613 -0.514 -0.335 -0.051  0.332  0.777  1.213  1.637  2.036  2.454  2.864  3.210  3.476  3.677  3.841  3.961
5.60 -0.671 -0.671 -0.665 -0.639 -0.568 -0.413 -0.142  0.245  0.702  1.172  1.621  2.014  2.405  2.786  3.110  3.373  3.586  3.766  3.892
5.65 -0.665 -0.664 -0.658 -0.640 -0.593 -0.476 -0.236  0.139  0.599  1.088  1.556  1.977  2.364  2.725  3.034  3.295  3.521  3.711  3.853
5.70 -0.655 -0.655 -0.651 -0.635 -0.593 -0.495 -0.297  0.039  0.491  0.991  1.478  1.930  2.327  2.682  2.985  3.248  3.486  3.683  3.865
5.75 -0.651 -0.647 -0.640 -0.626 -0.592 -0.502 -0.319 -0.023  0.391  0.890  1.401  1.876  2.291  2.653  2.959  3.228  3.476  3.674  3.880
5.80 -0.651 -0.645 -0.634 -0.616 -0.580 -0.499 -0.345 -0.053  0.335  0.808  1.326  1.822  2.258  2.634  2.952  3.233  3.487  3.702  3.820
5.85 -0.650 -0.644 -0.632 -0.610 -0.570 -0.488 -0.330 -0.065  0.308  0.764  1.265  1.775  2.231  2.625  2.960  3.257  3.514  3.735  3.847
5.90 -0.652 -0.645 -0.634 -0.609 -0.565 -0.482 -0.322 -0.066  0.294  0.737  1.229  1.741  2.218  2.629  2.981  3.293  3.550  3.772  3.879
5.95 -0.649 -0.647 -0.633 -0.609 -0.559 -0.470 -0.314 -0.058  0.302  0.735  1.216  1.726  2.214  2.642  3.012  3.335  3.586  3.802  3.892
6.00 -0.648 -0.645 -0.632 -0.608 -0.558 -0.463 -0.302 -0.044  0.314  0.760  1.237  1.734  2.227  2.668  3.049  3.375  3.627  3.749  3.880
6.10 -0.650 -0.641 -0.628 -0.601 -0.556 -0.462 -0.287 -0.015  0.359  0.818  1.301  1.792  2.281  2.730  3.118  3.423  3.629  3.742  3.837
6.20 -0.657 -0.651 -0.639 -0.607 -0.550 -0.455 -0.286 -0.003  0.387  0.845  1.349  1.857  2.342  2.773  3.123  3.371  3.526  3.608  3.696
6.30 -0.658 -0.658 -0.651 -0.636 -0.584 -0.479 -0.292 -0.003  0.394  0.851  1.345  1.843  2.309  2.699  2.995  3.188  3.316  3.405  3.500
6.40 -0.659 -0.659 -0.654 -0.647 -0.615 -0.537 -0.367 -0.069  0.338  0.800  1.261  1.702  2.110  2.459  2.728  2.917  3.054  3.162  3.277
6.50 -0.661 -0.660 -0.659 -0.652 -0.632 -0.580 -0.454 -0.206  0.167  0.613  1.052  1.449  1.810  2.136  2.404  2.615  2.778  2.912  3.051
6.60 -0.662 -0.661 -0.660 -0.656 -0.643 -0.608 -0.520 -0.337 -0.034  0.362  0.776  1.155  1.494  1.808  2.083  2.320  2.506  2.670  2.825
6.70 -0.663 -0.662 -0.662 -0.659 -0.653 -0.627 -0.568 -0.439 -0.208  0.122  0.503  0.864  1.194  1.503  1.795  2.044  2.249  2.440  2.613
6.80 -0.664 -0.663 -0.663 -0.663 -0.657 -0.640 -0.600 -0.512 -0.343 -0.075  0.259  0.596  0.921  1.237  1.533  1.794  2.014  2.238  2.337
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.648 -0.620 -0.559 -0.436 -0.227  0.059  0.374  0.696  1.009  1.315  1.574  1.804  2.043  2.166
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.651 -0.629 -0.583 -0.489 -0.322 -0.078  0.212  0.520  0.841  1.129  1.379  1.627  1.805  1.978
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.638 -0.593 -0.509 -0.361 -0.142  0.122  0.405  0.689  0.955  1.199  1.452  1.666  1.810
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.611 -0.529 -0.382 -0.175  0.059  0.297  0.541  0.784  1.037  1.285  1.501
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.661 -0.633 -0.565 -0.433 -0.241 -0.035  0.170  0.387  0.621  0.885  1.147
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.671 -0.651 -0.603 -0.502 -0.345 -0.163  0.028  0.238  0.474  0.753  1.015
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.666 -0.632 -0.560 -0.442 -0.285 -0.101  0.103  0.349  0.630
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.655 -0.603 -0.513 -0.379 -0.210 -0.010  0.242  0.514
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.674 -0.635 -0.562 -0.449 -0.300 -0.104  0.146  0.399
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.708 -0.693 -0.662 -0.602 -0.507 -0.373 -0.185  0.052  0.277
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.687 -0.637 -0.558 -0.436 -0.260 -0.049
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.711 -0.670 -0.603 -0.490 -0.331 -0.145
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.737 -0.705 -0.645 -0.545 -0.405 -0.246
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.781 -0.734 -0.665 -0.563 -0.481
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.888 -0.881 -0.863 -0.838 -0.798 -0.730 -1.015
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.964 -0.955 -0.946 -0.954

TABLE # 47     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.4500 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.225 -1.312 -1.424 -1.545 -1.649 -1.727 -1.789 -1.852 -1.913 -1.952 -1.947 -1.896 -1.803 -1.613 -1.394 -1.127 -0.805 -0.463 -0.206
3.80 -1.162 -1.162 -1.185 -1.237 -1.319 -1.415 -1.493 -1.517 -1.477 -1.391 -1.299 -1.195 -1.119 -0.962 -0.793 -0.587 -0.303 -0.081  0.145
3.85 -1.147 -1.138 -1.131 -1.125 -1.122 -1.128 -1.143 -1.146 -1.096 -0.966 -0.786 -0.608 -0.472 -0.338 -0.182 -0.014  0.195  0.446  0.733
3.90 -1.150 -1.141 -1.127 -1.107 -1.078 -1.027 -0.944 -0.831 -0.695 -0.534 -0.347 -0.138  0.070  0.217  0.397  0.546  0.708  0.893  1.103
3.95 -1.147 -1.141 -1.129 -1.109 -1.075 -1.012 -0.895 -0.707 -0.456 -0.183  0.074  0.301  0.515  0.711  0.897  1.072  1.233  1.403  1.593
4.00 -1.105 -1.118 -1.117 -1.104 -1.074 -1.011 -0.889 -0.680 -0.378 -0.018  0.344  0.662  0.921  1.142  1.344  1.534  1.711  1.876  2.049
4.05 -1.039 -1.049 -1.058 -1.063 -1.047 -0.996 -0.881 -0.670 -0.353  0.042  0.470  0.880  1.232  1.514  1.746  1.949  2.131  2.296  2.464
4.10 -1.011 -1.005 -0.997 -0.987 -0.970 -0.932 -0.840 -0.652 -0.350  0.045  0.493  0.950  1.379  1.751  2.057  2.296  2.500  2.685  2.856
4.15 -0.962 -0.959 -0.948 -0.928 -0.893 -0.828 -0.717 -0.545 -0.287  0.064  0.485  0.949  1.425  1.874  2.262  2.555  2.798  3.014  3.191
4.20 -0.943 -0.929 -0.912 -0.886 -0.846 -0.769 -0.628 -0.407 -0.127  0.185  0.547  0.971  1.443  1.929  2.372  2.744  3.052  3.289  3.494
4.25 -0.894 -0.890 -0.875 -0.845 -0.794 -0.706 -0.552 -0.313  0.011  0.377  0.726  1.090  1.506  1.978  2.444  2.870  3.234  3.519  3.761
4.30 -0.804 -0.812 -0.812 -0.797 -0.756 -0.669 -0.501 -0.240  0.090  0.476  0.889  1.271  1.646  2.055  2.507  2.964  3.373  3.700  3.982
4.35 -0.770 -0.750 -0.730 -0.710 -0.678 -0.607 -0.454 -0.194  0.152  0.555  0.990  1.419  1.828  2.225  2.633  3.067  3.487  3.854  4.167
4.40 -0.741 -0.717 -0.687 -0.648 -0.590 -0.507 -0.369 -0.138  0.197  0.602  1.043  1.501  1.961  2.399  2.794  3.186  3.595  3.973  4.340
4.45 -0.721 -0.700 -0.663 -0.609 -0.536 -0.417 -0.249 -0.015  0.291  0.666  1.098  1.568  2.056  2.531  2.958  3.357  3.758  4.134  4.488
4.50 -0.688 -0.670 -0.640 -0.593 -0.510 -0.379 -0.178  0.094  0.413  0.769  1.172  1.626  2.114  2.608  3.084  3.514  3.904  4.292  4.637
4.55 -0.666 -0.641 -0.603 -0.550 -0.468 -0.333 -0.124  0.167  0.522  0.911  1.313  1.735  2.201  2.685  3.172  3.641  4.060  4.438  4.769
4.60 -0.663 -0.632 -0.587 -0.523 -0.425 -0.273 -0.054  0.237  0.598  1.004  1.436  1.876  2.322  2.779  3.254  3.735  4.182  4.568  4.891
4.65 -0.652 -0.627 -0.584 -0.518 -0.411 -0.243  0.002  0.315  0.681  1.085  1.520  1.980  2.444  2.894  3.351  3.827  4.280  4.668  4.982
4.70 -0.650 -0.626 -0.584 -0.519 -0.422 -0.245  0.013  0.341  0.726  1.144  1.583  2.047  2.532  2.997  3.453  3.915  4.360  4.749  5.054
4.75 -0.660 -0.633 -0.580 -0.521 -0.422 -0.253  0.005  0.348  0.746  1.182  1.635  2.100  2.582  3.068  3.544  4.002  4.431  4.807  5.100
4.80 -0.672 -0.641 -0.596 -0.529 -0.421 -0.249  0.001  0.343  0.755  1.206  1.674  2.149  2.634  3.125  3.616  4.079  4.495  4.851  5.117
4.85 -0.663 -0.639 -0.601 -0.538 -0.432 -0.253  0.008  0.344  0.750  1.207  1.691  2.187  2.678  3.167  3.669  4.140  4.546  4.880  5.116
4.90 -0.643 -0.623 -0.585 -0.527 -0.427 -0.248  0.022  0.370  0.772  1.211  1.689  2.195  2.702  3.200  3.708  4.186  4.585  4.896  5.100
4.95 -0.603 -0.585 -0.549 -0.497 -0.405 -0.237  0.028  0.382  0.783  1.232  1.701  2.201  2.708  3.215  3.731  4.211  4.606  4.895  5.070
5.00 -0.524 -0.514 -0.492 -0.448 -0.365 -0.213  0.039  0.389  0.804  1.258  1.731  2.217  2.704  3.220  3.745  4.223  4.608  4.875  5.021
5.05 -0.418 -0.399 -0.377 -0.343 -0.273 -0.136  0.095  0.422  0.829  1.282  1.760  2.249  2.726  3.232  3.756  4.225  4.593  4.837  4.960
5.10 -0.312 -0.281 -0.249 -0.207 -0.138 -0.017  0.187  0.477  0.848  1.287  1.770  2.274  2.743  3.245  3.763  4.219  4.565  4.781  4.884
5.15 -0.268 -0.208 -0.149 -0.084  0.003  0.134  0.330  0.583  0.909  1.320  1.790  2.299  2.769  3.264  3.770  4.204  4.520  4.708  4.798
5.20 -0.293 -0.218 -0.132 -0.032  0.090  0.247  0.452  0.707  1.008  1.376  1.816  2.318  2.796  3.291  3.779  4.181  4.460  4.620  4.701
5.25 -0.372 -0.292 -0.191 -0.066  0.087  0.278  0.510  0.779  1.077  1.416  1.829  2.310  2.798  3.301  3.772  4.138  4.380  4.518  4.596
5.30 -0.461 -0.383 -0.289 -0.165  0.003  0.221  0.483  0.777  1.095  1.442  1.837  2.296  2.782  3.287  3.739  4.071  4.282  4.404  4.484
5.35 -0.562 -0.492 -0.398 -0.276 -0.118  0.097  0.376  0.696  1.044  1.411  1.812  2.256  2.735  3.237  3.671  3.976  4.167  4.284  4.368
5.40 -0.628 -0.582 -0.507 -0.395 -0.238 -0.027  0.244  0.577  0.946  1.340  1.760  2.186  2.663  3.158  3.571  3.858  4.041  4.161  4.255
5.45 -0.662 -0.635 -0.584 -0.494 -0.350 -0.133  0.162  0.508  0.879  1.275  1.697  2.123  2.588  3.059  3.450  3.727  3.911  4.042  4.145
5.50 -0.680 -0.664 -0.630 -0.563 -0.444 -0.246  0.052  0.421  0.829  1.232  1.647  2.069  2.514  2.955  3.324  3.595  3.786  3.933  4.045
5.55 -0.680 -0.677 -0.658 -0.612 -0.512 -0.332 -0.046  0.339  0.785  1.218  1.638  2.034  2.450  2.859  3.206  3.474  3.675  3.839  3.959
5.60 -0.671 -0.671 -0.664 -0.638 -0.566 -0.409 -0.136  0.253  0.709  1.178  1.624  2.014  2.402  2.783  3.108  3.371  3.585  3.765  3.891
5.65 -0.665 -0.664 -0.658 -0.639 -0.591 -0.471 -0.229  0.147  0.607  1.094  1.560  1.979  2.364  2.724  3.034  3.296  3.522  3.712  3.854
5.70 -0.655 -0.655 -0.651 -0.634 -0.592 -0.491 -0.291  0.049  0.501  0.999  1.484  1.934  2.329  2.683  2.986  3.250  3.488  3.686  3.871
5.75 -0.651 -0.647 -0.640 -0.626 -0.591 -0.499 -0.313 -0.014  0.402  0.899  1.409  1.881  2.294  2.657  2.962  3.232  3.479  3.679  3.889
5.80 -0.651 -0.644 -0.634 -0.615 -0.579 -0.496 -0.339 -0.044  0.346  0.819  1.336  1.830  2.264  2.640  2.957  3.239  3.493  3.711  3.829
5.85 -0.650 -0.644 -0.632 -0.609 -0.569 -0.485 -0.326 -0.058  0.318  0.776  1.277  1.785  2.240  2.634  2.968  3.265  3.523  3.748  3.861
5.90 -0.652 -0.645 -0.633 -0.608 -0.563 -0.479 -0.318 -0.060  0.303  0.748  1.242  1.754  2.230  2.640  2.992  3.305  3.563  3.790  3.896
5.95 -0.649 -0.647 -0.633 -0.607 -0.556 -0.467 -0.309 -0.052  0.311  0.746  1.230  1.741  2.229  2.657  3.027  3.350  3.602  3.823  3.915
6.00 -0.648 -0.645 -0.631 -0.606 -0.555 -0.457 -0.296 -0.036  0.323  0.771  1.251  1.750  2.244  2.685  3.068  3.394  3.647  3.769  3.902
6.10 -0.650 -0.641 -0.629 -0.600 -0.553 -0.455 -0.277 -0.003  0.372  0.832  1.317  1.810  2.301  2.752  3.140  3.445  3.651  3.763  3.859
6.20 -0.657 -0.651 -0.639 -0.606 -0.548 -0.450 -0.274  0.014  0.407  0.865  1.369  1.878  2.362  2.794  3.143  3.388  3.544  3.627  3.713
6.30 -0.658 -0.658 -0.651 -0.636 -0.583 -0.475 -0.282  0.014  0.416  0.873  1.367  1.862  2.326  2.714  3.008  3.200  3.329  3.419  3.514
6.40 -0.659 -0.659 -0.654 -0.647 -0.614 -0.534 -0.361 -0.057  0.354  0.817  1.277  1.715  2.120  2.468  2.736  2.926  3.065  3.174  3.290
6.50 -0.661 -0.660 -0.659 -0.652 -0.631 -0.578 -0.450 -0.200  0.176  0.622  1.060  1.456  1.816  2.142  2.411  2.624  2.787  2.923  3.063
6.60 -0.662 -0.661 -0.660 -0.656 -0.642 -0.607 -0.518 -0.333 -0.029  0.367  0.781  1.159  1.499  1.814  2.090  2.329  2.516  2.680  2.836
6.70 -0.663 -0.662 -0.662 -0.659 -0.653 -0.627 -0.566 -0.436 -0.204  0.126  0.508  0.869  1.199  1.509  1.804  2.053  2.259  2.451  2.623
6.80 -0.664 -0.663 -0.663 -0.663 -0.657 -0.640 -0.599 -0.510 -0.340 -0.072  0.263  0.600  0.926  1.244  1.542  1.803  2.025  2.248  2.350
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.647 -0.619 -0.557 -0.434 -0.223  0.063  0.379  0.702  1.017  1.324  1.584  1.814  2.053  2.179
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.651 -0.629 -0.582 -0.487 -0.319 -0.074  0.218  0.527  0.849  1.138  1.388  1.637  1.819  1.992
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.657 -0.637 -0.593 -0.507 -0.357 -0.137  0.127  0.412  0.697  0.963  1.209  1.464  1.680  1.824
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.610 -0.528 -0.379 -0.171  0.064  0.303  0.548  0.793  1.047  1.298  1.515
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.661 -0.632 -0.564 -0.431 -0.238 -0.031  0.175  0.394  0.629  0.897  1.161
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.671 -0.651 -0.602 -0.500 -0.343 -0.159  0.033  0.245  0.484  0.765  1.029
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.666 -0.631 -0.559 -0.440 -0.281 -0.096  0.110  0.359  0.643
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.654 -0.601 -0.510 -0.375 -0.205 -0.003  0.252  0.527
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.674 -0.633 -0.560 -0.446 -0.295 -0.096  0.157  0.411
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.708 -0.693 -0.661 -0.600 -0.504 -0.368 -0.177  0.063  0.290
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.686 -0.636 -0.556 -0.431 -0.252 -0.038
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.710 -0.669 -0.600 -0.485 -0.323 -0.134
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.737 -0.704 -0.643 -0.539 -0.397 -0.236
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.780 -0.731 -0.660 -0.555 -0.471
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.888 -0.880 -0.862 -0.836 -0.793 -0.723 -1.007
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.962 -0.953 -0.942 -0.948

TABLE # 48     $G&N'93 Solar$     X=0.1000 Y=0.2500 Z=0.0500 dXc=0.0000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.302 -1.407 -1.551 -1.729 -1.928 -2.135 -2.341 -2.534 -2.699 -2.808 -2.829 -2.739 -2.544 -2.268 -1.910 -1.477 -1.025 -0.569 -0.255
3.80 -1.239 -1.234 -1.261 -1.323 -1.428 -1.571 -1.734 -1.902 -2.048 -2.151 -2.178 -2.111 -1.974 -1.760 -1.540 -1.205 -0.838 -0.378 -0.041
3.85 -1.221 -1.212 -1.204 -1.199 -1.201 -1.219 -1.265 -1.333 -1.403 -1.450 -1.452 -1.398 -1.290 -1.132 -0.961 -0.727 -0.449 -0.129  0.258
3.90 -1.223 -1.213 -1.199 -1.180 -1.152 -1.107 -1.039 -0.958 -0.879 -0.807 -0.738 -0.661 -0.565 -0.439 -0.301 -0.129  0.089  0.325  0.596
3.95 -1.200 -1.207 -1.201 -1.183 -1.151 -1.092 -0.986 -0.819 -0.601 -0.367 -0.160  0.003  0.133  0.255  0.372  0.508  0.687  0.878  1.097
4.00 -1.076 -1.118 -1.148 -1.160 -1.145 -1.092 -0.982 -0.793 -0.516 -0.178  0.167  0.463  0.685  0.852  0.990  1.125  1.269  1.431  1.619
4.05 -1.048 -1.043 -1.045 -1.055 -1.065 -1.047 -0.961 -0.778 -0.489 -0.112  0.305  0.711  1.052  1.312  1.507  1.663  1.805  1.944  2.096
4.10 -1.017 -1.013 -1.006 -0.995 -0.977 -0.944 -0.873 -0.727 -0.472 -0.110  0.323  0.775  1.202  1.566  1.854  2.071  2.240  2.392  2.541
4.15 -0.963 -0.965 -0.961 -0.949 -0.927 -0.880 -0.783 -0.617 -0.382 -0.075  0.310  0.755  1.226  1.674  2.055  2.341  2.546  2.729  2.889
4.20 -0.952 -0.935 -0.919 -0.902 -0.878 -0.832 -0.736 -0.560 -0.299  0.019  0.372  0.770  1.223  1.702  2.148  2.511  2.793  3.005  3.171
4.25 -0.927 -0.916 -0.897 -0.868 -0.826 -0.762 -0.657 -0.488 -0.236  0.091  0.461  0.853  1.269  1.723  2.187  2.609  2.954  3.205  3.407
4.30 -0.892 -0.884 -0.870 -0.847 -0.807 -0.733 -0.595 -0.390 -0.134  0.166  0.521  0.925  1.347  1.778  2.226  2.671  3.057  3.358  3.596
4.35 -0.837 -0.836 -0.825 -0.804 -0.769 -0.701 -0.564 -0.331 -0.023  0.317  0.666  1.034  1.444  1.889  2.321  2.739  3.142  3.487  3.772
4.40 -0.733 -0.740 -0.743 -0.735 -0.706 -0.647 -0.523 -0.302  0.025  0.416  0.810  1.184  1.572  2.002  2.435  2.854  3.248  3.596  3.932
4.45 -0.704 -0.682 -0.656 -0.631 -0.600 -0.543 -0.434 -0.233  0.075  0.467  0.908  1.346  1.759  2.165  2.573  2.991  3.400  3.766  4.098
4.50 -0.670 -0.653 -0.624 -0.580 -0.511 -0.417 -0.288 -0.106  0.159  0.513  0.940  1.406  1.876  2.316  2.729  3.136  3.546  3.938  4.273
4.55 -0.636 -0.615 -0.586 -0.544 -0.473 -0.347 -0.161  0.069  0.334  0.649  1.027  1.469  1.953  2.422  2.862  3.287  3.704  4.099  4.437
4.60 -0.626 -0.597 -0.558 -0.508 -0.434 -0.308 -0.103  0.183  0.513  0.844  1.189  1.583  2.029  2.496  2.957  3.410  3.847  4.242  4.583
4.65 -0.614 -0.590 -0.550 -0.491 -0.404 -0.271 -0.068  0.226  0.597  0.998  1.390  1.769  2.170  2.601  3.055  3.524  3.971  4.367  4.705
4.70 -0.608 -0.586 -0.547 -0.488 -0.402 -0.249 -0.029  0.252  0.609  1.032  1.485  1.924  2.339  2.744  3.171  3.627  4.074  4.471  4.804
4.75 -0.619 -0.590 -0.539 -0.487 -0.399 -0.249 -0.015  0.294  0.644  1.044  1.494  1.978  2.448  2.878  3.306  3.742  4.168  4.556  4.882
4.80 -0.630 -0.599 -0.554 -0.488 -0.388 -0.233 -0.004  0.314  0.696  1.102  1.522  1.982  2.474  2.962  3.421  3.850  4.257  4.630  4.940
4.85 -0.616 -0.594 -0.558 -0.496 -0.393 -0.227  0.015  0.333  0.720  1.149  1.586  2.023  2.484  2.979  3.478  3.933  4.334  4.692  4.977
4.90 -0.599 -0.575 -0.539 -0.481 -0.383 -0.211  0.042  0.376  0.765  1.189  1.636  2.088  2.532  3.000  3.500  3.976  4.390  4.738  4.997
4.95 -0.561 -0.539 -0.504 -0.452 -0.358 -0.190  0.066  0.405  0.796  1.240  1.691  2.151  2.591  3.034  3.512  3.991  4.418  4.761  4.997
5.00 -0.484 -0.473 -0.451 -0.405 -0.319 -0.164  0.091  0.435  0.839  1.292  1.755  2.211  2.647  3.085  3.544  4.008  4.431  4.763  4.980
5.05 -0.380 -0.362 -0.339 -0.305 -0.233 -0.093  0.143  0.476  0.884  1.332  1.804  2.277  2.716  3.147  3.597  4.039  4.439  4.750  4.948
5.10 -0.275 -0.245 -0.214 -0.172 -0.103  0.020  0.228  0.524  0.906  1.353  1.830  2.323  2.757  3.200  3.651  4.076  4.450  4.727  4.902
5.15 -0.231 -0.172 -0.114 -0.049  0.035  0.166  0.364  0.621  0.958  1.381  1.857  2.360  2.804  3.257  3.703  4.110  4.452  4.695  4.845
5.20 -0.253 -0.180 -0.095  0.004  0.124  0.279  0.481  0.739  1.047  1.429  1.880  2.383  2.846  3.314  3.758  4.143  4.446  4.649  4.775
5.25 -0.338 -0.253 -0.152 -0.028  0.124  0.311  0.541  0.810  1.112  1.460  1.886  2.384  2.865  3.352  3.794  4.153  4.418  4.584  4.693
5.30 -0.446 -0.360 -0.257 -0.128  0.041  0.256  0.515  0.806  1.129  1.483  1.890  2.370  2.862  3.364  3.802  4.134  4.360  4.498  4.595
5.35 -0.552 -0.479 -0.383 -0.258 -0.096  0.123  0.405  0.727  1.079  1.452  1.866  2.328  2.825  3.336  3.767  4.074  4.272  4.394  4.484
5.40 -0.634 -0.579 -0.499 -0.387 -0.240 -0.041  0.236  0.589  0.972  1.380  1.815  2.258  2.761  3.273  3.687  3.974  4.156  4.274  4.367
5.45 -0.682 -0.651 -0.591 -0.494 -0.354 -0.165  0.099  0.457  0.868  1.300  1.748  2.195  2.688  3.178  3.570  3.843  4.021  4.145  4.242
5.50 -0.702 -0.686 -0.651 -0.582 -0.458 -0.274 -0.021  0.326  0.752  1.211  1.679  2.135  2.610  3.064  3.431  3.695  3.876  4.013  4.116
5.55 -0.698 -0.698 -0.682 -0.639 -0.542 -0.367 -0.107  0.241  0.678  1.148  1.633  2.079  2.528  2.945  3.284  3.541  3.730  3.881  3.992
5.60 -0.683 -0.686 -0.683 -0.662 -0.599 -0.454 -0.197  0.170  0.617  1.102  1.591  2.029  2.450  2.829  3.142  3.392  3.589  3.755  3.873
5.65 -0.673 -0.675 -0.670 -0.656 -0.617 -0.514 -0.292  0.069  0.529  1.031  1.516  1.967  2.371  2.722  3.013  3.256  3.460  3.635  3.764
5.70 -0.658 -0.661 -0.660 -0.646 -0.608 -0.521 -0.339 -0.023  0.421  0.932  1.430  1.895  2.290  2.624  2.902  3.139  3.349  3.530  3.672
5.75 -0.653 -0.650 -0.644 -0.633 -0.603 -0.518 -0.347 -0.069  0.326  0.819  1.331  1.806  2.206  2.535  2.806  3.040  3.256  3.438  3.594
5.80 -0.652 -0.648 -0.639 -0.622 -0.587 -0.507 -0.369 -0.084  0.285  0.733  1.227  1.709  2.118  2.451  2.724  2.961  3.183  3.368  3.537
5.85 -0.651 -0.647 -0.639 -0.621 -0.582 -0.497 -0.339 -0.083  0.270  0.694  1.156  1.622  2.036  2.378  2.658  2.902  3.130  3.317  3.503
5.90 -0.651 -0.647 -0.640 -0.624 -0.588 -0.505 -0.341 -0.080  0.260  0.665  1.107  1.556  1.972  2.321  2.609  2.864  3.099  3.288  3.487
5.95 -0.650 -0.646 -0.638 -0.624 -0.591 -0.516 -0.361 -0.098  0.253  0.652  1.081  1.520  1.930  2.284  2.581  2.850  3.088  3.290  3.421
6.00 -0.648 -0.643 -0.635 -0.621 -0.591 -0.525 -0.386 -0.133  0.226  0.644  1.075  1.516  1.924  2.277  2.579  2.859  3.100  3.308  3.439
6.10 -0.649 -0.640 -0.625 -0.607 -0.581 -0.527 -0.416 -0.204  0.140  0.580  1.056  1.519  1.953  2.319  2.641  2.940  3.174  3.409  3.547
6.20 -0.657 -0.650 -0.636 -0.606 -0.561 -0.500 -0.403 -0.222  0.087  0.523  1.037  1.548  2.016  2.414  2.760  3.054  3.284  3.387  3.567
6.30 -0.658 -0.658 -0.649 -0.629 -0.582 -0.494 -0.365 -0.183  0.116  0.531  1.040  1.584  2.081  2.500  2.843  3.089  3.271  3.361  3.474
6.40 -0.659 -0.659 -0.653 -0.642 -0.611 -0.534 -0.387 -0.156  0.163  0.593  1.074  1.578  2.048  2.442  2.746  2.948  3.074  3.183  3.294
6.50 -0.660 -0.660 -0.659 -0.650 -0.629 -0.575 -0.451 -0.218  0.128  0.564  1.018  1.449  1.848  2.197  2.472  2.677  2.827  2.950  3.075
6.60 -0.661 -0.661 -0.660 -0.655 -0.641 -0.604 -0.513 -0.324 -0.016  0.387  0.808  1.198  1.552  1.876  2.151  2.380  2.556  2.707  2.858
6.70 -0.663 -0.662 -0.662 -0.658 -0.650 -0.625 -0.562 -0.425 -0.183  0.154  0.542  0.908  1.246  1.561  1.850  2.095  2.293  2.474  2.650
6.80 -0.664 -0.663 -0.663 -0.663 -0.655 -0.638 -0.596 -0.502 -0.324 -0.049  0.291  0.632  0.963  1.284  1.577  1.834  2.050  2.282  2.329
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.647 -0.617 -0.552 -0.423 -0.208  0.083  0.403  0.729  1.041  1.348  1.605  1.832  2.073  2.154
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.651 -0.628 -0.578 -0.481 -0.309 -0.060  0.235  0.544  0.865  1.153  1.402  1.650  1.786  1.950
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.657 -0.636 -0.591 -0.504 -0.352 -0.129  0.138  0.420  0.705  0.971  1.215  1.456  1.645  1.784
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.610 -0.526 -0.376 -0.168  0.068  0.304  0.552  0.797  1.044  1.266  1.476
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.661 -0.632 -0.564 -0.430 -0.237 -0.031  0.175  0.395  0.629  0.878  1.127
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.671 -0.651 -0.602 -0.500 -0.343 -0.162  0.032  0.245  0.475  0.735  0.992
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.666 -0.632 -0.559 -0.442 -0.284 -0.098  0.107  0.339  0.611
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.655 -0.602 -0.514 -0.378 -0.207 -0.012  0.227  0.494
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.674 -0.635 -0.564 -0.449 -0.298 -0.113  0.130  0.378
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.708 -0.693 -0.663 -0.603 -0.506 -0.375 -0.196  0.035  0.256
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.688 -0.638 -0.558 -0.442 -0.272 -0.066
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.712 -0.670 -0.604 -0.498 -0.344 -0.162
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.738 -0.705 -0.649 -0.552 -0.417 -0.264
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.783 -0.738 -0.673 -0.576 -0.499
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.882 -0.865 -0.843 -0.806 -0.745 -1.031
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.966 -0.960 -0.955 -0.967

TABLE # 49     $G&N'93 Solar$     X=0.1000 Y=0.2400 Z=0.0500 dXc=0.0100 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.300 -1.404 -1.547 -1.724 -1.921 -2.124 -2.321 -2.503 -2.650 -2.740 -2.748 -2.655 -2.466 -2.216 -1.871 -1.458 -1.016 -0.565 -0.254
3.80 -1.236 -1.232 -1.258 -1.320 -1.425 -1.567 -1.728 -1.891 -2.030 -2.120 -2.130 -2.049 -1.905 -1.691 -1.480 -1.155 -0.804 -0.357 -0.034
3.85 -1.218 -1.209 -1.201 -1.197 -1.198 -1.216 -1.261 -1.328 -1.395 -1.436 -1.429 -1.364 -1.245 -1.081 -0.912 -0.671 -0.401 -0.089  0.288
3.90 -1.220 -1.211 -1.197 -1.177 -1.150 -1.105 -1.036 -0.954 -0.874 -0.800 -0.726 -0.644 -0.541 -0.408 -0.269 -0.088  0.128  0.362  0.629
3.95 -1.198 -1.204 -1.198 -1.180 -1.148 -1.089 -0.983 -0.816 -0.596 -0.361 -0.153  0.012  0.145  0.272  0.390  0.534  0.714  0.906  1.125
4.00 -1.078 -1.119 -1.147 -1.158 -1.142 -1.089 -0.978 -0.788 -0.511 -0.172  0.174  0.470  0.694  0.862  1.002  1.140  1.286  1.452  1.640
4.05 -1.049 -1.044 -1.046 -1.056 -1.064 -1.044 -0.957 -0.773 -0.482 -0.105  0.313  0.719  1.060  1.321  1.516  1.674  1.817  1.957  2.112
4.10 -1.018 -1.014 -1.007 -0.995 -0.977 -0.943 -0.871 -0.722 -0.465 -0.101  0.333  0.787  1.213  1.577  1.865  2.082  2.252  2.405  2.556
4.15 -0.963 -0.965 -0.961 -0.949 -0.926 -0.878 -0.779 -0.611 -0.372 -0.062  0.325  0.771  1.241  1.689  2.070  2.355  2.562  2.746  2.907
4.20 -0.951 -0.934 -0.919 -0.902 -0.877 -0.830 -0.732 -0.552 -0.285  0.037  0.393  0.791  1.244  1.723  2.167  2.530  2.812  3.025  3.193
4.25 -0.924 -0.913 -0.894 -0.866 -0.823 -0.759 -0.653 -0.480 -0.222  0.114  0.489  0.881  1.296  1.750  2.213  2.632  2.977  3.229  3.435
4.30 -0.887 -0.879 -0.866 -0.843 -0.803 -0.728 -0.590 -0.382 -0.124  0.184  0.549  0.957  1.379  1.808  2.254  2.698  3.085  3.386  3.627
4.35 -0.833 -0.831 -0.819 -0.798 -0.762 -0.693 -0.557 -0.323 -0.013  0.329  0.685  1.060  1.476  1.920  2.351  2.771  3.173  3.517  3.804
4.40 -0.732 -0.737 -0.739 -0.729 -0.699 -0.637 -0.513 -0.291  0.036  0.427  0.823  1.202  1.597  2.031  2.467  2.885  3.279  3.626  3.965
4.45 -0.704 -0.682 -0.655 -0.628 -0.596 -0.536 -0.424 -0.220  0.088  0.479  0.919  1.358  1.775  2.188  2.601  3.022  3.430  3.795  4.126
4.50 -0.671 -0.654 -0.624 -0.579 -0.509 -0.414 -0.282 -0.096  0.173  0.528  0.954  1.419  1.889  2.333  2.753  3.164  3.573  3.965  4.298
4.55 -0.637 -0.616 -0.587 -0.544 -0.472 -0.345 -0.158  0.075  0.344  0.664  1.044  1.485  1.968  2.438  2.882  3.311  3.728  4.122  4.458
4.60 -0.627 -0.598 -0.559 -0.508 -0.433 -0.306 -0.100  0.186  0.518  0.853  1.203  1.601  2.048  2.515  2.977  3.432  3.869  4.263  4.601
4.65 -0.615 -0.591 -0.551 -0.492 -0.404 -0.269 -0.064  0.231  0.602  1.003  1.397  1.781  2.186  2.619  3.075  3.544  3.992  4.386  4.721
4.70 -0.609 -0.587 -0.548 -0.489 -0.402 -0.248 -0.027  0.257  0.615  1.039  1.491  1.932  2.351  2.760  3.190  3.646  4.093  4.488  4.819
4.75 -0.621 -0.592 -0.541 -0.488 -0.400 -0.248 -0.014  0.297  0.650  1.052  1.503  1.986  2.458  2.891  3.321  3.758  4.184  4.572  4.894
4.80 -0.631 -0.600 -0.555 -0.489 -0.389 -0.233 -0.003  0.316  0.700  1.108  1.531  1.993  2.487  2.975  3.435  3.865  4.271  4.643  4.950
4.85 -0.617 -0.595 -0.559 -0.497 -0.394 -0.227  0.016  0.335  0.723  1.153  1.593  2.034  2.498  2.995  3.493  3.946  4.347  4.702  4.985
4.90 -0.600 -0.576 -0.540 -0.483 -0.384 -0.212  0.043  0.378  0.767  1.192  1.640  2.095  2.545  3.016  3.518  3.992  4.403  4.747  5.003
4.95 -0.563 -0.540 -0.506 -0.453 -0.359 -0.190  0.066  0.406  0.798  1.242  1.693  2.156  2.600  3.049  3.530  4.009  4.431  4.770  5.003
5.00 -0.485 -0.474 -0.452 -0.406 -0.320 -0.165  0.090  0.435  0.840  1.293  1.757  2.215  2.653  3.097  3.561  4.026  4.446  4.773  4.985
5.05 -0.381 -0.363 -0.341 -0.306 -0.234 -0.093  0.143  0.476  0.885  1.333  1.805  2.279  2.720  3.156  3.611  4.055  4.453  4.759  4.952
5.10 -0.277 -0.246 -0.215 -0.172 -0.104  0.020  0.227  0.524  0.906  1.353  1.830  2.324  2.761  3.207  3.663  4.090  4.462  4.736  4.906
5.15 -0.232 -0.173 -0.115 -0.050  0.035  0.166  0.364  0.621  0.958  1.382  1.858  2.361  2.807  3.263  3.713  4.121  4.461  4.701  4.847
5.20 -0.254 -0.181 -0.096  0.003  0.123  0.278  0.481  0.739  1.047  1.429  1.881  2.383  2.849  3.318  3.765  4.151  4.453  4.654  4.776
5.25 -0.339 -0.255 -0.153 -0.029  0.122  0.310  0.540  0.809  1.111  1.460  1.886  2.384  2.866  3.355  3.799  4.159  4.422  4.587  4.693
5.30 -0.447 -0.361 -0.258 -0.130  0.040  0.255  0.514  0.806  1.129  1.483  1.889  2.370  2.863  3.366  3.805  4.137  4.362  4.499  4.594
5.35 -0.553 -0.480 -0.384 -0.259 -0.097  0.122  0.404  0.726  1.078  1.452  1.866  2.328  2.825  3.337  3.768  4.076  4.273  4.394  4.484
5.40 -0.635 -0.579 -0.499 -0.388 -0.240 -0.041  0.236  0.588  0.971  1.379  1.814  2.257  2.760  3.272  3.687  3.974  4.157  4.275  4.368
5.45 -0.682 -0.651 -0.591 -0.494 -0.354 -0.165  0.101  0.459  0.868  1.299  1.747  2.194  2.688  3.177  3.571  3.845  4.023  4.147  4.245
5.50 -0.701 -0.686 -0.651 -0.581 -0.457 -0.273 -0.019  0.330  0.755  1.212  1.679  2.135  2.610  3.065  3.433  3.699  3.881  4.018  4.122
5.55 -0.698 -0.698 -0.682 -0.639 -0.542 -0.367 -0.105  0.245  0.682  1.151  1.634  2.080  2.529  2.949  3.291  3.550  3.740  3.892  4.002
5.60 -0.683 -0.686 -0.683 -0.662 -0.599 -0.453 -0.195  0.174  0.621  1.107  1.594  2.032  2.454  2.838  3.156  3.409  3.606  3.772  3.889
5.65 -0.673 -0.675 -0.670 -0.656 -0.617 -0.513 -0.290  0.072  0.533  1.036  1.521  1.973  2.381  2.738  3.036  3.283  3.488  3.661  3.786
5.70 -0.657 -0.661 -0.659 -0.646 -0.608 -0.520 -0.337 -0.020  0.426  0.938  1.437  1.905  2.307  2.651  2.936  3.178  3.389  3.565  3.704
5.75 -0.653 -0.650 -0.644 -0.633 -0.602 -0.517 -0.345 -0.065  0.330  0.825  1.340  1.821  2.231  2.572  2.853  3.092  3.306  3.481  3.632
5.80 -0.652 -0.648 -0.639 -0.622 -0.586 -0.506 -0.366 -0.080  0.290  0.740  1.238  1.728  2.151  2.498  2.783  3.024  3.242  3.418  3.574
5.85 -0.651 -0.647 -0.639 -0.621 -0.581 -0.495 -0.336 -0.078  0.277  0.703  1.169  1.644  2.073  2.431  2.724  2.973  3.195  3.372  3.541
5.90 -0.651 -0.647 -0.640 -0.624 -0.587 -0.502 -0.336 -0.072  0.270  0.678  1.124  1.581  2.010  2.376  2.679  2.939  3.166  3.344  3.525
5.95 -0.650 -0.646 -0.638 -0.623 -0.589 -0.512 -0.353 -0.086  0.269  0.670  1.103  1.548  1.969  2.340  2.651  2.924  3.155  3.345  3.463
6.00 -0.648 -0.643 -0.635 -0.620 -0.590 -0.521 -0.377 -0.117  0.248  0.669  1.103  1.546  1.963  2.330  2.645  2.929  3.163  3.355  3.476
6.10 -0.649 -0.640 -0.625 -0.607 -0.580 -0.524 -0.409 -0.187  0.167  0.613  1.090  1.554  1.991  2.366  2.697  2.997  3.223  3.441  3.569
6.20 -0.657 -0.650 -0.636 -0.606 -0.560 -0.498 -0.398 -0.209  0.109  0.552  1.069  1.581  2.050  2.452  2.800  3.091  3.312  3.409  3.579
6.30 -0.658 -0.658 -0.649 -0.629 -0.582 -0.493 -0.361 -0.174  0.132  0.552  1.064  1.607  2.105  2.524  2.864  3.106  3.281  3.369  3.479
6.40 -0.659 -0.659 -0.653 -0.642 -0.611 -0.534 -0.385 -0.151  0.174  0.607  1.089  1.591  2.058  2.451  2.752  2.953  3.079  3.186  3.296
6.50 -0.660 -0.660 -0.659 -0.650 -0.629 -0.574 -0.450 -0.216  0.133  0.570  1.024  1.454  1.851  2.200  2.474  2.679  2.829  2.952  3.078
6.60 -0.661 -0.661 -0.660 -0.655 -0.641 -0.604 -0.512 -0.323 -0.015  0.389  0.810  1.199  1.553  1.878  2.153  2.381  2.558  2.709  2.860
6.70 -0.663 -0.662 -0.662 -0.658 -0.650 -0.625 -0.561 -0.424 -0.182  0.155  0.543  0.909  1.247  1.563  1.851  2.096  2.295  2.476  2.652
6.80 -0.664 -0.663 -0.663 -0.663 -0.655 -0.638 -0.596 -0.501 -0.324 -0.049  0.291  0.633  0.964  1.285  1.579  1.836  2.052  2.284  2.331
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.647 -0.617 -0.552 -0.423 -0.208  0.084  0.403  0.730  1.042  1.350  1.607  1.834  2.075  2.156
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.651 -0.627 -0.578 -0.481 -0.309 -0.059  0.236  0.545  0.867  1.154  1.404  1.652  1.789  1.953
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.657 -0.636 -0.591 -0.503 -0.351 -0.128  0.139  0.422  0.707  0.973  1.217  1.458  1.648  1.786
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.609 -0.526 -0.376 -0.167  0.069  0.306  0.553  0.799  1.046  1.269  1.479
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.661 -0.632 -0.563 -0.430 -0.236 -0.030  0.176  0.397  0.631  0.881  1.130
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.671 -0.651 -0.602 -0.500 -0.343 -0.161  0.033  0.246  0.477  0.738  0.995
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.666 -0.631 -0.559 -0.441 -0.284 -0.097  0.109  0.341  0.614
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.655 -0.602 -0.513 -0.378 -0.206 -0.011  0.229  0.496
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.674 -0.635 -0.563 -0.448 -0.297 -0.111  0.132  0.381
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.708 -0.693 -0.663 -0.602 -0.506 -0.374 -0.195  0.038  0.259
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.688 -0.637 -0.557 -0.441 -0.270 -0.064
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.733 -0.712 -0.670 -0.603 -0.497 -0.342 -0.160
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.738 -0.704 -0.648 -0.551 -0.416 -0.262
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.783 -0.738 -0.672 -0.574 -0.497
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.882 -0.865 -0.842 -0.805 -0.743 -1.029
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.965 -0.959 -0.954 -0.966

TABLE # 50     $G&N'93 Solar$     X=0.1000 Y=0.2200 Z=0.0500 dXc=0.0300 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.294 -1.399 -1.540 -1.714 -1.906 -2.100 -2.283 -2.443 -2.562 -2.629 -2.625 -2.534 -2.358 -2.138 -1.809 -1.425 -1.001 -0.558 -0.251
3.80 -1.230 -1.226 -1.253 -1.315 -1.419 -1.559 -1.716 -1.871 -1.995 -2.062 -2.043 -1.944 -1.794 -1.595 -1.377 -1.079 -0.748 -0.321 -0.021
3.85 -1.213 -1.204 -1.196 -1.192 -1.193 -1.210 -1.254 -1.318 -1.379 -1.409 -1.384 -1.300 -1.165 -0.993 -0.828 -0.584 -0.326 -0.024  0.338
3.90 -1.215 -1.205 -1.191 -1.172 -1.145 -1.099 -1.030 -0.947 -0.864 -0.785 -0.704 -0.611 -0.496 -0.351 -0.210 -0.017  0.193  0.424  0.684
3.95 -1.195 -1.200 -1.193 -1.175 -1.142 -1.083 -0.977 -0.808 -0.587 -0.351 -0.139  0.029  0.168  0.302  0.426  0.581  0.762  0.955  1.173
4.00 -1.081 -1.120 -1.145 -1.154 -1.137 -1.082 -0.971 -0.780 -0.501 -0.160  0.186  0.483  0.708  0.880  1.025  1.168  1.319  1.489  1.677
4.05 -1.051 -1.047 -1.049 -1.057 -1.063 -1.041 -0.951 -0.765 -0.472 -0.093  0.326  0.732  1.074  1.336  1.532  1.693  1.840  1.982  2.141
4.10 -1.021 -1.017 -1.009 -0.997 -0.978 -0.943 -0.868 -0.716 -0.455 -0.087  0.349  0.803  1.230  1.593  1.882  2.100  2.272  2.427  2.580
4.15 -0.964 -0.967 -0.962 -0.950 -0.926 -0.876 -0.775 -0.604 -0.362 -0.047  0.344  0.791  1.262  1.709  2.091  2.376  2.584  2.771  2.934
4.20 -0.950 -0.934 -0.919 -0.902 -0.877 -0.828 -0.727 -0.541 -0.267  0.058  0.415  0.816  1.269  1.748  2.193  2.554  2.838  3.053  3.225
4.25 -0.921 -0.910 -0.892 -0.864 -0.821 -0.756 -0.647 -0.469 -0.201  0.146  0.522  0.912  1.327  1.783  2.244  2.662  3.008  3.263  3.473
4.30 -0.879 -0.872 -0.860 -0.838 -0.798 -0.722 -0.583 -0.372 -0.107  0.212  0.590  0.998  1.417  1.845  2.290  2.734  3.121  3.425  3.670
4.35 -0.828 -0.824 -0.811 -0.789 -0.753 -0.684 -0.547 -0.312  0.000  0.348  0.714  1.099  1.519  1.961  2.391  2.813  3.215  3.559  3.849
4.40 -0.732 -0.735 -0.734 -0.722 -0.689 -0.625 -0.499 -0.276  0.051  0.442  0.842  1.229  1.634  2.073  2.509  2.927  3.320  3.669  4.011
4.45 -0.706 -0.682 -0.654 -0.625 -0.590 -0.525 -0.409 -0.202  0.107  0.497  0.935  1.377  1.801  2.222  2.641  3.063  3.472  3.837  4.168
4.50 -0.674 -0.656 -0.625 -0.579 -0.508 -0.411 -0.274 -0.080  0.193  0.549  0.974  1.439  1.910  2.360  2.788  3.204  3.612  4.003  4.336
4.55 -0.640 -0.619 -0.589 -0.545 -0.471 -0.343 -0.155  0.083  0.358  0.685  1.068  1.510  1.991  2.463  2.913  3.347  3.765  4.157  4.491
4.60 -0.630 -0.601 -0.561 -0.510 -0.433 -0.303 -0.097  0.190  0.525  0.865  1.224  1.627  2.076  2.542  3.006  3.464  3.902  4.295  4.630
4.65 -0.618 -0.594 -0.553 -0.494 -0.404 -0.268 -0.059  0.238  0.608  1.010  1.408  1.798  2.210  2.647  3.104  3.575  4.022  4.415  4.747
4.70 -0.612 -0.590 -0.551 -0.491 -0.404 -0.248 -0.024  0.264  0.625  1.048  1.499  1.943  2.368  2.784  3.218  3.675  4.121  4.515  4.842
4.75 -0.624 -0.595 -0.544 -0.490 -0.401 -0.248 -0.011  0.302  0.659  1.064  1.516  1.997  2.471  2.910  3.345  3.784  4.210  4.596  4.915
4.80 -0.634 -0.603 -0.558 -0.491 -0.391 -0.234 -0.002  0.319  0.705  1.117  1.545  2.009  2.503  2.992  3.454  3.887  4.294  4.664  4.966
4.85 -0.620 -0.598 -0.562 -0.499 -0.396 -0.228  0.017  0.337  0.727  1.159  1.603  2.049  2.518  3.017  3.515  3.968  4.367  4.720  4.997
4.90 -0.603 -0.579 -0.543 -0.485 -0.386 -0.213  0.043  0.380  0.770  1.197  1.647  2.106  2.562  3.040  3.542  4.015  4.423  4.763  5.013
4.95 -0.565 -0.543 -0.508 -0.455 -0.361 -0.191  0.066  0.407  0.800  1.244  1.698  2.163  2.613  3.070  3.557  4.035  4.452  4.785  5.012
5.00 -0.488 -0.477 -0.455 -0.409 -0.322 -0.167  0.090  0.435  0.842  1.295  1.760  2.219  2.662  3.114  3.585  4.052  4.468  4.789  4.993
5.05 -0.384 -0.365 -0.343 -0.308 -0.235 -0.095  0.142  0.476  0.885  1.334  1.806  2.282  2.726  3.168  3.632  4.080  4.474  4.775  4.959
5.10 -0.279 -0.248 -0.217 -0.174 -0.106  0.019  0.227  0.524  0.906  1.353  1.831  2.326  2.766  3.217  3.680  4.111  4.481  4.749  4.911
5.15 -0.234 -0.176 -0.117 -0.052  0.033  0.165  0.363  0.621  0.958  1.382  1.858  2.362  2.811  3.270  3.726  4.137  4.477  4.711  4.851
5.20 -0.257 -0.184 -0.098  0.001  0.122  0.277  0.480  0.739  1.046  1.428  1.880  2.384  2.851  3.324  3.775  4.163  4.464  4.661  4.778
5.25 -0.341 -0.257 -0.156 -0.032  0.120  0.309  0.539  0.808  1.111  1.459  1.886  2.384  2.868  3.359  3.806  4.166  4.429  4.591  4.693
5.30 -0.448 -0.363 -0.261 -0.132  0.037  0.253  0.512  0.805  1.127  1.482  1.888  2.370  2.863  3.367  3.809  4.141  4.366  4.501  4.594
5.35 -0.554 -0.482 -0.385 -0.261 -0.099  0.120  0.403  0.725  1.077  1.450  1.864  2.327  2.824  3.337  3.770  4.077  4.275  4.395  4.483
5.40 -0.635 -0.580 -0.500 -0.389 -0.241 -0.041  0.236  0.587  0.970  1.378  1.813  2.255  2.759  3.271  3.687  3.975  4.158  4.275  4.368
5.45 -0.682 -0.651 -0.592 -0.495 -0.354 -0.163  0.104  0.461  0.869  1.298  1.746  2.193  2.686  3.176  3.571  3.846  4.025  4.150  4.248
5.50 -0.701 -0.686 -0.651 -0.581 -0.457 -0.272 -0.014  0.336  0.760  1.214  1.678  2.134  2.608  3.065  3.436  3.703  3.887  4.025  4.129
5.55 -0.698 -0.698 -0.682 -0.638 -0.541 -0.365 -0.101  0.252  0.690  1.157  1.636  2.080  2.530  2.952  3.297  3.560  3.751  3.905  4.015
5.60 -0.683 -0.686 -0.683 -0.662 -0.598 -0.451 -0.191  0.180  0.629  1.114  1.598  2.035  2.458  2.846  3.169  3.426  3.627  3.795  3.910
5.65 -0.673 -0.675 -0.670 -0.655 -0.616 -0.511 -0.286  0.078  0.540  1.043  1.527  1.979  2.389  2.753  3.059  3.311  3.520  3.695  3.817
5.70 -0.657 -0.660 -0.659 -0.646 -0.607 -0.518 -0.334 -0.015  0.433  0.945  1.445  1.916  2.323  2.675  2.970  3.220  3.435  3.611  3.749
5.75 -0.653 -0.649 -0.644 -0.632 -0.601 -0.515 -0.341 -0.060  0.337  0.833  1.351  1.837  2.255  2.607  2.900  3.148  3.368  3.539  3.688
5.80 -0.652 -0.647 -0.639 -0.621 -0.584 -0.503 -0.362 -0.074  0.298  0.750  1.252  1.750  2.184  2.545  2.843  3.095  3.317  3.488  3.630
5.85 -0.651 -0.647 -0.638 -0.619 -0.578 -0.492 -0.331 -0.071  0.286  0.715  1.185  1.671  2.114  2.488  2.796  3.056  3.280  3.450  3.601
5.90 -0.651 -0.647 -0.639 -0.623 -0.584 -0.497 -0.328 -0.062  0.283  0.694  1.144  1.611  2.056  2.441  2.760  3.030  3.257  3.428  3.587
5.95 -0.650 -0.646 -0.638 -0.622 -0.587 -0.505 -0.341 -0.070  0.288  0.692  1.130  1.581  2.018  2.408  2.737  3.019  3.247  3.428  3.532
6.00 -0.648 -0.644 -0.635 -0.619 -0.588 -0.514 -0.362 -0.093  0.276  0.700  1.137  1.584  2.012  2.398  2.731  3.024  3.254  3.428  3.538
6.10 -0.649 -0.640 -0.626 -0.607 -0.578 -0.519 -0.395 -0.159  0.208  0.661  1.138  1.602  2.043  2.431  2.774  3.078  3.298  3.493  3.609
6.20 -0.657 -0.650 -0.636 -0.606 -0.559 -0.495 -0.389 -0.187  0.148  0.600  1.118  1.631  2.102  2.509  2.860  3.147  3.357  3.446  3.599
6.30 -0.658 -0.658 -0.649 -0.629 -0.581 -0.491 -0.355 -0.157  0.162  0.590  1.104  1.646  2.143  2.561  2.897  3.132  3.298  3.383  3.489
6.40 -0.659 -0.659 -0.653 -0.642 -0.611 -0.533 -0.381 -0.141  0.194  0.632  1.115  1.613  2.076  2.466  2.763  2.961  3.087  3.192  3.302
6.50 -0.660 -0.660 -0.659 -0.650 -0.629 -0.574 -0.447 -0.211  0.142  0.581  1.034  1.462  1.857  2.204  2.478  2.683  2.833  2.956  3.082
6.60 -0.661 -0.661 -0.660 -0.655 -0.641 -0.603 -0.511 -0.321 -0.011  0.393  0.813  1.202  1.556  1.880  2.155  2.384  2.562  2.713  2.864
6.70 -0.663 -0.662 -0.662 -0.658 -0.650 -0.624 -0.561 -0.423 -0.180  0.157  0.545  0.910  1.249  1.565  1.854  2.100  2.299  2.480  2.655
6.80 -0.664 -0.663 -0.663 -0.663 -0.655 -0.638 -0.595 -0.500 -0.322 -0.047  0.293  0.634  0.966  1.288  1.582  1.840  2.056  2.287  2.337
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.647 -0.617 -0.551 -0.422 -0.206  0.085  0.405  0.732  1.045  1.353  1.611  1.838  2.079  2.162
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.651 -0.627 -0.578 -0.480 -0.308 -0.057  0.238  0.548  0.870  1.158  1.407  1.655  1.794  1.959
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.657 -0.636 -0.590 -0.503 -0.350 -0.126  0.141  0.424  0.710  0.977  1.221  1.463  1.654  1.792
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.609 -0.525 -0.374 -0.165  0.071  0.308  0.556  0.802  1.050  1.274  1.485
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.661 -0.632 -0.563 -0.429 -0.235 -0.029  0.178  0.399  0.634  0.885  1.135
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.671 -0.651 -0.601 -0.499 -0.342 -0.160  0.035  0.249  0.481  0.743  1.001
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.666 -0.631 -0.558 -0.440 -0.282 -0.095  0.112  0.345  0.619
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.680 -0.654 -0.602 -0.512 -0.376 -0.204 -0.008  0.233  0.502
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.674 -0.634 -0.562 -0.447 -0.295 -0.108  0.137  0.386
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.708 -0.693 -0.662 -0.602 -0.504 -0.372 -0.191  0.042  0.264
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.688 -0.637 -0.556 -0.439 -0.267 -0.059
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.711 -0.669 -0.602 -0.495 -0.339 -0.155
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.737 -0.704 -0.647 -0.549 -0.413 -0.258
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.802 -0.782 -0.737 -0.670 -0.571 -0.493
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.890 -0.888 -0.882 -0.864 -0.841 -0.803 -0.740 -1.026
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.973 -0.965 -0.958 -0.952 -0.963

TABLE # 51     $G&N'93 Solar$     X=0.1000 Y=0.1500 Z=0.0500 dXc=0.1000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.277 -1.379 -1.516 -1.682 -1.856 -2.022 -2.162 -2.269 -2.345 -2.389 -2.380 -2.302 -2.157 -1.967 -1.672 -1.341 -0.956 -0.538 -0.244
3.80 -1.212 -1.209 -1.236 -1.296 -1.398 -1.531 -1.674 -1.801 -1.878 -1.884 -1.810 -1.697 -1.541 -1.400 -1.166 -0.914 -0.617 -0.235  0.016
3.85 -1.195 -1.186 -1.178 -1.174 -1.175 -1.191 -1.231 -1.285 -1.325 -1.318 -1.244 -1.113 -0.948 -0.792 -0.613 -0.394 -0.157  0.127  0.458
3.90 -1.197 -1.188 -1.174 -1.154 -1.127 -1.080 -1.009 -0.921 -0.830 -0.735 -0.630 -0.505 -0.357 -0.187 -0.044  0.160  0.354  0.572  0.816
3.95 -1.183 -1.184 -1.176 -1.157 -1.124 -1.064 -0.956 -0.784 -0.558 -0.315 -0.095  0.086  0.243  0.399  0.536  0.717  0.895  1.085  1.298
4.00 -1.095 -1.124 -1.141 -1.142 -1.120 -1.063 -0.949 -0.754 -0.470 -0.126  0.223  0.523  0.754  0.936  1.095  1.254  1.415  1.594  1.778
4.05 -1.061 -1.059 -1.061 -1.065 -1.063 -1.031 -0.934 -0.741 -0.441 -0.058  0.364  0.770  1.112  1.377  1.579  1.749  1.907  2.056  2.224
4.10 -1.031 -1.026 -1.018 -1.006 -0.986 -0.948 -0.866 -0.703 -0.429 -0.051  0.389  0.844  1.270  1.635  1.925  2.146  2.324  2.486  2.647
4.15 -0.970 -0.974 -0.969 -0.956 -0.930 -0.877 -0.773 -0.598 -0.348 -0.020  0.383  0.837  1.309  1.756  2.138  2.423  2.638  2.832  2.999
4.20 -0.954 -0.938 -0.923 -0.906 -0.879 -0.827 -0.718 -0.522 -0.240  0.088  0.450  0.860  1.321  1.803  2.246  2.608  2.897  3.117  3.299
4.25 -0.918 -0.909 -0.892 -0.863 -0.820 -0.751 -0.635 -0.445 -0.159  0.203  0.576  0.962  1.379  1.842  2.306  2.724  3.074  3.337  3.557
4.30 -0.865 -0.861 -0.851 -0.830 -0.791 -0.713 -0.569 -0.348 -0.068  0.272  0.668  1.073  1.482  1.907  2.356  2.805  3.198  3.508  3.764
4.35 -0.820 -0.810 -0.794 -0.772 -0.737 -0.667 -0.527 -0.287  0.033  0.394  0.780  1.182  1.603  2.035  2.464  2.893  3.299  3.649  3.947
4.40 -0.738 -0.735 -0.727 -0.708 -0.668 -0.599 -0.469 -0.244  0.085  0.479  0.888  1.295  1.717  2.160  2.589  3.003  3.403  3.761  4.112
4.45 -0.716 -0.692 -0.660 -0.625 -0.581 -0.504 -0.374 -0.159  0.152  0.538  0.974  1.422  1.862  2.301  2.727  3.146  3.555  3.925  4.264
4.50 -0.684 -0.666 -0.634 -0.587 -0.513 -0.408 -0.257 -0.043  0.244  0.603  1.023  1.486  1.960  2.421  2.865  3.289  3.691  4.085  4.423
4.55 -0.651 -0.630 -0.598 -0.551 -0.475 -0.346 -0.153  0.097  0.393  0.736  1.128  1.566  2.045  2.521  2.981  3.426  3.843  4.234  4.568
4.60 -0.641 -0.612 -0.571 -0.517 -0.436 -0.301 -0.092  0.194  0.536  0.894  1.273  1.688  2.139  2.605  3.073  3.537  3.976  4.368  4.700
4.65 -0.629 -0.604 -0.563 -0.501 -0.409 -0.266 -0.048  0.252  0.619  1.022  1.430  1.839  2.267  2.711  3.172  3.644  4.092  4.483  4.808
4.70 -0.623 -0.601 -0.561 -0.499 -0.409 -0.249 -0.018  0.280  0.647  1.067  1.514  1.963  2.406  2.838  3.282  3.742  4.187  4.578  4.898
4.75 -0.634 -0.605 -0.554 -0.498 -0.407 -0.250 -0.007  0.313  0.679  1.092  1.543  2.019  2.495  2.950  3.398  3.844  4.271  4.654  4.966
4.80 -0.645 -0.614 -0.568 -0.501 -0.398 -0.236  0.001  0.327  0.718  1.139  1.577  2.044  2.536  3.027  3.498  3.940  4.349  4.716  5.009
4.85 -0.631 -0.608 -0.572 -0.509 -0.403 -0.231  0.019  0.343  0.736  1.174  1.626  2.086  2.562  3.059  3.559  4.017  4.417  4.765  5.033
4.90 -0.613 -0.590 -0.552 -0.494 -0.394 -0.218  0.044  0.384  0.778  1.207  1.663  2.132  2.602  3.087  3.593  4.068  4.472  4.804  5.043
4.95 -0.575 -0.553 -0.518 -0.464 -0.369 -0.197  0.065  0.410  0.805  1.251  1.707  2.180  2.643  3.115  3.612  4.091  4.503  4.824  5.037
5.00 -0.497 -0.486 -0.464 -0.417 -0.330 -0.172  0.087  0.435  0.844  1.298  1.764  2.230  2.682  3.151  3.637  4.109  4.519  4.827  5.014
5.05 -0.392 -0.373 -0.351 -0.316 -0.243 -0.100  0.139  0.475  0.885  1.335  1.808  2.287  2.738  3.195  3.676  4.132  4.523  4.811  4.977
5.10 -0.287 -0.256 -0.225 -0.182 -0.112  0.014  0.224  0.522  0.905  1.351  1.830  2.327  2.775  3.237  3.714  4.155  4.523  4.780  4.924
5.15 -0.243 -0.184 -0.125 -0.059  0.027  0.160  0.360  0.619  0.956  1.380  1.856  2.362  2.816  3.284  3.752  4.173  4.510  4.735  4.858
5.20 -0.266 -0.192 -0.106 -0.006  0.115  0.271  0.477  0.737  1.045  1.426  1.877  2.382  2.854  3.332  3.794  4.188  4.487  4.676  4.781
5.25 -0.350 -0.266 -0.165 -0.040  0.113  0.303  0.535  0.805  1.108  1.457  1.883  2.380  2.866  3.363  3.818  4.182  4.442  4.599  4.692
5.30 -0.454 -0.370 -0.269 -0.140  0.029  0.246  0.506  0.800  1.123  1.478  1.884  2.365  2.858  3.366  3.814  4.149  4.372  4.504  4.590
5.35 -0.559 -0.487 -0.391 -0.266 -0.105  0.114  0.397  0.719  1.071  1.445  1.859  2.321  2.817  3.332  3.769  4.079  4.276  4.394  4.479
5.40 -0.638 -0.584 -0.505 -0.393 -0.243 -0.041  0.236  0.584  0.965  1.372  1.806  2.248  2.751  3.264  3.684  3.974  4.158  4.275  4.366
5.45 -0.682 -0.652 -0.594 -0.498 -0.356 -0.160  0.114  0.470  0.870  1.295  1.740  2.185  2.678  3.169  3.567  3.846  4.027  4.152  4.250
5.50 -0.702 -0.686 -0.651 -0.581 -0.457 -0.269 -0.001  0.354  0.776  1.219  1.676  2.128  2.601  3.061  3.435  3.707  3.894  4.034  4.139
5.55 -0.698 -0.698 -0.681 -0.637 -0.538 -0.360 -0.090  0.273  0.715  1.174  1.642  2.078  2.526  2.952  3.303  3.571  3.767  3.925  4.035
5.60 -0.683 -0.686 -0.682 -0.660 -0.595 -0.444 -0.179  0.198  0.652  1.134  1.611  2.039  2.460  2.854  3.184  3.449  3.656  3.829  3.944
5.65 -0.672 -0.674 -0.669 -0.654 -0.613 -0.504 -0.273  0.096  0.560  1.061  1.543  1.989  2.400  2.771  3.086  3.348  3.566  3.748  3.871
5.70 -0.657 -0.660 -0.658 -0.644 -0.605 -0.511 -0.322  0.003  0.452  0.964  1.463  1.932  2.343  2.705  3.012  3.274  3.503  3.687  3.831
5.75 -0.652 -0.649 -0.643 -0.631 -0.598 -0.509 -0.330 -0.043  0.358  0.855  1.374  1.862  2.287  2.651  2.958  3.223  3.460  3.638  3.796
5.80 -0.652 -0.647 -0.637 -0.618 -0.581 -0.498 -0.350 -0.058  0.318  0.775  1.283  1.787  2.230  2.606  2.921  3.193  3.433  3.613  3.741
5.85 -0.651 -0.646 -0.637 -0.616 -0.573 -0.483 -0.319 -0.055  0.308  0.742  1.220  1.718  2.176  2.567  2.896  3.179  3.419  3.597  3.726
5.90 -0.651 -0.647 -0.638 -0.619 -0.575 -0.484 -0.312 -0.044  0.307  0.725  1.185  1.667  2.133  2.539  2.881  3.175  3.414  3.591  3.721
5.95 -0.650 -0.646 -0.637 -0.619 -0.578 -0.488 -0.316 -0.041  0.320  0.730  1.177  1.645  2.105  2.520  2.875  3.179  3.415  3.595  3.686
6.00 -0.648 -0.644 -0.634 -0.617 -0.580 -0.495 -0.328 -0.050  0.324  0.753  1.197  1.654  2.105  2.519  2.880  3.191  3.428  3.579  3.682
6.10 -0.649 -0.640 -0.626 -0.605 -0.573 -0.503 -0.357 -0.092  0.294  0.755  1.230  1.696  2.147  2.557  2.923  3.236  3.451  3.610  3.708
6.20 -0.657 -0.650 -0.636 -0.605 -0.556 -0.484 -0.358 -0.123  0.244  0.709  1.227  1.739  2.212  2.628  2.984  3.264  3.453  3.535  3.656
6.30 -0.658 -0.658 -0.649 -0.629 -0.579 -0.484 -0.334 -0.107  0.244  0.690  1.205  1.739  2.231  2.644  2.971  3.191  3.339  3.421  3.518
6.40 -0.659 -0.659 -0.653 -0.642 -0.609 -0.529 -0.369 -0.109  0.252  0.702  1.184  1.670  2.122  2.501  2.791  2.983  3.110  3.212  3.320
6.50 -0.660 -0.660 -0.659 -0.650 -0.628 -0.571 -0.441 -0.195  0.170  0.614  1.064  1.485  1.873  2.217  2.489  2.695  2.847  2.971  3.098
6.60 -0.661 -0.661 -0.660 -0.655 -0.640 -0.602 -0.507 -0.313  0.000  0.404  0.823  1.210  1.563  1.888  2.164  2.395  2.574  2.726  2.878
6.70 -0.663 -0.662 -0.662 -0.658 -0.650 -0.623 -0.558 -0.419 -0.175  0.163  0.550  0.916  1.255  1.573  1.865  2.111  2.311  2.493  2.668
6.80 -0.664 -0.663 -0.663 -0.663 -0.655 -0.637 -0.594 -0.498 -0.319 -0.042  0.298  0.640  0.973  1.296  1.593  1.852  2.068  2.299  2.355
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.646 -0.616 -0.549 -0.419 -0.202  0.090  0.412  0.740  1.056  1.365  1.623  1.851  2.092  2.180
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.650 -0.626 -0.576 -0.477 -0.303 -0.052  0.245  0.557  0.881  1.170  1.420  1.669  1.814  1.979
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.657 -0.636 -0.589 -0.500 -0.346 -0.120  0.148  0.433  0.720  0.988  1.234  1.478  1.673  1.812
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.608 -0.523 -0.371 -0.160  0.078  0.316  0.566  0.814  1.064  1.293  1.505
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.660 -0.631 -0.561 -0.426 -0.231 -0.023  0.185  0.409  0.646  0.901  1.154
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.670 -0.650 -0.600 -0.497 -0.338 -0.155  0.042  0.258  0.494  0.761  1.020
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.665 -0.630 -0.556 -0.437 -0.277 -0.088  0.121  0.360  0.637
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.679 -0.653 -0.600 -0.509 -0.371 -0.197  0.002  0.249  0.520
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.673 -0.632 -0.559 -0.442 -0.289 -0.097  0.152  0.404
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.708 -0.692 -0.661 -0.599 -0.500 -0.365 -0.180  0.058  0.282
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.725 -0.712 -0.686 -0.634 -0.552 -0.432 -0.255 -0.044
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.710 -0.667 -0.599 -0.488 -0.327 -0.141
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.736 -0.702 -0.643 -0.542 -0.401 -0.243
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.802 -0.781 -0.733 -0.663 -0.560 -0.479
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.889 -0.888 -0.881 -0.863 -0.837 -0.796 -0.729 -1.015
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.972 -0.963 -0.955 -0.946 -0.954

TABLE # 52     $G&N'93 Solar$     X=0.1000 Y=0.0500 Z=0.0500 dXc=0.2000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.254 -1.353 -1.484 -1.636 -1.789 -1.920 -2.021 -2.098 -2.161 -2.201 -2.195 -2.123 -2.012 -1.817 -1.559 -1.259 -0.906 -0.514 -0.233
3.80 -1.187 -1.186 -1.212 -1.271 -1.369 -1.492 -1.616 -1.707 -1.735 -1.690 -1.596 -1.485 -1.359 -1.219 -1.007 -0.779 -0.493 -0.160  0.059
3.85 -1.171 -1.162 -1.154 -1.150 -1.150 -1.165 -1.199 -1.239 -1.251 -1.201 -1.078 -0.914 -0.744 -0.616 -0.428 -0.236 -0.013  0.256  0.567
3.90 -1.174 -1.164 -1.150 -1.131 -1.103 -1.055 -0.981 -0.887 -0.783 -0.668 -0.535 -0.377 -0.200 -0.029  0.135  0.317  0.498  0.702  0.932
3.95 -1.167 -1.164 -1.153 -1.133 -1.100 -1.039 -0.928 -0.751 -0.518 -0.267 -0.036  0.159  0.336  0.513  0.663  0.856  1.028  1.211  1.416
4.00 -1.118 -1.133 -1.135 -1.126 -1.098 -1.038 -0.921 -0.721 -0.431 -0.082  0.270  0.574  0.812  1.006  1.181  1.355  1.523  1.703  1.882
4.05 -1.076 -1.078 -1.079 -1.079 -1.064 -1.019 -0.911 -0.710 -0.403 -0.015  0.409  0.815  1.158  1.426  1.637  1.818  1.986  2.141  2.314
4.10 -1.046 -1.042 -1.034 -1.022 -1.002 -0.960 -0.870 -0.691 -0.399 -0.011  0.434  0.890  1.316  1.681  1.974  2.199  2.385  2.556  2.722
4.15 -0.982 -0.987 -0.982 -0.969 -0.941 -0.885 -0.780 -0.605 -0.345  0.002  0.422  0.884  1.359  1.806  2.189  2.473  2.696  2.897  3.068
4.20 -0.962 -0.947 -0.933 -0.915 -0.887 -0.831 -0.715 -0.514 -0.231  0.096  0.468  0.896  1.370  1.856  2.299  2.663  2.957  3.182  3.372
4.25 -0.920 -0.913 -0.897 -0.869 -0.824 -0.752 -0.628 -0.427 -0.131  0.235  0.604  0.988  1.417  1.894  2.363  2.785  3.139  3.409  3.637
4.30 -0.854 -0.853 -0.846 -0.828 -0.789 -0.709 -0.559 -0.328 -0.034  0.318  0.723  1.120  1.520  1.949  2.411  2.869  3.270  3.585  3.852
4.35 -0.814 -0.800 -0.781 -0.759 -0.725 -0.655 -0.511 -0.265  0.062  0.435  0.835  1.246  1.662  2.084  2.515  2.956  3.374  3.732  4.037
4.40 -0.755 -0.742 -0.725 -0.697 -0.650 -0.575 -0.442 -0.214  0.118  0.515  0.932  1.354  1.786  2.227  2.647  3.059  3.472  3.844  4.205
4.45 -0.734 -0.711 -0.676 -0.633 -0.577 -0.484 -0.339 -0.115  0.195  0.578  1.012  1.465  1.919  2.369  2.795  3.207  3.622  4.001  4.352
4.50 -0.702 -0.683 -0.651 -0.604 -0.527 -0.412 -0.242 -0.005  0.296  0.657  1.071  1.530  2.007  2.478  2.931  3.357  3.755  4.154  4.503
4.55 -0.667 -0.647 -0.613 -0.565 -0.487 -0.357 -0.159  0.107  0.425  0.789  1.187  1.621  2.095  2.574  3.041  3.493  3.909  4.298  4.638
4.60 -0.658 -0.628 -0.586 -0.530 -0.445 -0.305 -0.095  0.192  0.540  0.917  1.318  1.746  2.198  2.663  3.132  3.600  4.041  4.431  4.763
4.65 -0.645 -0.620 -0.577 -0.514 -0.418 -0.268 -0.043  0.259  0.624  1.026  1.444  1.873  2.319  2.771  3.231  3.704  4.154  4.543  4.865
4.70 -0.638 -0.617 -0.576 -0.512 -0.419 -0.254 -0.015  0.291  0.661  1.078  1.520  1.974  2.435  2.886  3.339  3.801  4.246  4.636  4.951
4.75 -0.650 -0.621 -0.569 -0.511 -0.416 -0.254 -0.006  0.320  0.695  1.112  1.562  2.031  2.510  2.980  3.445  3.899  4.327  4.708  5.014
4.80 -0.661 -0.630 -0.583 -0.515 -0.408 -0.242  0.000  0.331  0.728  1.157  1.603  2.070  2.558  3.051  3.534  3.988  4.402  4.766  5.051
4.85 -0.646 -0.624 -0.587 -0.523 -0.415 -0.238  0.018  0.347  0.743  1.185  1.646  2.116  2.595  3.090  3.593  4.061  4.465  4.811  5.069
4.90 -0.628 -0.605 -0.567 -0.508 -0.406 -0.226  0.042  0.386  0.783  1.214  1.675  2.154  2.634  3.123  3.631  4.111  4.517  4.844  5.073
4.95 -0.589 -0.568 -0.532 -0.477 -0.381 -0.206  0.061  0.411  0.808  1.254  1.714  2.192  2.668  3.150  3.653  4.136  4.547  4.860  5.062
5.00 -0.510 -0.499 -0.477 -0.430 -0.342 -0.181  0.081  0.433  0.844  1.298  1.766  2.236  2.696  3.178  3.677  4.154  4.561  4.859  5.033
5.05 -0.405 -0.386 -0.363 -0.328 -0.253 -0.109  0.133  0.470  0.882  1.332  1.806  2.287  2.744  3.214  3.708  4.173  4.561  4.839  4.991
5.10 -0.299 -0.268 -0.236 -0.193 -0.121  0.006  0.219  0.518  0.901  1.347  1.826  2.323  2.777  3.249  3.739  4.188  4.555  4.803  4.932
5.15 -0.255 -0.196 -0.136 -0.070  0.018  0.153  0.355  0.615  0.953  1.375  1.850  2.356  2.815  3.288  3.769  4.199  4.535  4.752  4.861
5.20 -0.279 -0.205 -0.118 -0.018  0.105  0.264  0.471  0.732  1.041  1.421  1.871  2.374  2.848  3.332  3.803  4.205  4.503  4.685  4.779
5.25 -0.362 -0.279 -0.177 -0.052  0.102  0.294  0.527  0.799  1.103  1.451  1.876  2.370  2.857  3.357  3.821  4.191  4.450  4.602  4.686
5.30 -0.462 -0.380 -0.280 -0.153  0.017  0.235  0.498  0.792  1.116  1.471  1.876  2.354  2.847  3.356  3.811  4.150  4.374  4.503  4.582
5.35 -0.566 -0.495 -0.399 -0.275 -0.114  0.105  0.387  0.710  1.063  1.436  1.849  2.310  2.804  3.320  3.762  4.076  4.275  4.391  4.472
5.40 -0.641 -0.590 -0.512 -0.399 -0.246 -0.041  0.235  0.579  0.958  1.363  1.796  2.237  2.736  3.251  3.675  3.969  4.155  4.271  4.359
5.45 -0.683 -0.653 -0.597 -0.502 -0.358 -0.155  0.127  0.480  0.871  1.289  1.730  2.174  2.664  3.157  3.559  3.841  4.025  4.151  4.247
5.50 -0.702 -0.686 -0.651 -0.582 -0.457 -0.264  0.015  0.376  0.794  1.225  1.672  2.118  2.590  3.050  3.429  3.705  3.895  4.036  4.140
5.55 -0.698 -0.698 -0.681 -0.635 -0.535 -0.353 -0.076  0.297  0.742  1.193  1.647  2.074  2.518  2.945  3.302  3.574  3.773  3.932  4.044
5.60 -0.683 -0.686 -0.682 -0.659 -0.590 -0.435 -0.165  0.219  0.676  1.156  1.624  2.042  2.458  2.854  3.189  3.457  3.669  3.845  3.962
5.65 -0.672 -0.674 -0.669 -0.653 -0.609 -0.495 -0.257  0.116  0.581  1.080  1.558  1.998  2.404  2.778  3.098  3.365  3.589  3.775  3.902
5.70 -0.657 -0.660 -0.658 -0.643 -0.601 -0.503 -0.307  0.024  0.475  0.984  1.479  1.944  2.354  2.720  3.032  3.301  3.538  3.727  3.883
5.75 -0.652 -0.648 -0.642 -0.629 -0.595 -0.502 -0.316 -0.023  0.383  0.879  1.396  1.880  2.305  2.675  2.989  3.262  3.508  3.695  3.868
5.80 -0.651 -0.646 -0.635 -0.616 -0.577 -0.491 -0.337 -0.038  0.343  0.803  1.312  1.814  2.258  2.640  2.963  3.246  3.497  3.691  3.815
5.85 -0.650 -0.645 -0.635 -0.612 -0.567 -0.476 -0.307 -0.037  0.331  0.771  1.253  1.756  2.216  2.613  2.952  3.248  3.500  3.695  3.815
5.90 -0.651 -0.646 -0.636 -0.614 -0.567 -0.473 -0.298 -0.027  0.329  0.754  1.222  1.714  2.186  2.599  2.952  3.260  3.511  3.705  3.823
5.95 -0.650 -0.646 -0.635 -0.614 -0.567 -0.471 -0.297 -0.019  0.346  0.762  1.218  1.698  2.169  2.594  2.961  3.280  3.526  3.718  3.808
6.00 -0.648 -0.644 -0.633 -0.613 -0.569 -0.474 -0.299 -0.017  0.357  0.791  1.243  1.710  2.176  2.605  2.980  3.303  3.549  3.690  3.800
6.10 -0.649 -0.640 -0.626 -0.603 -0.565 -0.484 -0.316 -0.034  0.358  0.822  1.298  1.768  2.229  2.656  3.035  3.351  3.566  3.705  3.799
6.20 -0.657 -0.650 -0.636 -0.603 -0.551 -0.469 -0.322 -0.057  0.332  0.802  1.316  1.826  2.302  2.723  3.081  3.353  3.530  3.611  3.712
6.30 -0.658 -0.658 -0.649 -0.630 -0.576 -0.475 -0.308 -0.050  0.328  0.785  1.297  1.821  2.306  2.714  3.030  3.240  3.378  3.460  3.552
6.40 -0.659 -0.659 -0.653 -0.643 -0.608 -0.523 -0.353 -0.071  0.313  0.773  1.251  1.724  2.163  2.534  2.816  3.006  3.135  3.236  3.343
6.50 -0.660 -0.660 -0.659 -0.650 -0.627 -0.568 -0.432 -0.176  0.199  0.647  1.093  1.508  1.890  2.231  2.503  2.711  2.865  2.990  3.119
6.60 -0.661 -0.661 -0.660 -0.655 -0.640 -0.600 -0.502 -0.304  0.012  0.417  0.835  1.221  1.573  1.898  2.176  2.410  2.591  2.745  2.896
6.70 -0.663 -0.662 -0.662 -0.658 -0.650 -0.622 -0.555 -0.413 -0.168  0.171  0.558  0.924  1.264  1.583  1.879  2.127  2.328  2.511  2.685
6.80 -0.664 -0.663 -0.663 -0.663 -0.655 -0.637 -0.592 -0.494 -0.313 -0.036  0.305  0.648  0.983  1.309  1.608  1.868  2.086  2.315  2.380
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.645 -0.614 -0.546 -0.415 -0.196  0.098  0.421  0.751  1.071  1.381  1.641  1.869  2.109  2.205
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.650 -0.625 -0.574 -0.473 -0.297 -0.044  0.255  0.569  0.896  1.186  1.437  1.687  1.840  2.006
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.656 -0.635 -0.587 -0.497 -0.340 -0.112  0.159  0.446  0.735  1.004  1.252  1.500  1.699  1.839
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.607 -0.520 -0.365 -0.152  0.087  0.328  0.580  0.830  1.082  1.319  1.531
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.660 -0.630 -0.559 -0.421 -0.224 -0.015  0.196  0.422  0.662  0.923  1.180
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.670 -0.649 -0.598 -0.493 -0.333 -0.147  0.052  0.271  0.511  0.785  1.046
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.665 -0.628 -0.553 -0.432 -0.270 -0.078  0.134  0.379  0.661
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.679 -0.652 -0.597 -0.504 -0.364 -0.188  0.016  0.269  0.544
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.692 -0.672 -0.630 -0.554 -0.436 -0.279 -0.082  0.173  0.429
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.707 -0.691 -0.658 -0.594 -0.494 -0.356 -0.164  0.079  0.306
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.684 -0.631 -0.547 -0.422 -0.240 -0.023
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.708 -0.664 -0.594 -0.477 -0.312 -0.120
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.735 -0.700 -0.638 -0.532 -0.386 -0.223
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.801 -0.779 -0.727 -0.653 -0.546 -0.460
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.888 -0.880 -0.860 -0.832 -0.787 -0.714 -0.999
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.961 -0.950 -0.936 -0.941

TABLE # 53     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.2500 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.242 -1.340 -1.468 -1.615 -1.757 -1.875 -1.963 -2.034 -2.096 -2.135 -2.130 -2.062 -1.959 -1.764 -1.517 -1.227 -0.885 -0.503 -0.229
3.80 -1.175 -1.175 -1.201 -1.259 -1.355 -1.473 -1.588 -1.664 -1.673 -1.614 -1.518 -1.407 -1.299 -1.151 -0.952 -0.730 -0.442 -0.142  0.078
3.85 -1.159 -1.150 -1.143 -1.138 -1.139 -1.152 -1.184 -1.217 -1.216 -1.147 -1.007 -0.836 -0.670 -0.548 -0.362 -0.179  0.040  0.305  0.609
3.90 -1.162 -1.153 -1.138 -1.119 -1.091 -1.043 -0.967 -0.871 -0.761 -0.636 -0.491 -0.320 -0.133  0.031  0.203  0.376  0.552  0.751  0.976
3.95 -1.160 -1.154 -1.142 -1.122 -1.088 -1.027 -0.914 -0.735 -0.499 -0.244 -0.009  0.193  0.379  0.562  0.719  0.910  1.079  1.260  1.461
4.00 -1.131 -1.137 -1.133 -1.118 -1.088 -1.026 -0.907 -0.705 -0.412 -0.061  0.292  0.597  0.839  1.039  1.219  1.398  1.569  1.746  1.923
4.05 -1.084 -1.088 -1.090 -1.087 -1.066 -1.014 -0.901 -0.695 -0.385  0.005  0.430  0.836  1.179  1.449  1.663  1.849  2.021  2.178  2.351
4.10 -1.055 -1.051 -1.043 -1.031 -1.011 -0.968 -0.874 -0.686 -0.386  0.008  0.454  0.911  1.336  1.702  1.996  2.223  2.413  2.586  2.754
4.15 -0.988 -0.994 -0.990 -0.976 -0.947 -0.891 -0.786 -0.612 -0.347  0.011  0.438  0.905  1.381  1.828  2.210  2.495  2.722  2.926  3.098
4.20 -0.968 -0.953 -0.938 -0.921 -0.892 -0.834 -0.716 -0.514 -0.233  0.093  0.472  0.910  1.390  1.879  2.322  2.686  2.982  3.209  3.403
4.25 -0.922 -0.916 -0.900 -0.872 -0.827 -0.753 -0.627 -0.422 -0.125  0.242  0.608  0.993  1.429  1.914  2.386  2.810  3.166  3.438  3.670
4.30 -0.850 -0.851 -0.846 -0.829 -0.789 -0.709 -0.556 -0.321 -0.023  0.332  0.738  1.133  1.530  1.963  2.431  2.895  3.299  3.617  3.888
4.35 -0.813 -0.796 -0.776 -0.754 -0.721 -0.651 -0.506 -0.258  0.073  0.449  0.854  1.266  1.680  2.099  2.531  2.980  3.403  3.766  4.073
4.40 -0.766 -0.748 -0.726 -0.694 -0.643 -0.565 -0.431 -0.202  0.130  0.528  0.948  1.375  1.810  2.249  2.665  3.077  3.498  3.877  4.242
4.45 -0.745 -0.722 -0.686 -0.638 -0.577 -0.477 -0.324 -0.098  0.213  0.593  1.026  1.481  1.940  2.393  2.819  3.227  3.645  4.030  4.387
4.50 -0.711 -0.693 -0.661 -0.613 -0.535 -0.416 -0.238  0.010  0.318  0.678  1.090  1.547  2.025  2.499  2.954  3.381  3.777  4.179  4.533
4.55 -0.676 -0.656 -0.622 -0.572 -0.495 -0.364 -0.164  0.108  0.437  0.808  1.210  1.642  2.114  2.593  3.061  3.516  3.932  4.321  4.664
4.60 -0.667 -0.637 -0.595 -0.538 -0.450 -0.309 -0.099  0.187  0.538  0.923  1.333  1.767  2.220  2.684  3.153  3.623  4.063  4.453  4.785
4.65 -0.653 -0.628 -0.586 -0.522 -0.423 -0.271 -0.044  0.259  0.622  1.023  1.445  1.883  2.338  2.792  3.252  3.726  4.175  4.563  4.884
4.70 -0.646 -0.625 -0.584 -0.519 -0.424 -0.258 -0.015  0.293  0.663  1.079  1.518  1.974  2.443  2.902  3.358  3.822  4.267  4.656  4.969
4.75 -0.658 -0.630 -0.577 -0.518 -0.422 -0.257 -0.007  0.321  0.698  1.117  1.565  2.033  2.512  2.989  3.461  3.918  4.348  4.728  5.031
4.80 -0.669 -0.638 -0.592 -0.522 -0.414 -0.245 -0.001  0.330  0.729  1.161  1.610  2.077  2.563  3.057  3.546  4.006  4.422  4.785  5.067
4.85 -0.654 -0.632 -0.595 -0.531 -0.421 -0.242  0.017  0.346  0.743  1.187  1.651  2.125  2.605  3.098  3.603  4.075  4.483  4.828  5.083
4.90 -0.635 -0.613 -0.575 -0.515 -0.412 -0.230  0.040  0.386  0.783  1.214  1.677  2.159  2.644  3.133  3.641  4.125  4.533  4.859  5.084
4.95 -0.596 -0.575 -0.539 -0.484 -0.387 -0.210  0.058  0.410  0.808  1.252  1.713  2.193  2.674  3.159  3.664  4.150  4.562  4.873  5.070
5.00 -0.516 -0.506 -0.484 -0.437 -0.348 -0.186  0.078  0.431  0.843  1.295  1.762  2.233  2.697  3.184  3.688  4.167  4.574  4.869  5.038
5.05 -0.411 -0.392 -0.369 -0.334 -0.259 -0.113  0.129  0.468  0.879  1.329  1.802  2.282  2.742  3.216  3.716  4.184  4.572  4.847  4.993
5.10 -0.305 -0.274 -0.242 -0.198 -0.127  0.002  0.216  0.516  0.898  1.343  1.821  2.318  2.773  3.247  3.743  4.197  4.564  4.809  4.932
5.15 -0.261 -0.202 -0.142 -0.076  0.013  0.149  0.352  0.613  0.950  1.371  1.845  2.350  2.809  3.284  3.769  4.204  4.542  4.755  4.859
5.20 -0.286 -0.211 -0.125 -0.024  0.100  0.260  0.468  0.729  1.038  1.417  1.866  2.369  2.842  3.325  3.800  4.207  4.507  4.686  4.775
5.25 -0.368 -0.286 -0.184 -0.058  0.096  0.289  0.524  0.796  1.100  1.448  1.871  2.364  2.850  3.349  3.816  4.190  4.451  4.601  4.681
5.30 -0.466 -0.385 -0.286 -0.159  0.011  0.229  0.493  0.788  1.112  1.466  1.871  2.348  2.839  3.348  3.805  4.147  4.372  4.500  4.578
5.35 -0.570 -0.498 -0.403 -0.279 -0.118  0.100  0.382  0.705  1.058  1.432  1.844  2.304  2.796  3.311  3.755  4.071  4.272  4.388  4.467
5.40 -0.643 -0.593 -0.515 -0.402 -0.248 -0.041  0.234  0.577  0.954  1.358  1.791  2.231  2.728  3.243  3.669  3.965  4.152  4.269  4.356
5.45 -0.683 -0.654 -0.599 -0.504 -0.360 -0.153  0.132  0.484  0.872  1.286  1.726  2.168  2.656  3.149  3.553  3.838  4.023  4.149  4.244
5.50 -0.702 -0.686 -0.651 -0.582 -0.457 -0.262  0.022  0.385  0.802  1.228  1.670  2.113  2.583  3.044  3.425  3.703  3.894  4.035  4.139
5.55 -0.697 -0.698 -0.680 -0.634 -0.533 -0.350 -0.069  0.307  0.753  1.201  1.649  2.072  2.513  2.941  3.299  3.573  3.774  3.933  4.045
5.60 -0.683 -0.685 -0.682 -0.658 -0.588 -0.431 -0.158  0.228  0.687  1.165  1.629  2.043  2.456  2.852  3.189  3.459  3.672  3.848  3.965
5.65 -0.672 -0.674 -0.669 -0.652 -0.607 -0.490 -0.250  0.126  0.591  1.088  1.564  2.000  2.405  2.779  3.100  3.369  3.595  3.781  3.911
5.70 -0.657 -0.659 -0.658 -0.642 -0.600 -0.499 -0.301  0.034  0.486  0.992  1.486  1.948  2.357  2.724  3.038  3.308  3.546  3.738  3.898
5.75 -0.652 -0.648 -0.642 -0.629 -0.594 -0.499 -0.310 -0.013  0.394  0.890  1.404  1.887  2.311  2.682  2.997  3.273  3.521  3.710  3.890
5.80 -0.651 -0.645 -0.635 -0.615 -0.576 -0.488 -0.331 -0.030  0.354  0.815  1.324  1.824  2.267  2.650  2.975  3.261  3.515  3.714  3.837
5.85 -0.650 -0.645 -0.634 -0.610 -0.565 -0.473 -0.302 -0.029  0.341  0.783  1.267  1.770  2.229  2.628  2.969  3.268  3.523  3.724  3.844
5.90 -0.651 -0.646 -0.635 -0.612 -0.564 -0.469 -0.292 -0.020  0.339  0.767  1.238  1.732  2.204  2.618  2.974  3.286  3.540  3.741  3.857
5.95 -0.649 -0.646 -0.635 -0.612 -0.563 -0.465 -0.289 -0.011  0.356  0.775  1.234  1.718  2.192  2.619  2.989  3.311  3.560  3.759  3.849
6.00 -0.648 -0.644 -0.632 -0.611 -0.565 -0.466 -0.289 -0.006  0.369  0.806  1.260  1.731  2.202  2.634  3.013  3.339  3.588  3.726  3.841
6.10 -0.649 -0.640 -0.626 -0.601 -0.562 -0.475 -0.300 -0.013  0.380  0.845  1.322  1.794  2.259  2.691  3.074  3.390  3.605  3.739  3.832
6.20 -0.657 -0.650 -0.636 -0.603 -0.548 -0.462 -0.306 -0.030  0.364  0.835  1.348  1.857  2.334  2.758  3.116  3.384  3.558  3.638  3.734
6.30 -0.658 -0.658 -0.649 -0.630 -0.575 -0.470 -0.296 -0.026  0.362  0.822  1.332  1.851  2.334  2.738  3.051  3.258  3.393  3.475  3.567
6.40 -0.659 -0.659 -0.653 -0.643 -0.607 -0.521 -0.346 -0.055  0.338  0.800  1.277  1.744  2.179  2.546  2.826  3.016  3.146  3.247  3.354
6.50 -0.660 -0.660 -0.659 -0.650 -0.626 -0.566 -0.428 -0.168  0.211  0.659  1.105  1.517  1.897  2.237  2.509  2.718  2.873  2.999  3.129
6.60 -0.661 -0.661 -0.660 -0.655 -0.639 -0.599 -0.500 -0.299  0.018  0.423  0.840  1.225  1.577  1.903  2.182  2.418  2.599  2.754  2.905
6.70 -0.663 -0.662 -0.662 -0.658 -0.650 -0.621 -0.553 -0.411 -0.164  0.174  0.562  0.928  1.268  1.589  1.886  2.134  2.336  2.520  2.693
6.80 -0.664 -0.663 -0.663 -0.663 -0.655 -0.636 -0.591 -0.492 -0.311 -0.033  0.309  0.652  0.988  1.315  1.616  1.876  2.094  2.323  2.391
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.645 -0.614 -0.545 -0.412 -0.193  0.102  0.425  0.756  1.078  1.389  1.649  1.877  2.118  2.217
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.650 -0.625 -0.573 -0.471 -0.295 -0.040  0.260  0.575  0.903  1.194  1.446  1.695  1.852  2.019
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.656 -0.634 -0.586 -0.495 -0.337 -0.108  0.164  0.452  0.742  1.012  1.260  1.510  1.712  1.851
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.606 -0.519 -0.363 -0.148  0.091  0.334  0.586  0.837  1.092  1.331  1.544
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.659 -0.629 -0.558 -0.419 -0.221 -0.011  0.201  0.428  0.670  0.933  1.192
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.670 -0.649 -0.597 -0.492 -0.331 -0.144  0.056  0.278  0.520  0.796  1.059
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.664 -0.627 -0.552 -0.430 -0.266 -0.074  0.141  0.389  0.673
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.678 -0.651 -0.596 -0.501 -0.361 -0.183  0.023  0.280  0.556
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.692 -0.672 -0.629 -0.552 -0.432 -0.275 -0.074  0.183  0.440
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.707 -0.691 -0.657 -0.592 -0.491 -0.351 -0.156  0.089  0.318
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.683 -0.629 -0.544 -0.417 -0.232 -0.014
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.707 -0.663 -0.591 -0.472 -0.304 -0.110
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.754 -0.734 -0.699 -0.636 -0.527 -0.379 -0.213
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.801 -0.778 -0.725 -0.649 -0.538 -0.451
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.888 -0.880 -0.859 -0.830 -0.782 -0.707 -0.991
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.960 -0.947 -0.932 -0.935

TABLE # 54     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.6000 dXo=0.2500

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.212 -1.292 -1.391 -1.495 -1.578 -1.639 -1.695 -1.759 -1.821 -1.858 -1.853 -1.813 -1.713 -1.535 -1.328 -1.071 -0.758 -0.443 -0.191
3.80 -1.153 -1.153 -1.173 -1.220 -1.293 -1.373 -1.428 -1.424 -1.363 -1.273 -1.184 -1.090 -1.019 -0.866 -0.709 -0.510 -0.233 -0.043  0.186
3.85 -1.138 -1.130 -1.122 -1.116 -1.110 -1.110 -1.113 -1.095 -1.014 -0.854 -0.662 -0.486 -0.370 -0.229 -0.087  0.074  0.277  0.522  0.801
3.90 -1.142 -1.132 -1.118 -1.099 -1.069 -1.016 -0.927 -0.803 -0.648 -0.464 -0.253 -0.028  0.181  0.326  0.495  0.636  0.791  0.969  1.172
3.95 -1.137 -1.132 -1.120 -1.100 -1.066 -1.002 -0.881 -0.686 -0.426 -0.141  0.130  0.373  0.603  0.799  0.996  1.162  1.317  1.482  1.664
4.00 -1.088 -1.105 -1.106 -1.094 -1.064 -1.000 -0.875 -0.661 -0.354  0.012  0.381  0.707  0.976  1.211  1.423  1.615  1.791  1.950  2.120
4.05 -1.009 -1.023 -1.037 -1.047 -1.033 -0.983 -0.867 -0.653 -0.331  0.067  0.498  0.911  1.269  1.560  1.802  2.014  2.199  2.368  2.531
4.10 -0.981 -0.974 -0.966 -0.957 -0.943 -0.907 -0.817 -0.629 -0.326  0.071  0.518  0.976  1.407  1.785  2.098  2.346  2.559  2.748  2.917
4.15 -0.944 -0.935 -0.920 -0.895 -0.856 -0.786 -0.673 -0.502 -0.249  0.098  0.516  0.977  1.453  1.904  2.296  2.596  2.848  3.070  3.250
4.20 -0.926 -0.913 -0.893 -0.862 -0.813 -0.725 -0.569 -0.339 -0.062  0.240  0.592  1.009  1.476  1.960  2.404  2.782  3.096  3.340  3.551
4.25 -0.875 -0.873 -0.858 -0.828 -0.772 -0.673 -0.502 -0.243  0.094  0.456  0.795  1.147  1.552  2.017  2.479  2.907  3.277  3.569  3.816
4.30 -0.777 -0.788 -0.791 -0.777 -0.735 -0.644 -0.465 -0.186  0.162  0.564  0.978  1.351  1.713  2.109  2.552  3.006  3.417  3.750  4.038
4.35 -0.745 -0.722 -0.701 -0.683 -0.652 -0.579 -0.421 -0.153  0.203  0.623  1.074  1.509  1.913  2.297  2.693  3.118  3.536  3.907  4.223
4.40 -0.727 -0.699 -0.665 -0.620 -0.557 -0.471 -0.331 -0.098  0.240  0.649  1.103  1.579  2.049  2.485  2.867  3.249  3.651  4.030  4.398
4.45 -0.709 -0.690 -0.652 -0.594 -0.513 -0.380 -0.203  0.036  0.339  0.711  1.144  1.623  2.127  2.612  3.038  3.431  3.823  4.195  4.547
4.50 -0.677 -0.660 -0.631 -0.584 -0.498 -0.358 -0.140  0.147  0.473  0.826  1.223  1.676  2.169  2.674  3.159  3.590  3.978  4.357  4.697
4.55 -0.663 -0.635 -0.595 -0.540 -0.456 -0.318 -0.101  0.205  0.576  0.974  1.375  1.792  2.254  2.741  3.237  3.714  4.133  4.506  4.831
4.60 -0.664 -0.634 -0.587 -0.519 -0.415 -0.255 -0.031  0.265  0.635  1.055  1.499  1.941  2.383  2.834  3.312  3.801  4.251  4.635  4.952
4.65 -0.654 -0.629 -0.588 -0.521 -0.409 -0.231  0.024  0.344  0.714  1.122  1.567  2.038  2.506  2.952  3.408  3.885  4.340  4.728  5.037
4.70 -0.655 -0.629 -0.587 -0.523 -0.424 -0.243  0.025  0.366  0.759  1.180  1.619  2.089  2.584  3.050  3.504  3.965  4.412  4.800  5.101
4.75 -0.663 -0.638 -0.585 -0.526 -0.426 -0.256  0.008  0.360  0.772  1.217  1.674  2.136  2.621  3.110  3.588  4.046  4.475  4.849  5.135
4.80 -0.675 -0.644 -0.600 -0.536 -0.431 -0.257 -0.003  0.345  0.767  1.230  1.709  2.188  2.672  3.159  3.651  4.116  4.532  4.883  5.139
4.85 -0.671 -0.644 -0.606 -0.545 -0.442 -0.267 -0.005  0.334  0.748  1.214  1.712  2.221  2.716  3.200  3.700  4.170  4.575  4.902  5.125
4.90 -0.649 -0.631 -0.593 -0.536 -0.439 -0.266  0.001  0.348  0.753  1.200  1.690  2.212  2.733  3.232  3.738  4.211  4.604  4.905  5.095
4.95 -0.609 -0.592 -0.557 -0.507 -0.421 -0.261 -0.002  0.351  0.753  1.204  1.682  2.198  2.724  3.241  3.759  4.234  4.616  4.890  5.051
5.00 -0.530 -0.520 -0.499 -0.457 -0.379 -0.236  0.005  0.349  0.763  1.215  1.693  2.194  2.698  3.234  3.768  4.239  4.606  4.854  4.986
5.05 -0.424 -0.405 -0.383 -0.351 -0.285 -0.155  0.065  0.381  0.781  1.232  1.712  2.211  2.703  3.231  3.767  4.230  4.579  4.800  4.912
5.10 -0.317 -0.286 -0.255 -0.214 -0.148 -0.032  0.163  0.442  0.802  1.233  1.716  2.224  2.708  3.231  3.759  4.208  4.532  4.728  4.824
5.15 -0.273 -0.214 -0.154 -0.090 -0.006  0.121  0.311  0.557  0.872  1.272  1.735  2.245  2.724  3.235  3.750  4.174  4.468  4.639  4.726
5.20 -0.298 -0.224 -0.137 -0.038  0.083  0.236  0.438  0.688  0.981  1.338  1.768  2.264  2.745  3.247  3.739  4.128  4.387  4.536  4.619
5.25 -0.374 -0.297 -0.197 -0.073  0.079  0.268  0.499  0.764  1.057  1.388  1.790  2.256  2.741  3.244  3.711  4.062  4.288  4.421  4.505
5.30 -0.457 -0.382 -0.291 -0.170 -0.003  0.213  0.474  0.766  1.080  1.419  1.804  2.246  2.722  3.216  3.657  3.975  4.175  4.299  4.388
5.35 -0.556 -0.487 -0.394 -0.275 -0.119  0.094  0.371  0.688  1.031  1.391  1.782  2.210  2.671  3.156  3.573  3.865  4.052  4.174  4.268
5.40 -0.617 -0.574 -0.501 -0.391 -0.232 -0.019  0.250  0.576  0.938  1.323  1.731  2.143  2.597  3.069  3.464  3.741  3.922  4.050  4.154
5.45 -0.647 -0.622 -0.574 -0.487 -0.344 -0.122  0.179  0.520  0.881  1.263  1.670  2.081  2.522  2.968  3.342  3.610  3.794  3.933  4.047
5.50 -0.665 -0.648 -0.615 -0.550 -0.435 -0.237  0.068  0.437  0.841  1.229  1.625  2.028  2.450  2.868  3.220  3.483  3.675  3.828  3.952
5.55 -0.667 -0.662 -0.643 -0.596 -0.498 -0.320 -0.033  0.353  0.796  1.220  1.622  1.997  2.390  2.779  3.112  3.371  3.572  3.741  3.872
5.60 -0.663 -0.661 -0.652 -0.623 -0.550 -0.394 -0.122  0.264  0.715  1.177  1.610  1.983  2.350  2.714  3.026  3.280  3.492  3.676  3.812
5.65 -0.659 -0.657 -0.649 -0.630 -0.580 -0.458 -0.215  0.160  0.613  1.090  1.548  1.954  2.322  2.666  2.964  3.216  3.440  3.632  3.787
5.70 -0.653 -0.652 -0.646 -0.629 -0.586 -0.485 -0.285  0.058  0.509  0.999  1.476  1.915  2.297  2.638  2.929  3.184  3.416  3.618  3.824
5.75 -0.651 -0.646 -0.638 -0.624 -0.589 -0.501 -0.318 -0.017  0.405  0.903  1.407  1.870  2.273  2.624  2.918  3.178  3.420  3.625  3.860
5.80 -0.651 -0.644 -0.633 -0.616 -0.582 -0.504 -0.350 -0.061  0.334  0.818  1.340  1.828  2.252  2.619  2.925  3.198  3.447  3.678  3.794
5.85 -0.650 -0.643 -0.630 -0.609 -0.573 -0.497 -0.348 -0.086  0.293  0.764  1.278  1.789  2.239  2.624  2.949  3.238  3.493  3.732  3.843
5.90 -0.652 -0.644 -0.631 -0.606 -0.564 -0.489 -0.343 -0.100  0.265  0.725  1.236  1.761  2.236  2.641  2.985  3.291  3.547  3.790  3.895
5.95 -0.649 -0.648 -0.631 -0.604 -0.554 -0.472 -0.332 -0.094  0.263  0.712  1.216  1.746  2.241  2.668  3.032  3.350  3.599  3.834  3.929
6.00 -0.648 -0.645 -0.630 -0.603 -0.550 -0.457 -0.310 -0.073  0.271  0.729  1.230  1.751  2.258  2.702  3.082  3.402  3.654  3.767  3.913
6.10 -0.650 -0.642 -0.631 -0.599 -0.548 -0.446 -0.272 -0.015  0.341  0.797  1.290  1.802  2.310  2.769  3.155  3.446  3.645  3.749  3.848
6.20 -0.657 -0.652 -0.642 -0.609 -0.550 -0.444 -0.261  0.025  0.408  0.856  1.355  1.863  2.352  2.782  3.118  3.349  3.500  3.588  3.676
6.30 -0.658 -0.658 -0.652 -0.641 -0.590 -0.484 -0.284  0.023  0.426  0.879  1.360  1.835  2.279  2.651  2.933  3.123  3.257  3.359  3.462
6.40 -0.659 -0.659 -0.655 -0.650 -0.620 -0.547 -0.382 -0.080  0.336  0.799  1.247  1.662  2.043  2.374  2.638  2.834  2.985  3.106  3.232
6.50 -0.661 -0.660 -0.659 -0.654 -0.635 -0.588 -0.472 -0.237  0.129  0.572  1.006  1.391  1.734  2.048  2.314  2.535  2.708  2.854  3.005
6.60 -0.662 -0.661 -0.660 -0.657 -0.645 -0.613 -0.534 -0.365 -0.076  0.312  0.724  1.098  1.427  1.730  2.005  2.246  2.441  2.615  2.775
6.70 -0.663 -0.662 -0.662 -0.660 -0.655 -0.631 -0.577 -0.459 -0.240  0.081  0.459  0.816  1.138  1.438  1.730  1.980  2.191  2.390  2.559
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.642 -0.606 -0.525 -0.365 -0.105  0.223  0.556  0.873  1.182  1.477  1.739  1.963  2.182  2.316
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.649 -0.624 -0.567 -0.451 -0.249  0.030  0.340  0.656  0.965  1.268  1.528  1.760  1.997  2.147
7.00 -0.667 -0.667 -0.667 -0.666 -0.663 -0.653 -0.632 -0.589 -0.500 -0.339 -0.102  0.182  0.486  0.803  1.090  1.339  1.587  1.791  1.971
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.639 -0.597 -0.517 -0.374 -0.161  0.097  0.378  0.660  0.923  1.166  1.426  1.654  1.802
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.651 -0.614 -0.535 -0.392 -0.190  0.041  0.277  0.518  0.756  1.010  1.272  1.492
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.662 -0.635 -0.569 -0.440 -0.251 -0.047  0.155  0.367  0.596  0.867  1.135
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.672 -0.653 -0.606 -0.507 -0.352 -0.172  0.015  0.218  0.454  0.740  1.005
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.667 -0.634 -0.564 -0.447 -0.293 -0.114  0.086  0.335  0.619
7.60 -0.696 -0.696 -0.695 -0.695 -0.695 -0.694 -0.691 -0.681 -0.656 -0.606 -0.517 -0.386 -0.222 -0.024  0.231  0.503
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.702 -0.694 -0.676 -0.637 -0.566 -0.457 -0.312 -0.114  0.136  0.389
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.708 -0.694 -0.664 -0.605 -0.514 -0.381 -0.193  0.042  0.268
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.688 -0.641 -0.564 -0.441 -0.267 -0.058
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.712 -0.674 -0.607 -0.494 -0.338 -0.153
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.756 -0.738 -0.708 -0.648 -0.549 -0.412 -0.254
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.805 -0.783 -0.736 -0.669 -0.568 -0.487
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.881 -0.864 -0.841 -0.801 -0.735 -1.019
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.978 -0.971 -0.964 -0.957 -0.949 -0.958

TABLE # 55     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.4000 dXo=0.4500

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.229 -1.319 -1.435 -1.562 -1.675 -1.760 -1.826 -1.890 -1.951 -1.989 -1.985 -1.928 -1.836 -1.645 -1.420 -1.148 -0.822 -0.472 -0.212
3.80 -1.166 -1.165 -1.189 -1.242 -1.328 -1.429 -1.516 -1.551 -1.520 -1.438 -1.344 -1.238 -1.158 -1.001 -0.826 -0.617 -0.331 -0.095  0.130
3.85 -1.150 -1.141 -1.134 -1.128 -1.126 -1.134 -1.154 -1.164 -1.125 -1.008 -0.834 -0.656 -0.512 -0.382 -0.219 -0.048  0.162  0.417  0.707
3.90 -1.153 -1.144 -1.130 -1.110 -1.082 -1.031 -0.950 -0.841 -0.711 -0.558 -0.380 -0.179  0.027  0.177  0.357  0.511  0.675  0.863  1.076
3.95 -1.150 -1.144 -1.132 -1.112 -1.079 -1.016 -0.900 -0.714 -0.467 -0.198  0.054  0.275  0.484  0.678  0.858  1.037  1.200  1.373  1.565
4.00 -1.112 -1.123 -1.121 -1.107 -1.077 -1.015 -0.893 -0.686 -0.386 -0.029  0.332  0.647  0.901  1.118  1.315  1.503  1.680  1.848  2.022
4.05 -1.050 -1.058 -1.066 -1.069 -1.051 -1.000 -0.886 -0.676 -0.361  0.033  0.460  0.870  1.220  1.499  1.726  1.925  2.107  2.270  2.439
4.10 -1.022 -1.016 -1.008 -0.997 -0.979 -0.940 -0.848 -0.660 -0.358  0.037  0.484  0.941  1.369  1.740  2.042  2.279  2.480  2.662  2.833
4.15 -0.968 -0.968 -0.958 -0.940 -0.906 -0.843 -0.733 -0.561 -0.301  0.051  0.475  0.939  1.415  1.863  2.250  2.541  2.780  2.993  3.169
4.20 -0.949 -0.935 -0.918 -0.895 -0.857 -0.785 -0.648 -0.431 -0.151  0.164  0.530  0.957  1.431  1.917  2.360  2.731  3.036  3.271  3.473
4.25 -0.900 -0.896 -0.880 -0.852 -0.802 -0.717 -0.570 -0.339 -0.020  0.347  0.700  1.069  1.489  1.964  2.431  2.856  3.219  3.500  3.740
4.30 -0.815 -0.821 -0.819 -0.804 -0.764 -0.678 -0.514 -0.259  0.064  0.444  0.856  1.241  1.621  2.034  2.490  2.949  3.356  3.681  3.961
4.35 -0.780 -0.760 -0.740 -0.720 -0.688 -0.617 -0.466 -0.209  0.134  0.531  0.959  1.385  1.796  2.197  2.611  3.048  3.468  3.835  4.146
4.40 -0.746 -0.724 -0.696 -0.658 -0.602 -0.520 -0.383 -0.153  0.181  0.585  1.021  1.472  1.927  2.366  2.766  3.162  3.573  3.952  4.319
4.45 -0.726 -0.705 -0.667 -0.616 -0.545 -0.431 -0.267 -0.034  0.273  0.649  1.082  1.548  2.029  2.500  2.928  3.328  3.733  4.112  4.466
4.50 -0.693 -0.675 -0.644 -0.597 -0.516 -0.388 -0.192  0.074  0.391  0.749  1.153  1.608  2.093  2.583  3.055  3.485  3.876  4.267  4.614
4.55 -0.668 -0.644 -0.607 -0.554 -0.474 -0.340 -0.133  0.154  0.502  0.887  1.289  1.714  2.182  2.665  3.147  3.614  4.032  4.412  4.746
4.60 -0.664 -0.633 -0.589 -0.526 -0.430 -0.281 -0.064  0.226  0.584  0.985  1.412  1.851  2.300  2.758  3.231  3.710  4.156  4.543  4.868
4.65 -0.652 -0.627 -0.584 -0.519 -0.414 -0.249 -0.008  0.303  0.668  1.071  1.503  1.958  2.420  2.871  3.330  3.805  4.257  4.645  4.960
4.70 -0.648 -0.625 -0.583 -0.519 -0.422 -0.248  0.007  0.330  0.712  1.130  1.568  2.031  2.512  2.976  3.432  3.895  4.340  4.729  5.036
4.75 -0.659 -0.632 -0.579 -0.520 -0.421 -0.254  0.003  0.342  0.736  1.167  1.620  2.085  2.567  3.051  3.526  3.984  4.413  4.790  5.086
4.80 -0.671 -0.640 -0.595 -0.527 -0.419 -0.247  0.002  0.341  0.750  1.196  1.660  2.134  2.619  3.111  3.601  4.064  4.480  4.837  5.107
4.85 -0.661 -0.637 -0.599 -0.536 -0.429 -0.249  0.011  0.346  0.750  1.203  1.682  2.173  2.662  3.153  3.656  4.127  4.533  4.870  5.110
4.90 -0.641 -0.620 -0.582 -0.524 -0.423 -0.243  0.028  0.375  0.776  1.213  1.687  2.187  2.689  3.186  3.695  4.174  4.575  4.889  5.098
4.95 -0.602 -0.583 -0.547 -0.494 -0.401 -0.230  0.036  0.390  0.791  1.238  1.706  2.200  2.701  3.204  3.717  4.200  4.598  4.892  5.073
5.00 -0.522 -0.512 -0.490 -0.446 -0.361 -0.206  0.049  0.401  0.815  1.269  1.740  2.222  2.703  3.213  3.734  4.212  4.603  4.878  5.028
5.05 -0.416 -0.398 -0.375 -0.341 -0.269 -0.130  0.104  0.434  0.843  1.295  1.772  2.259  2.731  3.229  3.748  4.219  4.592  4.844  4.971
5.10 -0.310 -0.279 -0.247 -0.205 -0.135 -0.012  0.195  0.487  0.862  1.303  1.784  2.287  2.752  3.247  3.760  4.217  4.569  4.792  4.900
5.15 -0.266 -0.207 -0.147 -0.082  0.005  0.138  0.336  0.591  0.920  1.334  1.805  2.314  2.781  3.271  3.772  4.208  4.530  4.724  4.817
5.20 -0.291 -0.217 -0.130 -0.030  0.093  0.250  0.456  0.713  1.016  1.387  1.830  2.332  2.809  3.302  3.787  4.192  4.476  4.641  4.723
5.25 -0.371 -0.290 -0.190 -0.064  0.089  0.281  0.514  0.783  1.083  1.425  1.841  2.325  2.813  3.316  3.786  4.156  4.402  4.543  4.620
5.30 -0.462 -0.384 -0.288 -0.164  0.005  0.223  0.485  0.780  1.100  1.448  1.846  2.311  2.798  3.305  3.759  4.094  4.309  4.432  4.511
5.35 -0.564 -0.493 -0.399 -0.277 -0.118  0.098  0.378  0.699  1.048  1.416  1.821  2.269  2.752  3.259  3.696  4.004  4.198  4.314  4.396
5.40 -0.632 -0.585 -0.509 -0.397 -0.240 -0.031  0.242  0.577  0.948  1.344  1.768  2.198  2.681  3.182  3.599  3.888  4.073  4.192  4.283
5.45 -0.667 -0.640 -0.588 -0.496 -0.352 -0.138  0.156  0.503  0.877  1.278  1.705  2.135  2.607  3.084  3.479  3.758  3.943  4.072  4.173
5.50 -0.686 -0.670 -0.635 -0.568 -0.447 -0.250  0.046  0.413  0.824  1.232  1.654  2.081  2.533  2.980  3.352  3.626  3.817  3.962  4.072
5.55 -0.684 -0.682 -0.664 -0.618 -0.517 -0.336 -0.051  0.333  0.779  1.216  1.642  2.044  2.467  2.882  3.232  3.502  3.704  3.866  3.983
5.60 -0.674 -0.675 -0.669 -0.643 -0.571 -0.414 -0.141  0.248  0.705  1.177  1.627  2.022  2.417  2.802  3.131  3.397  3.611  3.790  3.913
5.65 -0.666 -0.667 -0.660 -0.642 -0.595 -0.476 -0.234  0.142  0.604  1.094  1.562  1.986  2.375  2.740  3.053  3.317  3.544  3.733  3.872
5.70 -0.655 -0.656 -0.652 -0.636 -0.594 -0.493 -0.293  0.045  0.497  0.998  1.485  1.938  2.337  2.696  3.002  3.268  3.506  3.703  3.882
5.75 -0.651 -0.647 -0.640 -0.626 -0.592 -0.499 -0.312 -0.013  0.401  0.898  1.408  1.883  2.300  2.665  2.974  3.246  3.494  3.691  3.894
5.80 -0.651 -0.645 -0.634 -0.615 -0.578 -0.494 -0.336 -0.040  0.348  0.819  1.334  1.830  2.266  2.645  2.965  3.248  3.503  3.717  3.837
5.85 -0.650 -0.644 -0.632 -0.609 -0.568 -0.482 -0.319 -0.050  0.325  0.779  1.275  1.783  2.239  2.635  2.972  3.270  3.529  3.748  3.862
5.90 -0.652 -0.645 -0.633 -0.609 -0.563 -0.476 -0.311 -0.049  0.313  0.754  1.243  1.750  2.226  2.638  2.992  3.305  3.563  3.784  3.892
5.95 -0.649 -0.647 -0.633 -0.608 -0.557 -0.465 -0.303 -0.040  0.324  0.755  1.232  1.738  2.222  2.651  3.022  3.346  3.598  3.813  3.905
6.00 -0.648 -0.644 -0.631 -0.607 -0.557 -0.458 -0.292 -0.027  0.337  0.782  1.255  1.748  2.237  2.676  3.059  3.386  3.639  3.764  3.893
6.10 -0.649 -0.641 -0.628 -0.600 -0.555 -0.459 -0.281 -0.002  0.378  0.840  1.322  1.810  2.294  2.741  3.130  3.438  3.646  3.762  3.857
6.20 -0.657 -0.651 -0.638 -0.605 -0.548 -0.452 -0.280  0.006  0.401  0.863  1.369  1.877  2.360  2.791  3.143  3.394  3.553  3.635  3.722
6.30 -0.658 -0.658 -0.650 -0.634 -0.581 -0.473 -0.284  0.007  0.407  0.866  1.363  1.865  2.334  2.726  3.024  3.220  3.348  3.436  3.529
6.40 -0.659 -0.659 -0.654 -0.646 -0.612 -0.530 -0.356 -0.054  0.354  0.817  1.282  1.727  2.139  2.492  2.763  2.951  3.087  3.194  3.307
6.50 -0.661 -0.660 -0.659 -0.652 -0.630 -0.575 -0.444 -0.190  0.188  0.634  1.074  1.474  1.839  2.169  2.438  2.650  2.811  2.943  3.080
6.60 -0.662 -0.661 -0.660 -0.656 -0.642 -0.605 -0.513 -0.324 -0.016  0.383  0.797  1.177  1.520  1.838  2.115  2.353  2.538  2.700  2.854
6.70 -0.663 -0.662 -0.662 -0.659 -0.652 -0.625 -0.563 -0.429 -0.193  0.139  0.522  0.884  1.218  1.531  1.826  2.075  2.280  2.469  2.642
6.80 -0.664 -0.663 -0.663 -0.663 -0.657 -0.639 -0.597 -0.505 -0.332 -0.061  0.275  0.614  0.943  1.263  1.562  1.823  2.043  2.268  2.361
6.90 -0.665 -0.665 -0.665 -0.664 -0.659 -0.647 -0.618 -0.554 -0.428 -0.215  0.073  0.391  0.716  1.033  1.341  1.601  1.831  2.070  2.189
7.00 -0.667 -0.667 -0.667 -0.666 -0.662 -0.651 -0.628 -0.579 -0.483 -0.313 -0.065  0.229  0.539  0.863  1.153  1.404  1.652  1.827  1.999
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.657 -0.636 -0.591 -0.504 -0.352 -0.130  0.137  0.422  0.709  0.976  1.222  1.476  1.688  1.831
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.649 -0.609 -0.525 -0.375 -0.165  0.071  0.311  0.558  0.804  1.058  1.307  1.523
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.661 -0.631 -0.562 -0.428 -0.234 -0.026  0.182  0.403  0.640  0.906  1.169
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.671 -0.650 -0.601 -0.498 -0.339 -0.155  0.039  0.253  0.493  0.773  1.036
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.665 -0.630 -0.557 -0.437 -0.277 -0.091  0.118  0.367  0.651
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.679 -0.653 -0.600 -0.508 -0.371 -0.199  0.004  0.259  0.534
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.693 -0.673 -0.632 -0.558 -0.443 -0.290 -0.091  0.164  0.419
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.708 -0.692 -0.660 -0.598 -0.501 -0.364 -0.171  0.069  0.297
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.712 -0.685 -0.634 -0.553 -0.427 -0.247 -0.032
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.709 -0.667 -0.598 -0.482 -0.318 -0.128
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.736 -0.703 -0.641 -0.536 -0.392 -0.230
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.803 -0.780 -0.729 -0.657 -0.551 -0.466
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.888 -0.880 -0.861 -0.834 -0.790 -0.719 -1.003
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.977 -0.978 -0.971 -0.962 -0.951 -0.939 -0.944

TABLE # 56     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.2000 dXo=0.6500

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.247 -1.347 -1.479 -1.633 -1.786 -1.918 -2.020 -2.097 -2.161 -2.201 -2.195 -2.124 -2.012 -1.817 -1.559 -1.260 -0.907 -0.515 -0.235
3.80 -1.179 -1.178 -1.205 -1.265 -1.364 -1.488 -1.612 -1.705 -1.733 -1.689 -1.596 -1.485 -1.360 -1.219 -1.008 -0.780 -0.493 -0.161  0.058
3.85 -1.162 -1.153 -1.146 -1.142 -1.143 -1.158 -1.194 -1.235 -1.248 -1.198 -1.076 -0.913 -0.744 -0.616 -0.428 -0.236 -0.013  0.256  0.567
3.90 -1.165 -1.156 -1.141 -1.122 -1.094 -1.047 -0.973 -0.881 -0.778 -0.664 -0.532 -0.375 -0.198 -0.029  0.136  0.317  0.499  0.702  0.932
3.95 -1.163 -1.157 -1.145 -1.125 -1.092 -1.030 -0.919 -0.742 -0.510 -0.260 -0.031  0.163  0.339  0.515  0.664  0.857  1.028  1.212  1.416
4.00 -1.138 -1.143 -1.137 -1.122 -1.091 -1.030 -0.912 -0.712 -0.421 -0.073  0.278  0.580  0.816  1.010  1.184  1.357  1.525  1.704  1.882
4.05 -1.096 -1.099 -1.098 -1.093 -1.071 -1.018 -0.906 -0.702 -0.393 -0.005  0.419  0.823  1.165  1.431  1.641  1.821  1.988  2.143  2.315
4.10 -1.067 -1.063 -1.055 -1.043 -1.022 -0.978 -0.883 -0.695 -0.396 -0.003  0.443  0.900  1.325  1.688  1.980  2.203  2.388  2.558  2.724
4.15 -0.994 -1.003 -1.001 -0.989 -0.962 -0.908 -0.805 -0.632 -0.365 -0.005  0.424  0.891  1.368  1.815  2.195  2.478  2.700  2.901  3.070
4.20 -0.975 -0.959 -0.946 -0.930 -0.904 -0.852 -0.741 -0.546 -0.266  0.065  0.449  0.891  1.374  1.864  2.307  2.669  2.962  3.186  3.375
4.25 -0.931 -0.924 -0.908 -0.880 -0.836 -0.766 -0.647 -0.452 -0.165  0.200  0.570  0.962  1.405  1.894  2.369  2.792  3.145  3.414  3.642
4.30 -0.863 -0.863 -0.856 -0.838 -0.799 -0.720 -0.572 -0.344 -0.056  0.289  0.690  1.088  1.493  1.934  2.408  2.873  3.276  3.591  3.858
4.35 -0.826 -0.809 -0.790 -0.768 -0.734 -0.664 -0.521 -0.276  0.050  0.419  0.813  1.219  1.632  2.058  2.499  2.952  3.377  3.738  4.043
4.40 -0.774 -0.758 -0.737 -0.707 -0.659 -0.583 -0.450 -0.221  0.110  0.507  0.921  1.337  1.763  2.201  2.624  3.043  3.467  3.846  4.211
4.45 -0.752 -0.729 -0.693 -0.648 -0.589 -0.494 -0.346 -0.122  0.189  0.572  1.005  1.456  1.906  2.350  2.775  3.185  3.609  3.997  4.354
4.50 -0.718 -0.700 -0.668 -0.620 -0.543 -0.426 -0.254 -0.014  0.290  0.651  1.065  1.524  1.999  2.466  2.914  3.338  3.736  4.143  4.500
4.55 -0.680 -0.661 -0.628 -0.580 -0.503 -0.374 -0.176  0.091  0.413  0.779  1.179  1.614  2.087  2.565  3.027  3.477  3.891  4.283  4.630
4.60 -0.669 -0.639 -0.598 -0.542 -0.458 -0.321 -0.112  0.173  0.521  0.900  1.302  1.734  2.189  2.654  3.122  3.587  4.026  4.416  4.752
4.65 -0.654 -0.629 -0.587 -0.523 -0.427 -0.279 -0.058  0.242  0.604  1.005  1.423  1.854  2.305  2.760  3.221  3.694  4.142  4.530  4.853
4.70 -0.646 -0.625 -0.584 -0.520 -0.426 -0.262 -0.024  0.278  0.644  1.059  1.499  1.952  2.416  2.873  3.328  3.792  4.237  4.627  4.942
4.75 -0.658 -0.629 -0.577 -0.518 -0.423 -0.260 -0.012  0.312  0.684  1.096  1.543  2.012  2.491  2.964  3.433  3.891  4.321  4.702  5.008
4.80 -0.669 -0.638 -0.591 -0.521 -0.413 -0.245 -0.003  0.326  0.721  1.147  1.590  2.055  2.541  3.035  3.522  3.982  4.398  4.763  5.049
4.85 -0.652 -0.630 -0.594 -0.529 -0.419 -0.240  0.018  0.345  0.739  1.180  1.639  2.106  2.582  3.075  3.580  4.053  4.462  4.809  5.070
4.90 -0.633 -0.610 -0.572 -0.513 -0.409 -0.226  0.043  0.388  0.783  1.213  1.672  2.148  2.626  3.111  3.618  4.103  4.514  4.844  5.075
4.95 -0.594 -0.573 -0.537 -0.481 -0.383 -0.204  0.064  0.415  0.812  1.255  1.714  2.190  2.664  3.141  3.641  4.128  4.544  4.861  5.065
5.00 -0.515 -0.504 -0.481 -0.434 -0.344 -0.180  0.086  0.440  0.850  1.302  1.767  2.235  2.694  3.171  3.668  4.146  4.558  4.861  5.037
5.05 -0.409 -0.391 -0.367 -0.331 -0.255 -0.108  0.137  0.478  0.889  1.338  1.809  2.288  2.743  3.210  3.702  4.167  4.559  4.843  4.995
5.10 -0.303 -0.272 -0.240 -0.196 -0.124  0.007  0.222  0.524  0.909  1.354  1.831  2.326  2.777  3.245  3.734  4.185  4.556  4.809  4.938
5.15 -0.260 -0.200 -0.140 -0.074  0.016  0.153  0.357  0.620  0.959  1.382  1.856  2.359  2.816  3.286  3.765  4.198  4.539  4.760  4.868
5.20 -0.284 -0.210 -0.123 -0.022  0.102  0.263  0.472  0.734  1.045  1.426  1.877  2.379  2.850  3.330  3.801  4.207  4.511  4.696  4.788
5.25 -0.367 -0.284 -0.182 -0.057  0.098  0.291  0.527  0.799  1.105  1.455  1.880  2.375  2.860  3.357  3.822  4.197  4.461  4.615  4.697
5.30 -0.468 -0.385 -0.286 -0.158  0.013  0.232  0.495  0.791  1.116  1.472  1.879  2.359  2.850  3.359  3.816  4.160  4.388  4.518  4.596
5.35 -0.572 -0.500 -0.404 -0.280 -0.119  0.101  0.384  0.707  1.061  1.436  1.851  2.314  2.809  3.326  3.771  4.089  4.292  4.409  4.487
5.40 -0.647 -0.596 -0.517 -0.404 -0.251 -0.045  0.231  0.576  0.955  1.362  1.798  2.240  2.742  3.260  3.688  3.986  4.174  4.290  4.376
5.45 -0.688 -0.659 -0.603 -0.507 -0.362 -0.159  0.123  0.477  0.869  1.288  1.732  2.178  2.671  3.168  3.574  3.860  4.045  4.170  4.265
5.50 -0.707 -0.692 -0.656 -0.586 -0.461 -0.267  0.012  0.374  0.793  1.226  1.674  2.123  2.598  3.063  3.446  3.724  3.915  4.055  4.158
5.55 -0.702 -0.703 -0.686 -0.640 -0.538 -0.355 -0.077  0.297  0.742  1.194  1.650  2.080  2.527  2.958  3.318  3.592  3.793  3.951  4.061
5.60 -0.685 -0.689 -0.686 -0.663 -0.593 -0.437 -0.165  0.220  0.678  1.158  1.628  2.048  2.467  2.866  3.204  3.475  3.688  3.863  3.978
5.65 -0.674 -0.676 -0.671 -0.656 -0.612 -0.495 -0.256  0.119  0.585  1.084  1.562  2.004  2.413  2.789  3.112  3.381  3.606  3.791  3.917
5.70 -0.657 -0.661 -0.659 -0.644 -0.602 -0.502 -0.303  0.029  0.481  0.989  1.484  1.950  2.362  2.730  3.045  3.315  3.553  3.742  3.896
5.75 -0.652 -0.648 -0.642 -0.629 -0.595 -0.499 -0.310 -0.014  0.392  0.886  1.401  1.886  2.312  2.684  3.000  3.275  3.521  3.708  3.879
5.80 -0.651 -0.646 -0.635 -0.615 -0.575 -0.486 -0.330 -0.028  0.355  0.812  1.319  1.820  2.264  2.648  2.973  3.258  3.509  3.702  3.827
5.85 -0.650 -0.645 -0.634 -0.611 -0.565 -0.470 -0.298 -0.024  0.345  0.783  1.262  1.762  2.222  2.621  2.961  3.258  3.511  3.704  3.827
5.90 -0.651 -0.646 -0.636 -0.613 -0.565 -0.468 -0.287 -0.012  0.345  0.769  1.234  1.722  2.192  2.605  2.960  3.269  3.521  3.714  3.834
5.95 -0.649 -0.646 -0.635 -0.613 -0.565 -0.466 -0.287 -0.004  0.364  0.779  1.231  1.707  2.176  2.601  2.969  3.288  3.534  3.727  3.818
6.00 -0.648 -0.644 -0.633 -0.612 -0.568 -0.470 -0.291 -0.003  0.375  0.809  1.258  1.721  2.184  2.612  2.987  3.311  3.558  3.701  3.811
6.10 -0.649 -0.639 -0.625 -0.602 -0.564 -0.481 -0.310 -0.023  0.373  0.839  1.314  1.782  2.241  2.665  3.043  3.361  3.578  3.721  3.814
6.20 -0.657 -0.650 -0.635 -0.602 -0.549 -0.467 -0.317 -0.049  0.343  0.816  1.332  1.842  2.316  2.737  3.095  3.369  3.550  3.631  3.733
6.30 -0.657 -0.658 -0.648 -0.628 -0.573 -0.470 -0.302 -0.042  0.339  0.799  1.313  1.839  2.325  2.733  3.051  3.264  3.403  3.484  3.576
6.40 -0.659 -0.659 -0.653 -0.642 -0.605 -0.518 -0.344 -0.060  0.326  0.788  1.268  1.744  2.186  2.558  2.842  3.033  3.162  3.263  3.369
6.50 -0.660 -0.660 -0.659 -0.649 -0.625 -0.564 -0.423 -0.163  0.215  0.664  1.112  1.528  1.913  2.256  2.530  2.738  2.892  3.016  3.144
6.60 -0.661 -0.661 -0.660 -0.654 -0.638 -0.597 -0.496 -0.292  0.027  0.434  0.852  1.239  1.594  1.922  2.202  2.437  2.617  2.770  2.920
6.70 -0.663 -0.662 -0.662 -0.658 -0.649 -0.620 -0.550 -0.405 -0.156  0.185  0.574  0.941  1.284  1.606  1.904  2.152  2.353  2.535  2.709
6.80 -0.664 -0.663 -0.663 -0.663 -0.655 -0.635 -0.588 -0.488 -0.304 -0.024  0.319  0.664  1.002  1.331  1.633  1.893  2.110  2.340  2.401
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.644 -0.612 -0.542 -0.407 -0.186  0.110  0.436  0.769  1.091  1.404  1.664  1.892  2.133  2.226
7.00 -0.667 -0.667 -0.667 -0.666 -0.661 -0.649 -0.624 -0.571 -0.468 -0.289 -0.032  0.269  0.586  0.915  1.207  1.459  1.709  1.860  2.026
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.656 -0.634 -0.585 -0.492 -0.332 -0.101  0.172  0.461  0.752  1.023  1.272  1.520  1.719  1.858
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.647 -0.605 -0.516 -0.359 -0.143  0.098  0.341  0.595  0.848  1.102  1.338  1.551
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.671 -0.659 -0.628 -0.556 -0.416 -0.218 -0.007  0.207  0.436  0.680  0.942  1.200
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.678 -0.670 -0.648 -0.596 -0.490 -0.328 -0.140  0.062  0.285  0.528  0.804  1.066
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.664 -0.627 -0.550 -0.427 -0.263 -0.068  0.148  0.396  0.680
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.690 -0.678 -0.651 -0.595 -0.499 -0.357 -0.178  0.030  0.286  0.563
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.692 -0.671 -0.628 -0.550 -0.429 -0.270 -0.069  0.190  0.447
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.714 -0.707 -0.690 -0.656 -0.591 -0.488 -0.347 -0.151  0.095  0.324
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.711 -0.682 -0.628 -0.542 -0.414 -0.227 -0.008
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.730 -0.706 -0.662 -0.589 -0.469 -0.300 -0.105
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.754 -0.733 -0.698 -0.634 -0.524 -0.374 -0.208
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.801 -0.777 -0.723 -0.646 -0.534 -0.446
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.887 -0.880 -0.858 -0.828 -0.780 -0.703 -0.988
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.975 -0.976 -0.978 -0.971 -0.959 -0.946 -0.929 -0.931

TABLE # 57     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.1000 dXo=0.7500

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.256 -1.361 -1.501 -1.669 -1.846 -2.013 -2.155 -2.265 -2.343 -2.388 -2.380 -2.302 -2.158 -1.968 -1.674 -1.344 -0.959 -0.542 -0.248
3.80 -1.185 -1.184 -1.213 -1.277 -1.382 -1.517 -1.663 -1.792 -1.871 -1.879 -1.807 -1.695 -1.541 -1.400 -1.166 -0.915 -0.619 -0.238  0.013
3.85 -1.168 -1.160 -1.153 -1.149 -1.151 -1.171 -1.215 -1.272 -1.314 -1.310 -1.237 -1.108 -0.945 -0.791 -0.611 -0.394 -0.157  0.126  0.457
3.90 -1.171 -1.162 -1.147 -1.128 -1.101 -1.055 -0.985 -0.901 -0.813 -0.722 -0.620 -0.497 -0.351 -0.183 -0.040  0.162  0.356  0.573  0.816
3.95 -1.170 -1.164 -1.151 -1.132 -1.098 -1.038 -0.929 -0.757 -0.533 -0.294 -0.079  0.098  0.253  0.407  0.541  0.722  0.899  1.088  1.300
4.00 -1.153 -1.154 -1.146 -1.130 -1.099 -1.039 -0.923 -0.726 -0.441 -0.097  0.248  0.542  0.768  0.947  1.104  1.262  1.421  1.599  1.782
4.05 -1.122 -1.121 -1.116 -1.107 -1.083 -1.029 -0.918 -0.717 -0.412 -0.027  0.394  0.797  1.133  1.392  1.592  1.759  1.915  2.062  2.230
4.10 -1.091 -1.089 -1.081 -1.069 -1.046 -1.001 -0.904 -0.716 -0.419 -0.027  0.418  0.873  1.297  1.656  1.942  2.159  2.334  2.495  2.654
4.15 -1.008 -1.022 -1.025 -1.016 -0.994 -0.946 -0.850 -0.677 -0.407 -0.042  0.390  0.859  1.337  1.782  2.160  2.438  2.651  2.843  3.007
4.20 -0.990 -0.974 -0.961 -0.950 -0.930 -0.889 -0.794 -0.618 -0.344 -0.006  0.391  0.844  1.333  1.827  2.270  2.629  2.914  3.130  3.310
4.25 -0.950 -0.941 -0.925 -0.897 -0.856 -0.794 -0.692 -0.521 -0.260  0.095  0.474  0.884  1.344  1.844  2.324  2.747  3.093  3.353  3.572
4.30 -0.894 -0.891 -0.881 -0.861 -0.821 -0.745 -0.606 -0.395 -0.130  0.187  0.569  0.973  1.397  1.859  2.348  2.818  3.218  3.525  3.782
4.35 -0.854 -0.841 -0.823 -0.800 -0.764 -0.695 -0.556 -0.317  0.000  0.350  0.717  1.100  1.511  1.954  2.415  2.880  3.308  3.666  3.965
4.40 -0.792 -0.780 -0.764 -0.739 -0.695 -0.623 -0.493 -0.265  0.065  0.458  0.860  1.251  1.649  2.080  2.518  2.954  3.389  3.768  4.130
4.45 -0.769 -0.745 -0.711 -0.669 -0.616 -0.533 -0.397 -0.179  0.135  0.523  0.958  1.400  1.826  2.246  2.662  3.078  3.516  3.912  4.271
4.50 -0.733 -0.715 -0.684 -0.637 -0.562 -0.451 -0.292 -0.069  0.225  0.588  1.008  1.469  1.939  2.389  2.815  3.230  3.633  4.052  4.415
4.55 -0.688 -0.672 -0.642 -0.597 -0.523 -0.398 -0.204  0.053  0.358  0.710  1.107  1.547  2.025  2.498  2.945  3.379  3.789  4.190  4.546
4.60 -0.672 -0.643 -0.604 -0.553 -0.476 -0.347 -0.144  0.139  0.482  0.848  1.233  1.656  2.113  2.582  3.045  3.500  3.932  4.325  4.669
4.65 -0.657 -0.632 -0.589 -0.528 -0.437 -0.299 -0.090  0.201  0.563  0.963  1.372  1.788  2.227  2.682  3.144  3.614  4.059  4.448  4.778
4.70 -0.645 -0.626 -0.586 -0.522 -0.430 -0.272 -0.044  0.243  0.598  1.011  1.453  1.901  2.352  2.800  3.253  3.717  4.162  4.553  4.874
4.75 -0.657 -0.628 -0.576 -0.518 -0.425 -0.265 -0.023  0.292  0.650  1.049  1.492  1.962  2.439  2.903  3.366  3.823  4.253  4.637  4.950
4.80 -0.668 -0.637 -0.589 -0.519 -0.412 -0.247 -0.009  0.314  0.701  1.116  1.545  2.001  2.486  2.979  3.464  3.921  4.337  4.706  5.003
4.85 -0.647 -0.627 -0.591 -0.526 -0.416 -0.237  0.018  0.341  0.729  1.163  1.611  2.062  2.527  3.017  3.522  3.998  4.409  4.762  5.035
4.90 -0.629 -0.606 -0.568 -0.507 -0.403 -0.220  0.048  0.391  0.782  1.207  1.659  2.123  2.583  3.056  3.558  4.046  4.464  4.805  5.051
4.95 -0.590 -0.569 -0.532 -0.475 -0.374 -0.193  0.076  0.424  0.817  1.258  1.712  2.179  2.637  3.095  3.582  4.068  4.494  4.828  5.049
5.00 -0.511 -0.500 -0.477 -0.429 -0.336 -0.168  0.103  0.456  0.863  1.311  1.773  2.234  2.682  3.139  3.617  4.089  4.511  4.833  5.028
5.05 -0.406 -0.387 -0.364 -0.327 -0.249 -0.097  0.152  0.497  0.908  1.354  1.821  2.294  2.742  3.191  3.663  4.120  4.519  4.820  4.992
5.10 -0.300 -0.269 -0.237 -0.192 -0.118  0.015  0.234  0.541  0.930  1.375  1.848  2.337  2.782  3.235  3.708  4.151  4.527  4.795  4.941
5.15 -0.256 -0.197 -0.137 -0.070  0.020  0.159  0.367  0.633  0.976  1.402  1.876  2.375  2.826  3.285  3.751  4.175  4.522  4.757  4.879
5.20 -0.280 -0.206 -0.119 -0.018  0.107  0.268  0.479  0.744  1.057  1.443  1.895  2.396  2.863  3.335  3.797  4.198  4.509  4.706  4.807
5.25 -0.365 -0.281 -0.179 -0.053  0.103  0.297  0.532  0.806  1.114  1.467  1.896  2.395  2.876  3.369  3.827  4.202  4.474  4.636  4.724
5.30 -0.471 -0.386 -0.284 -0.155  0.016  0.236  0.500  0.796  1.123  1.482  1.893  2.379  2.869  3.377  3.831  4.178  4.412  4.547  4.628
5.35 -0.576 -0.504 -0.407 -0.281 -0.119  0.102  0.386  0.711  1.067  1.445  1.864  2.334  2.831  3.350  3.796  4.118  4.325  4.444  4.523
5.40 -0.655 -0.602 -0.521 -0.408 -0.257 -0.054  0.225  0.575  0.958  1.369  1.811  2.258  2.767  3.290  3.721  4.022  4.212  4.328  4.414
5.45 -0.699 -0.669 -0.611 -0.512 -0.368 -0.171  0.104  0.461  0.863  1.292  1.744  2.196  2.698  3.202  3.611  3.899  4.084  4.208  4.300
5.50 -0.718 -0.704 -0.668 -0.596 -0.468 -0.277 -0.009  0.348  0.771  1.219  1.682  2.141  2.625  3.096  3.482  3.761  3.951  4.089  4.189
5.55 -0.711 -0.714 -0.697 -0.652 -0.549 -0.366 -0.093  0.271  0.714  1.176  1.650  2.094  2.551  2.988  3.349  3.624  3.822  3.977  4.084
5.60 -0.691 -0.696 -0.695 -0.674 -0.605 -0.448 -0.178  0.202  0.657  1.141  1.622  2.057  2.486  2.889  3.228  3.498  3.707  3.878  3.990
5.65 -0.678 -0.681 -0.677 -0.662 -0.620 -0.505 -0.268  0.105  0.570  1.072  1.556  2.007  2.424  2.803  3.126  3.393  3.613  3.793  3.913
5.70 -0.658 -0.663 -0.663 -0.649 -0.606 -0.507 -0.310  0.019  0.469  0.980  1.478  1.949  2.365  2.734  3.048  3.315  3.545  3.727  3.868
5.75 -0.652 -0.649 -0.644 -0.631 -0.597 -0.500 -0.311 -0.017  0.384  0.876  1.392  1.879  2.307  2.677  2.991  3.260  3.497  3.674  3.829
5.80 -0.651 -0.646 -0.636 -0.616 -0.575 -0.484 -0.330 -0.025  0.354  0.804  1.304  1.804  2.249  2.629  2.950  3.226  3.466  3.645  3.776
5.85 -0.650 -0.646 -0.636 -0.613 -0.566 -0.467 -0.291 -0.016  0.350  0.779  1.247  1.737  2.194  2.588  2.921  3.207  3.448  3.626  3.759
5.90 -0.651 -0.646 -0.637 -0.616 -0.569 -0.468 -0.281 -0.001  0.354  0.768  1.219  1.691  2.151  2.558  2.903  3.200  3.440  3.618  3.754
5.95 -0.650 -0.646 -0.636 -0.617 -0.572 -0.474 -0.288  0.002  0.371  0.779  1.217  1.673  2.126  2.540  2.896  3.202  3.440  3.623  3.717
6.00 -0.648 -0.643 -0.633 -0.615 -0.575 -0.484 -0.304 -0.009  0.374  0.804  1.241  1.688  2.130  2.540  2.901  3.214  3.454  3.612  3.715
6.10 -0.649 -0.639 -0.624 -0.603 -0.569 -0.496 -0.340 -0.062  0.335  0.802  1.278  1.738  2.182  2.587  2.949  3.265  3.485  3.655  3.755
6.20 -0.657 -0.649 -0.634 -0.601 -0.550 -0.476 -0.345 -0.099  0.278  0.751  1.274  1.786  2.257  2.669  3.024  3.308  3.507  3.592  3.717
6.30 -0.657 -0.658 -0.647 -0.625 -0.570 -0.470 -0.316 -0.083  0.277  0.732  1.254  1.793  2.287  2.701  3.030  3.256  3.411  3.493  3.590
6.40 -0.659 -0.659 -0.652 -0.640 -0.602 -0.513 -0.343 -0.075  0.291  0.749  1.237  1.730  2.188  2.572  2.865  3.061  3.188  3.289  3.395
6.50 -0.660 -0.660 -0.659 -0.648 -0.623 -0.558 -0.416 -0.156  0.217  0.665  1.118  1.544  1.940  2.290  2.567  2.775  2.926  3.048  3.172
6.60 -0.661 -0.661 -0.660 -0.654 -0.637 -0.593 -0.488 -0.280  0.044  0.454  0.874  1.265  1.626  1.958  2.239  2.473  2.651  2.801  2.950
6.70 -0.663 -0.662 -0.662 -0.658 -0.647 -0.617 -0.545 -0.394 -0.139  0.205  0.596  0.966  1.313  1.639  1.938  2.186  2.386  2.565  2.738
6.80 -0.664 -0.663 -0.663 -0.663 -0.654 -0.633 -0.584 -0.480 -0.291 -0.007  0.339  0.687  1.029  1.361  1.664  1.924  2.140  2.372  2.420
6.90 -0.665 -0.665 -0.665 -0.664 -0.657 -0.643 -0.609 -0.536 -0.398 -0.172  0.128  0.456  0.793  1.118  1.431  1.692  1.919  2.161  2.243
7.00 -0.667 -0.667 -0.667 -0.666 -0.660 -0.648 -0.622 -0.567 -0.460 -0.278 -0.017  0.288  0.607  0.939  1.231  1.484  1.734  1.876  2.038
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.655 -0.632 -0.582 -0.487 -0.323 -0.088  0.188  0.479  0.772  1.045  1.295  1.541  1.734  1.871
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.646 -0.603 -0.512 -0.351 -0.132  0.110  0.355  0.612  0.868  1.122  1.353  1.565
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.658 -0.627 -0.553 -0.411 -0.210  0.002  0.219  0.452  0.698  0.958  1.215
7.40 -0.682 -0.682 -0.682 -0.681 -0.681 -0.677 -0.669 -0.647 -0.593 -0.486 -0.322 -0.133  0.073  0.300  0.544  0.818  1.080
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.679 -0.663 -0.625 -0.547 -0.423 -0.256 -0.058  0.162  0.410  0.694
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.689 -0.677 -0.649 -0.592 -0.495 -0.350 -0.167  0.042  0.299  0.577
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.691 -0.670 -0.625 -0.547 -0.423 -0.260 -0.059  0.202  0.461
7.80 -0.717 -0.717 -0.716 -0.716 -0.716 -0.716 -0.713 -0.706 -0.689 -0.654 -0.587 -0.482 -0.339 -0.141  0.107  0.337
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.681 -0.624 -0.536 -0.407 -0.218  0.004
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.705 -0.659 -0.585 -0.464 -0.290 -0.094
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.762 -0.753 -0.732 -0.695 -0.631 -0.518 -0.366 -0.197
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.811 -0.799 -0.776 -0.720 -0.640 -0.526 -0.436
8.50 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.857 -0.825 -0.775 -0.696 -0.980
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.958 -0.943 -0.925 -0.925

TABLE # 58     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.0300 dXo=0.8200

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.263 -1.371 -1.517 -1.694 -1.888 -2.084 -2.270 -2.431 -2.554 -2.624 -2.622 -2.533 -2.358 -2.140 -1.812 -1.430 -1.006 -0.565 -0.258
3.80 -1.190 -1.189 -1.218 -1.285 -1.394 -1.538 -1.698 -1.855 -1.981 -2.051 -2.035 -1.938 -1.789 -1.594 -1.375 -1.079 -0.749 -0.324 -0.026
3.85 -1.173 -1.164 -1.157 -1.154 -1.158 -1.180 -1.229 -1.298 -1.363 -1.395 -1.372 -1.290 -1.156 -0.987 -0.823 -0.579 -0.323 -0.022  0.338
3.90 -1.176 -1.166 -1.152 -1.133 -1.106 -1.061 -0.994 -0.915 -0.839 -0.765 -0.688 -0.597 -0.484 -0.340 -0.202 -0.009  0.199  0.429  0.687
3.95 -1.176 -1.169 -1.157 -1.137 -1.104 -1.044 -0.937 -0.768 -0.549 -0.319 -0.114  0.048  0.184  0.316  0.436  0.593  0.771  0.963  1.180
4.00 -1.164 -1.162 -1.153 -1.136 -1.106 -1.046 -0.931 -0.737 -0.456 -0.117  0.224  0.513  0.731  0.898  1.040  1.182  1.330  1.500  1.686
4.05 -1.142 -1.139 -1.131 -1.118 -1.092 -1.038 -0.928 -0.729 -0.428 -0.046  0.373  0.773  1.106  1.360  1.552  1.709  1.854  1.994  2.153
4.10 -1.110 -1.109 -1.102 -1.089 -1.066 -1.020 -0.922 -0.735 -0.440 -0.051  0.393  0.847  1.269  1.626  1.908  2.119  2.288  2.441  2.593
4.15 -1.020 -1.037 -1.043 -1.038 -1.019 -0.977 -0.888 -0.719 -0.447 -0.080  0.354  0.825  1.303  1.748  2.124  2.399  2.604  2.789  2.948
4.20 -1.004 -0.986 -0.975 -0.966 -0.951 -0.918 -0.838 -0.682 -0.422 -0.080  0.329  0.792  1.288  1.785  2.229  2.585  2.864  3.072  3.243
4.25 -0.968 -0.958 -0.940 -0.913 -0.874 -0.817 -0.728 -0.579 -0.347 -0.015  0.367  0.796  1.274  1.785  2.271  2.696  3.037  3.287  3.495
4.30 -0.924 -0.917 -0.904 -0.883 -0.843 -0.769 -0.636 -0.438 -0.194  0.094  0.443  0.845  1.289  1.774  2.278  2.754  3.151  3.451  3.697
4.35 -0.880 -0.870 -0.853 -0.830 -0.794 -0.726 -0.588 -0.354 -0.045  0.290  0.629  0.982  1.378  1.837  2.319  2.794  3.228  3.585  3.877
4.40 -0.809 -0.801 -0.789 -0.768 -0.730 -0.662 -0.534 -0.307  0.024  0.416  0.808  1.173  1.537  1.951  2.401  2.853  3.299  3.680  4.037
4.45 -0.784 -0.761 -0.729 -0.690 -0.643 -0.569 -0.443 -0.231  0.084  0.477  0.914  1.350  1.755  2.145  2.544  2.961  3.412  3.817  4.179
4.50 -0.745 -0.729 -0.699 -0.653 -0.581 -0.474 -0.325 -0.117  0.167  0.529  0.955  1.418  1.883  2.318  2.717  3.116  3.524  3.953  4.324
4.55 -0.695 -0.681 -0.653 -0.612 -0.542 -0.419 -0.229  0.019  0.311  0.648  1.039  1.482  1.964  2.433  2.864  3.280  3.682  4.091  4.458
4.60 -0.676 -0.647 -0.610 -0.563 -0.491 -0.371 -0.173  0.109  0.448  0.802  1.170  1.581  2.037  2.509  2.968  3.412  3.837  4.232  4.585
4.65 -0.659 -0.635 -0.592 -0.532 -0.445 -0.315 -0.119  0.164  0.526  0.926  1.327  1.727  2.153  2.605  3.065  3.532  3.974  4.364  4.703
4.70 -0.645 -0.627 -0.588 -0.525 -0.434 -0.281 -0.061  0.214  0.557  0.967  1.411  1.855  2.292  2.729  3.176  3.639  4.084  4.478  4.807
4.75 -0.657 -0.628 -0.576 -0.519 -0.427 -0.271 -0.033  0.274  0.621  1.007  1.444  1.914  2.389  2.843  3.297  3.753  4.184  4.571  4.892
4.80 -0.667 -0.637 -0.589 -0.518 -0.411 -0.248 -0.014  0.303  0.683  1.088  1.504  1.950  2.433  2.923  3.403  3.859  4.276  4.649  4.957
4.85 -0.644 -0.625 -0.590 -0.524 -0.414 -0.235  0.017  0.336  0.719  1.147  1.586  2.023  2.474  2.957  3.461  3.940  4.355  4.715  5.001
4.90 -0.626 -0.602 -0.565 -0.504 -0.399 -0.216  0.051  0.391  0.779  1.199  1.646  2.099  2.544  3.000  3.494  3.985  4.412  4.766  5.026
4.95 -0.588 -0.565 -0.529 -0.471 -0.369 -0.185  0.083  0.428  0.819  1.256  1.706  2.166  2.612  3.050  3.520  4.004  4.441  4.792  5.029
5.00 -0.508 -0.498 -0.474 -0.425 -0.330 -0.160  0.113  0.466  0.870  1.315  1.773  2.230  2.668  3.107  3.564  4.027  4.458  4.798  5.012
5.05 -0.404 -0.385 -0.361 -0.324 -0.244 -0.091  0.162  0.509  0.920  1.362  1.825  2.294  2.737  3.171  3.623  4.068  4.471  4.788  4.980
5.10 -0.298 -0.267 -0.235 -0.189 -0.115  0.021  0.242  0.552  0.942  1.388  1.856  2.342  2.780  3.222  3.679  4.110  4.488  4.770  4.934
5.15 -0.254 -0.195 -0.135 -0.067  0.024  0.164  0.373  0.641  0.987  1.415  1.887  2.382  2.828  3.277  3.731  4.146  4.495  4.742  4.879
5.20 -0.278 -0.204 -0.117 -0.015  0.110  0.272  0.483  0.750  1.065  1.453  1.907  2.406  2.867  3.333  3.785  4.181  4.495  4.701  4.814
5.25 -0.364 -0.279 -0.176 -0.050  0.106  0.300  0.536  0.811  1.120  1.475  1.906  2.407  2.883  3.370  3.823  4.196  4.473  4.642  4.736
5.30 -0.473 -0.387 -0.283 -0.153  0.019  0.238  0.503  0.799  1.128  1.488  1.901  2.391  2.878  3.383  3.836  4.183  4.422  4.561  4.646
5.35 -0.579 -0.506 -0.408 -0.283 -0.119  0.102  0.388  0.714  1.071  1.451  1.872  2.345  2.843  3.362  3.809  4.133  4.342  4.463  4.545
5.40 -0.661 -0.606 -0.524 -0.411 -0.261 -0.060  0.220  0.574  0.960  1.374  1.819  2.269  2.781  3.307  3.740  4.043  4.234  4.350  4.435
5.45 -0.708 -0.677 -0.617 -0.516 -0.372 -0.181  0.088  0.448  0.858  1.294  1.752  2.208  2.714  3.222  3.633  3.921  4.106  4.228  4.319
5.50 -0.726 -0.712 -0.676 -0.603 -0.474 -0.285 -0.026  0.325  0.753  1.213  1.687  2.152  2.642  3.116  3.502  3.780  3.968  4.103  4.200
5.55 -0.718 -0.721 -0.706 -0.660 -0.557 -0.374 -0.106  0.249  0.689  1.160  1.647  2.102  2.565  3.003  3.363  3.634  3.830  3.980  4.084
5.60 -0.696 -0.701 -0.701 -0.681 -0.613 -0.457 -0.189  0.185  0.636  1.123  1.614  2.060  2.494  2.895  3.230  3.497  3.700  3.865  3.975
5.65 -0.681 -0.685 -0.681 -0.667 -0.626 -0.513 -0.277  0.092  0.556  1.059  1.546  2.004  2.423  2.798  3.115  3.376  3.587  3.760  3.878
5.70 -0.659 -0.665 -0.666 -0.652 -0.610 -0.511 -0.315  0.011  0.458  0.968  1.468  1.940  2.354  2.715  3.021  3.277  3.495  3.670  3.804
5.75 -0.653 -0.650 -0.645 -0.633 -0.599 -0.502 -0.313 -0.020  0.376  0.864  1.377  1.861  2.283  2.643  2.944  3.199  3.421  3.593  3.741
5.80 -0.652 -0.647 -0.637 -0.618 -0.576 -0.484 -0.332 -0.026  0.350  0.793  1.283  1.774  2.209  2.576  2.882  3.140  3.365  3.538  3.685
5.85 -0.651 -0.646 -0.637 -0.615 -0.568 -0.468 -0.289 -0.015  0.347  0.769  1.224  1.698  2.138  2.516  2.831  3.096  3.324  3.497  3.655
5.90 -0.651 -0.647 -0.638 -0.619 -0.574 -0.474 -0.285 -0.001  0.350  0.756  1.194  1.644  2.082  2.468  2.793  3.067  3.298  3.473  3.642
5.95 -0.650 -0.646 -0.637 -0.619 -0.579 -0.486 -0.302 -0.009  0.359  0.761  1.187  1.624  2.049  2.437  2.769  3.055  3.288  3.475  3.585
6.00 -0.648 -0.643 -0.634 -0.617 -0.582 -0.499 -0.328 -0.038  0.345  0.771  1.199  1.634  2.051  2.432  2.765  3.060  3.297  3.481  3.595
6.10 -0.648 -0.638 -0.624 -0.604 -0.573 -0.508 -0.371 -0.116  0.268  0.728  1.207  1.666  2.099  2.479  2.818  3.124  3.351  3.562  3.683
6.20 -0.657 -0.649 -0.633 -0.600 -0.551 -0.483 -0.369 -0.151  0.201  0.666  1.193  1.706  2.173  2.574  2.922  3.213  3.435  3.530  3.689
6.30 -0.657 -0.658 -0.647 -0.623 -0.568 -0.471 -0.330 -0.121  0.215  0.660  1.185  1.732  2.229  2.646  2.984  3.225  3.402  3.488  3.594
6.40 -0.659 -0.659 -0.652 -0.638 -0.600 -0.510 -0.344 -0.092  0.254  0.706  1.199  1.705  2.175  2.568  2.870  3.073  3.199  3.305  3.412
6.50 -0.660 -0.660 -0.659 -0.647 -0.621 -0.555 -0.411 -0.155  0.212  0.659  1.116  1.550  1.954  2.310  2.589  2.798  2.948  3.068  3.191
6.60 -0.661 -0.661 -0.660 -0.653 -0.636 -0.591 -0.483 -0.272  0.053  0.465  0.888  1.281  1.646  1.981  2.263  2.497  2.674  2.822  2.969
6.70 -0.663 -0.662 -0.662 -0.657 -0.646 -0.615 -0.541 -0.387 -0.128  0.218  0.611  0.983  1.332  1.661  1.961  2.208  2.407  2.585  2.757
6.80 -0.664 -0.663 -0.663 -0.663 -0.653 -0.632 -0.582 -0.475 -0.283  0.004  0.352  0.702  1.046  1.381  1.684  1.944  2.160  2.393  2.432
6.90 -0.665 -0.665 -0.665 -0.664 -0.657 -0.642 -0.607 -0.533 -0.391 -0.163  0.139  0.470  0.808  1.135  1.450  1.710  1.937  2.180  2.255
7.00 -0.667 -0.667 -0.667 -0.666 -0.660 -0.648 -0.620 -0.564 -0.456 -0.270 -0.007  0.301  0.622  0.955  1.248  1.501  1.751  1.886  2.047
7.10 -0.670 -0.669 -0.669 -0.669 -0.664 -0.655 -0.631 -0.580 -0.483 -0.317 -0.079  0.199  0.491  0.785  1.060  1.310  1.555  1.744  1.880
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.645 -0.602 -0.509 -0.346 -0.125  0.119  0.364  0.624  0.881  1.136  1.364  1.574
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.670 -0.658 -0.626 -0.551 -0.407 -0.205  0.008  0.226  0.463  0.711  0.970  1.225
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.669 -0.646 -0.592 -0.483 -0.318 -0.128  0.080  0.311  0.555  0.828  1.090
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.679 -0.662 -0.624 -0.545 -0.419 -0.251 -0.050  0.172  0.419  0.704
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.689 -0.677 -0.648 -0.590 -0.492 -0.346 -0.160  0.050  0.307  0.586
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.691 -0.669 -0.624 -0.544 -0.418 -0.254 -0.052  0.211  0.470
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.713 -0.706 -0.689 -0.653 -0.585 -0.478 -0.334 -0.135  0.115  0.346
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.709 -0.680 -0.622 -0.533 -0.403 -0.211  0.012
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.729 -0.704 -0.657 -0.582 -0.460 -0.284 -0.086
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.753 -0.731 -0.693 -0.628 -0.514 -0.360 -0.190
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.799 -0.775 -0.718 -0.637 -0.521 -0.430
8.50 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.823 -0.771 -0.691 -0.975
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.957 -0.941 -0.921 -0.921

TABLE # 59     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.0100 dXo=0.8400

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.265 -1.374 -1.521 -1.702 -1.901 -2.105 -2.305 -2.488 -2.638 -2.730 -2.742 -2.651 -2.465 -2.218 -1.874 -1.463 -1.023 -0.572 -0.261
3.80 -1.191 -1.190 -1.220 -1.287 -1.398 -1.544 -1.708 -1.874 -2.014 -2.107 -2.119 -2.040 -1.899 -1.686 -1.476 -1.154 -0.805 -0.360 -0.039
3.85 -1.175 -1.165 -1.159 -1.155 -1.159 -1.182 -1.234 -1.306 -1.377 -1.421 -1.415 -1.352 -1.234 -1.072 -0.905 -0.664 -0.396 -0.086  0.289
3.90 -1.177 -1.167 -1.153 -1.134 -1.107 -1.063 -0.996 -0.920 -0.846 -0.778 -0.709 -0.629 -0.528 -0.396 -0.260 -0.077  0.137  0.370  0.635
3.95 -1.177 -1.171 -1.158 -1.138 -1.105 -1.046 -0.939 -0.771 -0.554 -0.326 -0.125  0.033  0.163  0.287  0.402  0.548  0.725  0.916  1.135
4.00 -1.168 -1.165 -1.155 -1.138 -1.108 -1.048 -0.934 -0.741 -0.462 -0.124  0.216  0.503  0.718  0.882  1.019  1.156  1.300  1.465  1.652
4.05 -1.148 -1.144 -1.136 -1.122 -1.096 -1.042 -0.932 -0.734 -0.434 -0.054  0.364  0.763  1.096  1.348  1.538  1.692  1.834  1.971  2.127
4.10 -1.116 -1.115 -1.109 -1.096 -1.073 -1.027 -0.929 -0.743 -0.449 -0.061  0.381  0.835  1.257  1.613  1.893  2.104  2.271  2.421  2.571
4.15 -1.024 -1.042 -1.049 -1.045 -1.028 -0.988 -0.902 -0.736 -0.465 -0.098  0.337  0.808  1.287  1.732  2.107  2.381  2.584  2.766  2.923
4.20 -1.009 -0.991 -0.980 -0.972 -0.959 -0.928 -0.853 -0.704 -0.454 -0.114  0.298  0.765  1.264  1.763  2.207  2.564  2.840  3.046  3.213
4.25 -0.975 -0.965 -0.947 -0.920 -0.881 -0.826 -0.741 -0.600 -0.379 -0.062  0.317  0.752  1.238  1.753  2.243  2.670  3.009  3.256  3.459
4.30 -0.935 -0.928 -0.915 -0.892 -0.852 -0.779 -0.647 -0.453 -0.217  0.059  0.389  0.786  1.237  1.731  2.242  2.721  3.117  3.415  3.656
4.35 -0.890 -0.881 -0.866 -0.844 -0.807 -0.738 -0.601 -0.369 -0.061  0.268  0.597  0.935  1.320  1.783  2.272  2.751  3.188  3.546  3.834
4.40 -0.817 -0.809 -0.799 -0.780 -0.744 -0.679 -0.551 -0.324  0.007  0.399  0.788  1.144  1.494  1.896  2.347  2.804  3.255  3.638  3.993
4.45 -0.790 -0.767 -0.736 -0.699 -0.654 -0.583 -0.461 -0.252  0.064  0.459  0.898  1.331  1.728  2.106  2.494  2.908  3.364  3.773  4.138
4.50 -0.749 -0.734 -0.704 -0.659 -0.589 -0.483 -0.338 -0.135  0.145  0.506  0.933  1.398  1.861  2.291  2.677  3.066  3.476  3.908  4.285
4.55 -0.697 -0.683 -0.657 -0.617 -0.549 -0.428 -0.239  0.007  0.294  0.625  1.013  1.455  1.938  2.407  2.830  3.238  3.637  4.049  4.421
4.60 -0.677 -0.648 -0.612 -0.566 -0.497 -0.379 -0.184  0.098  0.435  0.785  1.146  1.551  2.006  2.479  2.936  3.376  3.798  4.194  4.552
4.65 -0.660 -0.636 -0.594 -0.533 -0.448 -0.321 -0.129  0.151  0.512  0.912  1.311  1.705  2.124  2.573  3.033  3.499  3.939  4.330  4.673
4.70 -0.645 -0.628 -0.589 -0.526 -0.435 -0.284 -0.066  0.204  0.542  0.951  1.395  1.837  2.269  2.700  3.144  3.607  4.053  4.448  4.780
4.75 -0.657 -0.628 -0.577 -0.519 -0.428 -0.273 -0.037  0.268  0.611  0.992  1.426  1.896  2.369  2.818  3.268  3.724  4.156  4.544  4.870
4.80 -0.667 -0.637 -0.589 -0.518 -0.411 -0.249 -0.016  0.299  0.677  1.078  1.489  1.931  2.411  2.900  3.378  3.833  4.251  4.627  4.940
4.85 -0.643 -0.625 -0.589 -0.524 -0.413 -0.235  0.016  0.334  0.715  1.141  1.577  2.008  2.453  2.932  3.435  3.915  4.333  4.697  4.989
4.90 -0.626 -0.601 -0.564 -0.503 -0.398 -0.215  0.051  0.391  0.777  1.196  1.640  2.090  2.528  2.976  3.467  3.960  4.391  4.750  5.017
4.95 -0.587 -0.564 -0.528 -0.470 -0.367 -0.184  0.084  0.429  0.818  1.254  1.703  2.161  2.602  3.031  3.494  3.976  4.419  4.777  5.022
5.00 -0.508 -0.497 -0.473 -0.424 -0.329 -0.157  0.116  0.469  0.871  1.315  1.772  2.227  2.662  3.093  3.541  4.001  4.435  4.784  5.005
5.05 -0.403 -0.384 -0.360 -0.323 -0.243 -0.089  0.164  0.512  0.923  1.364  1.825  2.292  2.733  3.161  3.606  4.046  4.450  4.774  4.974
5.10 -0.297 -0.266 -0.234 -0.189 -0.114  0.022  0.244  0.554  0.946  1.391  1.858  2.342  2.778  3.215  3.666  4.092  4.471  4.759  4.930
5.15 -0.253 -0.194 -0.134 -0.067  0.024  0.165  0.374  0.643  0.990  1.418  1.890  2.383  2.826  3.272  3.721  4.132  4.482  4.733  4.877
5.20 -0.277 -0.203 -0.116 -0.014  0.111  0.273  0.485  0.751  1.067  1.455  1.909  2.408  2.866  3.329  3.778  4.172  4.487  4.697  4.814
5.25 -0.364 -0.278 -0.176 -0.049  0.106  0.301  0.537  0.812  1.121  1.477  1.908  2.409  2.883  3.368  3.819  4.191  4.470  4.641  4.739
5.30 -0.473 -0.387 -0.283 -0.153  0.019  0.239  0.503  0.800  1.129  1.490  1.903  2.394  2.880  3.383  3.835  4.183  4.423  4.564  4.650
5.35 -0.580 -0.507 -0.409 -0.283 -0.120  0.102  0.389  0.715  1.072  1.452  1.875  2.348  2.845  3.364  3.811  4.136  4.346  4.468  4.550
5.40 -0.663 -0.607 -0.525 -0.412 -0.262 -0.062  0.218  0.573  0.960  1.375  1.821  2.272  2.785  3.311  3.744  4.047  4.239  4.355  4.440
5.45 -0.710 -0.679 -0.618 -0.517 -0.374 -0.184  0.083  0.444  0.857  1.295  1.754  2.211  2.718  3.227  3.638  3.926  4.110  4.231  4.322
5.50 -0.729 -0.714 -0.678 -0.605 -0.475 -0.288 -0.032  0.318  0.747  1.211  1.688  2.155  2.646  3.120  3.505  3.782  3.969  4.103  4.200
5.55 -0.720 -0.723 -0.708 -0.663 -0.559 -0.376 -0.111  0.242  0.681  1.154  1.646  2.104  2.568  3.004  3.361  3.631  3.825  3.974  4.078
5.60 -0.697 -0.703 -0.703 -0.683 -0.616 -0.460 -0.193  0.179  0.629  1.117  1.610  2.059  2.493  2.891  3.222  3.485  3.687  3.850  3.962
5.65 -0.681 -0.686 -0.683 -0.669 -0.628 -0.515 -0.281  0.088  0.551  1.054  1.542  2.000  2.417  2.786  3.097  3.353  3.562  3.734  3.855
5.70 -0.659 -0.665 -0.667 -0.653 -0.611 -0.512 -0.317  0.008  0.453  0.963  1.461  1.931  2.341  2.694  2.990  3.241  3.456  3.632  3.768
5.75 -0.653 -0.650 -0.645 -0.634 -0.600 -0.503 -0.314 -0.022  0.372  0.858  1.367  1.847  2.261  2.610  2.901  3.148  3.367  3.544  3.696
5.80 -0.652 -0.647 -0.638 -0.618 -0.577 -0.484 -0.334 -0.028  0.347  0.787  1.271  1.753  2.177  2.531  2.825  3.074  3.298  3.477  3.639
5.85 -0.651 -0.646 -0.637 -0.616 -0.570 -0.470 -0.291 -0.018  0.343  0.762  1.211  1.673  2.099  2.462  2.763  3.019  3.248  3.429  3.606
5.90 -0.651 -0.647 -0.639 -0.620 -0.576 -0.478 -0.289 -0.006  0.343  0.745  1.177  1.617  2.038  2.407  2.717  2.983  3.217  3.401  3.592
5.95 -0.650 -0.646 -0.637 -0.620 -0.581 -0.491 -0.311 -0.021  0.345  0.743  1.165  1.594  2.005  2.374  2.690  2.968  3.206  3.404  3.528
6.00 -0.648 -0.643 -0.634 -0.618 -0.583 -0.504 -0.340 -0.057  0.322  0.744  1.170  1.601  2.006  2.370  2.687  2.975  3.216  3.419  3.545
6.10 -0.648 -0.638 -0.623 -0.604 -0.574 -0.512 -0.382 -0.140  0.233  0.687  1.167  1.625  2.054  2.423  2.751  3.052  3.287  3.520  3.654
6.20 -0.657 -0.649 -0.632 -0.600 -0.552 -0.486 -0.377 -0.170  0.170  0.630  1.155  1.668  2.132  2.528  2.873  3.166  3.400  3.502  3.677
6.30 -0.657 -0.658 -0.646 -0.623 -0.568 -0.472 -0.334 -0.134  0.193  0.633  1.158  1.706  2.203  2.620  2.961  3.208  3.395  3.484  3.594
6.40 -0.659 -0.659 -0.652 -0.638 -0.599 -0.509 -0.345 -0.098  0.241  0.690  1.184  1.695  2.167  2.563  2.868  3.074  3.201  3.308  3.417
6.50 -0.660 -0.660 -0.659 -0.647 -0.621 -0.554 -0.410 -0.155  0.209  0.656  1.114  1.551  1.958  2.314  2.595  2.804  2.953  3.074  3.196
6.60 -0.661 -0.661 -0.660 -0.653 -0.636 -0.590 -0.482 -0.270  0.056  0.468  0.891  1.286  1.651  1.987  2.270  2.503  2.680  2.827  2.975
6.70 -0.662 -0.662 -0.662 -0.657 -0.646 -0.615 -0.540 -0.385 -0.126  0.222  0.615  0.987  1.337  1.667  1.967  2.215  2.413  2.590  2.762
6.80 -0.664 -0.663 -0.663 -0.663 -0.653 -0.632 -0.581 -0.473 -0.280  0.007  0.356  0.706  1.051  1.386  1.690  1.950  2.165  2.399  2.436
6.90 -0.665 -0.665 -0.665 -0.664 -0.657 -0.642 -0.607 -0.532 -0.390 -0.161  0.142  0.473  0.813  1.140  1.455  1.716  1.942  2.185  2.258
7.00 -0.667 -0.667 -0.667 -0.666 -0.660 -0.648 -0.620 -0.563 -0.454 -0.268 -0.004  0.304  0.626  0.959  1.252  1.506  1.756  1.889  2.049
7.10 -0.670 -0.669 -0.669 -0.669 -0.664 -0.655 -0.631 -0.579 -0.482 -0.315 -0.077  0.202  0.495  0.789  1.064  1.314  1.559  1.747  1.882
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.645 -0.601 -0.509 -0.345 -0.123  0.121  0.367  0.627  0.885  1.139  1.367  1.577
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.670 -0.658 -0.625 -0.550 -0.406 -0.204  0.010  0.229  0.466  0.714  0.973  1.227
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.669 -0.646 -0.591 -0.482 -0.317 -0.126  0.083  0.314  0.559  0.831  1.093
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.679 -0.662 -0.623 -0.545 -0.419 -0.250 -0.048  0.174  0.422  0.706
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.689 -0.677 -0.648 -0.590 -0.492 -0.344 -0.158  0.052  0.310  0.589
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.691 -0.669 -0.624 -0.543 -0.417 -0.252 -0.050  0.213  0.472
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.713 -0.706 -0.689 -0.653 -0.584 -0.477 -0.332 -0.133  0.118  0.349
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.709 -0.679 -0.622 -0.532 -0.402 -0.209  0.014
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.729 -0.704 -0.656 -0.581 -0.458 -0.283 -0.084
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.753 -0.731 -0.693 -0.628 -0.513 -0.358 -0.188
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.798 -0.774 -0.717 -0.636 -0.519 -0.428
8.50 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.823 -0.770 -0.689 -0.973
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.957 -0.940 -0.921 -0.919

TABLE # 60     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.0500 dXc=0.0000 dXo=0.8500

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.266 -1.375 -1.524 -1.705 -1.907 -2.116 -2.323 -2.517 -2.684 -2.796 -2.820 -2.733 -2.541 -2.269 -1.913 -1.482 -1.031 -0.576 -0.263
3.80 -1.192 -1.191 -1.221 -1.288 -1.400 -1.547 -1.714 -1.883 -2.031 -2.136 -2.165 -2.100 -1.965 -1.752 -1.535 -1.202 -0.839 -0.381 -0.046
3.85 -1.175 -1.166 -1.159 -1.156 -1.160 -1.183 -1.236 -1.309 -1.384 -1.434 -1.438 -1.385 -1.277 -1.120 -0.952 -0.716 -0.442 -0.125  0.260
3.90 -1.178 -1.168 -1.154 -1.135 -1.108 -1.063 -0.997 -0.922 -0.850 -0.785 -0.720 -0.645 -0.551 -0.425 -0.291 -0.115  0.100  0.335  0.604
3.95 -1.178 -1.172 -1.159 -1.139 -1.106 -1.047 -0.940 -0.773 -0.557 -0.330 -0.131  0.025  0.152  0.272  0.384  0.524  0.700  0.890  1.109
4.00 -1.170 -1.167 -1.157 -1.140 -1.109 -1.050 -0.936 -0.744 -0.465 -0.128  0.211  0.497  0.711  0.873  1.008  1.141  1.284  1.446  1.633
4.05 -1.151 -1.147 -1.138 -1.124 -1.098 -1.044 -0.934 -0.737 -0.438 -0.059  0.358  0.757  1.089  1.341  1.529  1.682  1.822  1.958  2.112
4.10 -1.119 -1.119 -1.112 -1.100 -1.077 -1.032 -0.934 -0.749 -0.456 -0.069  0.373  0.826  1.248  1.604  1.883  2.093  2.259  2.409  2.558
4.15 -1.026 -1.045 -1.053 -1.050 -1.033 -0.994 -0.911 -0.747 -0.479 -0.113  0.322  0.794  1.274  1.719  2.093  2.367  2.570  2.750  2.906
4.20 -1.012 -0.995 -0.983 -0.975 -0.963 -0.934 -0.862 -0.717 -0.475 -0.139  0.273  0.743  1.245  1.744  2.190  2.547  2.823  3.028  3.191
4.25 -0.981 -0.970 -0.952 -0.925 -0.886 -0.831 -0.749 -0.612 -0.398 -0.093  0.281  0.718  1.209  1.726  2.219  2.648  2.988  3.234  3.432
4.30 -0.943 -0.936 -0.922 -0.899 -0.859 -0.785 -0.654 -0.463 -0.231  0.039  0.355  0.745  1.197  1.697  2.213  2.695  3.091  3.389  3.627
4.35 -0.897 -0.889 -0.875 -0.853 -0.817 -0.748 -0.611 -0.378 -0.072  0.255  0.577  0.905  1.281  1.744  2.238  2.717  3.158  3.518  3.804
4.40 -0.822 -0.815 -0.806 -0.788 -0.754 -0.690 -0.563 -0.335 -0.004  0.389  0.776  1.127  1.467  1.860  2.309  2.769  3.223  3.608  3.962
4.45 -0.794 -0.771 -0.741 -0.705 -0.661 -0.593 -0.473 -0.265  0.050  0.446  0.886  1.319  1.712  2.082  2.462  2.871  3.330  3.743  4.110
4.50 -0.752 -0.737 -0.708 -0.664 -0.594 -0.490 -0.347 -0.146  0.130  0.491  0.919  1.384  1.847  2.273  2.652  3.033  3.443  3.879  4.259
4.55 -0.698 -0.685 -0.660 -0.620 -0.554 -0.434 -0.246 -0.002  0.282  0.610  0.995  1.437  1.921  2.389  2.809  3.211  3.608  4.022  4.398
4.60 -0.677 -0.649 -0.613 -0.568 -0.500 -0.384 -0.190  0.091  0.427  0.775  1.131  1.531  1.985  2.459  2.916  3.353  3.773  4.169  4.531
4.65 -0.660 -0.636 -0.594 -0.534 -0.450 -0.324 -0.134  0.143  0.504  0.903  1.300  1.690  2.106  2.553  3.012  3.477  3.916  4.308  4.655
4.70 -0.645 -0.628 -0.589 -0.526 -0.436 -0.285 -0.069  0.198  0.534  0.941  1.385  1.826  2.254  2.682  3.123  3.586  4.032  4.428  4.764
4.75 -0.657 -0.628 -0.577 -0.520 -0.429 -0.274 -0.039  0.264  0.605  0.983  1.415  1.885  2.356  2.802  3.249  3.706  4.138  4.527  4.856
4.80 -0.667 -0.637 -0.589 -0.518 -0.411 -0.250 -0.018  0.296  0.673  1.073  1.480  1.919  2.397  2.884  3.361  3.817  4.236  4.613  4.930
4.85 -0.643 -0.624 -0.589 -0.524 -0.413 -0.235  0.016  0.333  0.713  1.137  1.571  1.999  2.439  2.915  3.418  3.899  4.320  4.686  4.981
4.90 -0.625 -0.601 -0.563 -0.503 -0.397 -0.215  0.051  0.390  0.775  1.193  1.636  2.084  2.518  2.961  3.448  3.943  4.378  4.741  5.012
4.95 -0.586 -0.564 -0.527 -0.470 -0.367 -0.183  0.085  0.429  0.818  1.253  1.701  2.157  2.595  3.019  3.476  3.959  4.405  4.769  5.017
5.00 -0.507 -0.496 -0.473 -0.423 -0.328 -0.156  0.118  0.470  0.872  1.315  1.771  2.224  2.658  3.084  3.527  3.984  4.421  4.775  5.001
5.05 -0.403 -0.384 -0.360 -0.323 -0.242 -0.088  0.166  0.514  0.924  1.365  1.824  2.291  2.730  3.155  3.594  4.031  4.436  4.765  4.970
5.10 -0.297 -0.266 -0.234 -0.188 -0.113  0.023  0.245  0.556  0.947  1.392  1.858  2.341  2.776  3.209  3.656  4.080  4.460  4.751  4.927
5.15 -0.253 -0.194 -0.134 -0.066  0.025  0.165  0.375  0.644  0.991  1.419  1.891  2.383  2.825  3.268  3.714  4.123  4.473  4.728  4.875
5.20 -0.277 -0.203 -0.116 -0.014  0.111  0.274  0.485  0.752  1.068  1.457  1.911  2.408  2.865  3.326  3.773  4.166  4.482  4.694  4.814
5.25 -0.364 -0.278 -0.175 -0.049  0.107  0.301  0.538  0.813  1.122  1.478  1.909  2.410  2.883  3.366  3.816  4.188  4.467  4.640  4.740
5.30 -0.474 -0.387 -0.283 -0.152  0.020  0.240  0.504  0.800  1.129  1.491  1.904  2.395  2.880  3.382  3.833  4.182  4.422  4.565  4.652
5.35 -0.581 -0.507 -0.409 -0.283 -0.120  0.102  0.389  0.715  1.073  1.453  1.876  2.350  2.846  3.364  3.811  4.136  4.347  4.470  4.552
5.40 -0.664 -0.608 -0.526 -0.412 -0.263 -0.063  0.217  0.573  0.960  1.376  1.822  2.273  2.786  3.313  3.746  4.049  4.241  4.357  4.442
5.45 -0.711 -0.680 -0.619 -0.518 -0.374 -0.185  0.081  0.442  0.856  1.295  1.755  2.212  2.720  3.229  3.640  3.927  4.112  4.232  4.322
5.50 -0.730 -0.716 -0.679 -0.606 -0.476 -0.289 -0.035  0.314  0.744  1.210  1.688  2.156  2.647  3.121  3.505  3.782  3.968  4.101  4.198
5.55 -0.721 -0.725 -0.709 -0.664 -0.561 -0.377 -0.113  0.238  0.676  1.151  1.645  2.104  2.568  3.003  3.358  3.626  3.819  3.967  4.072
5.60 -0.698 -0.704 -0.704 -0.685 -0.617 -0.461 -0.195  0.176  0.625  1.113  1.608  2.057  2.490  2.884  3.211  3.473  3.674  3.837  3.951
5.65 -0.682 -0.687 -0.683 -0.670 -0.629 -0.516 -0.282  0.085  0.547  1.050  1.538  1.995  2.409  2.772  3.076  3.330  3.540  3.714  3.838
5.70 -0.660 -0.666 -0.667 -0.654 -0.611 -0.513 -0.318  0.006  0.450  0.958  1.455  1.922  2.324  2.669  2.958  3.206  3.422  3.604  3.743
5.75 -0.653 -0.650 -0.645 -0.634 -0.600 -0.503 -0.314 -0.023  0.369  0.853  1.359  1.832  2.236  2.574  2.856  3.101  3.324  3.509  3.666
5.80 -0.652 -0.647 -0.638 -0.619 -0.577 -0.485 -0.335 -0.030  0.344  0.781  1.261  1.735  2.145  2.487  2.770  3.017  3.247  3.435  3.609
5.85 -0.651 -0.647 -0.638 -0.617 -0.570 -0.471 -0.293 -0.021  0.338  0.755  1.200  1.652  2.063  2.411  2.701  2.955  3.191  3.383  3.575
5.90 -0.651 -0.647 -0.639 -0.621 -0.578 -0.480 -0.293 -0.012  0.335  0.734  1.161  1.595  2.002  2.355  2.652  2.916  3.158  3.353  3.561
5.95 -0.650 -0.646 -0.637 -0.620 -0.582 -0.494 -0.317 -0.031  0.331  0.726  1.145  1.569  1.969  2.323  2.626  2.902  3.148  3.358  3.494
6.00 -0.648 -0.643 -0.634 -0.618 -0.584 -0.507 -0.348 -0.071  0.303  0.722  1.145  1.574  1.971  2.322  2.628  2.913  3.161  3.380  3.515
6.10 -0.648 -0.638 -0.623 -0.605 -0.575 -0.514 -0.389 -0.155  0.210  0.660  1.139  1.596  2.022  2.383  2.703  3.004  3.245  3.494  3.637
6.20 -0.657 -0.649 -0.632 -0.600 -0.552 -0.487 -0.381 -0.181  0.152  0.607  1.132  1.643  2.106  2.497  2.840  3.136  3.378  3.486  3.671
6.30 -0.657 -0.658 -0.646 -0.622 -0.568 -0.472 -0.336 -0.141  0.181  0.618  1.142  1.690  2.187  2.603  2.946  3.197  3.390  3.482  3.593
6.40 -0.659 -0.659 -0.652 -0.638 -0.599 -0.509 -0.346 -0.101  0.234  0.682  1.176  1.688  2.163  2.560  2.867  3.074  3.202  3.310  3.419
6.50 -0.660 -0.660 -0.659 -0.647 -0.621 -0.554 -0.410 -0.155  0.208  0.654  1.113  1.551  1.959  2.317  2.597  2.807  2.956  3.077  3.199
6.60 -0.661 -0.661 -0.660 -0.653 -0.635 -0.590 -0.481 -0.269  0.057  0.470  0.893  1.288  1.654  1.990  2.273  2.506  2.683  2.830  2.977
6.70 -0.662 -0.662 -0.662 -0.657 -0.646 -0.615 -0.539 -0.384 -0.124  0.223  0.617  0.989  1.340  1.670  1.970  2.218  2.416  2.593  2.765
6.80 -0.664 -0.663 -0.663 -0.663 -0.653 -0.632 -0.580 -0.472 -0.279  0.009  0.357  0.708  1.054  1.389  1.693  1.953  2.168  2.402  2.437
6.90 -0.665 -0.665 -0.665 -0.664 -0.657 -0.642 -0.607 -0.531 -0.389 -0.160  0.144  0.475  0.815  1.142  1.458  1.718  1.945  2.187  2.260
7.00 -0.667 -0.667 -0.667 -0.666 -0.660 -0.647 -0.620 -0.563 -0.453 -0.267 -0.002  0.306  0.628  0.961  1.254  1.508  1.758  1.891  2.051
7.10 -0.670 -0.669 -0.669 -0.669 -0.664 -0.655 -0.631 -0.579 -0.481 -0.314 -0.075  0.203  0.496  0.791  1.066  1.316  1.560  1.749  1.884
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.663 -0.645 -0.601 -0.508 -0.344 -0.122  0.122  0.368  0.628  0.887  1.141  1.368  1.578
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.670 -0.658 -0.625 -0.550 -0.406 -0.203  0.011  0.230  0.467  0.716  0.974  1.229
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.669 -0.646 -0.591 -0.482 -0.317 -0.126  0.084  0.315  0.560  0.832  1.094
7.50 -0.688 -0.688 -0.688 -0.687 -0.687 -0.685 -0.679 -0.662 -0.623 -0.544 -0.418 -0.249 -0.047  0.176  0.423  0.708
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.694 -0.689 -0.677 -0.648 -0.590 -0.491 -0.344 -0.157  0.054  0.311  0.590
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.691 -0.669 -0.623 -0.543 -0.416 -0.251 -0.049  0.214  0.474
7.80 -0.716 -0.716 -0.716 -0.716 -0.716 -0.716 -0.713 -0.706 -0.688 -0.653 -0.584 -0.477 -0.331 -0.132  0.119  0.350
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.709 -0.679 -0.621 -0.531 -0.401 -0.209  0.015
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.729 -0.704 -0.656 -0.580 -0.458 -0.282 -0.083
8.10 -0.767 -0.767 -0.767 -0.767 -0.766 -0.767 -0.766 -0.762 -0.753 -0.731 -0.693 -0.627 -0.512 -0.357 -0.187
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.820 -0.817 -0.811 -0.798 -0.774 -0.717 -0.635 -0.519 -0.427
8.50 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.889 -0.887 -0.879 -0.855 -0.822 -0.770 -0.689 -0.973
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.956 -0.940 -0.920 -0.919
